(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  33760395,     642136]*)
(*NotebookOutlinePosition[  33815700,     644157]*)
(*  CellTagsIndexPosition[  33814887,     644134]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oo`3el^:_
0?GbhP00o`3el^:_0?GbhP00o`3el^:_0?GbhP00o`3el^:_0?GbhP004@3el^800`3LhZH0ing40>O]
a00E0>O]a0030=SQW`3el^80mO;R0?l0mO;RP`3el^800140mO;R00<0h^Ne0<oKR@2R^AT0502N]a80
0`2fbDd0i>Zm0?GbhP3o0?GbhX@0mO;R000A0?GbhP040>;W]@3?fhT0c]=c0::i6A<0W[LB00<0]/U=
0>CZ_@3el^80o`3el^:40?GbhP004@3el^801@3RikD0cm^90=WIR@3>dg<0X[TI0180W[LB00<0]/U=
0>CZ_@3el^80o`3el^:40?GbhP004@3el^801P3RikD0cm^90=WIR@3IfHT0/[EK09fe4Q40W[LB00<0
]/U=0>CZ_@3el^80o`3el^:40?GbhP004@3el^801`3RikD0cm^90=WIR@3IfHT0NgTd092>@P2P]a`0
402N]a800`2fbDd0i>Zm0?GbhP3o0?GbhX@0mO;R000A0?GbhP080>;W]@3?fhT0fMV90=[JR01gLSD0
KF@R07Eg5@2Q^1/?09jg4P030;K9C@3Tj[d0mO;R00L0mO;R00<0_i^[0:eoV@38Z[@00P3el^802P38
Z[@0dKRn0?GbhP3el^80_i^[0:eoV@3A^;h0]XfR0:eoV@38Z[@30?GbhP050>cTf@2]OiT0[GnI0=[7
a`3el^800P2]OiT01P3A^;h0mO;R0?GbhP2oVj/0[GnI0;nKZ`<0mO;R0P2]OiT00`3A^;h0mO;R0;nK
Z`040:eoV@080=6h_P3SeM00[GnI0:eoV@3/i=T0mO;R0>cTf@2]OiT20?GbhP040>?Ed02]OiT0[GnI
0=[7a`80[GnI00T0k>CI0?GbhP3el^80mO;R0<RZ]02]OiT0]XfR0?GbhP3A^;h00P2]OiT20?GbhP04
0>?Ed02]OiT0[GnI0>?Ed0<0mO;R00@0_i^[09YRQ`28AGD0Xg2@0P3JalL20:eoV@070>cTf@3el^80
mO;R0?GbhP38Z[@0[GnI0;J=XP050?GbhP060=6h_P2]OiT0[GnI0:eoV@2fSJ80f/O70`3el^800`3S
eM00[GnI0:eoV@020:eoV@030;nKZ`3el^80mO;R0080mO;R00<0dKRn0:eoV@3A^;h0103el^850:eo
V@80mO;R1@2]OiT30?GbhP060=6h_P2SL900R4Ee095COP2fSJ80k>CI0`3el^800`2oVj/0[GnI0=6h
_P050?GbhP030=6h_P2]OiT0[GnI0080[GnI00L0dKRn0?GbhP2oVj/0[GnI0=6h_P3el^80hmG@0080
[GnI00<0b:Zd0?GbhP3el^801@3el^801@3A^;h0Xg2@08Q5M@2JHXL0b:Zd00<0mO;R00H0hmG@0:eo
V@28AGD0R4Ee0:eoV@3SeM030?GbhP030=6h_P2]OiT0_i^[00@0mO;R00L0]XfR0:eoV@3A^;h0mO;R
0;nKZ`2]OiT0dKRn00@0mO;R00<0_i^[0:eoV@2]OiT00P2]OiT01`3SeM00mO;R0:eoV@2]OiT0hmG@
0?GbhP3A^;h00P2]OiT00`3JalL0dKRn0:eoV@030:eoV@050=6h_P3el^80dKRn0:eoV@2oVj/0103e
l^800`2fSJ80[GnI0=6h_P030?GbhP070=6h_P2SL900R4Ee09YRQ`38Z[@0mO;R0=6h_P040:eoV@03
0=6h_P3el^80mO;R0100mO;R00<0]XfR0:eoV@38Z[@00`3el^801`3/i=T0[GnI0:eoV@3JalL0dKRn
0:eoV@2oVj/01@3el^800`3SeM00[GnI0:eoV@020?GbhP090;nKZ`2]OiT0[GnI0>cTf@2oVj/0[GnI
0=6h_P3el^80dKRn00@0[GnI00<0dKRn0?GbhP3el^800P3el^800`3/i=T0]XfR0:eoV@050:eoV@09
0;nKZ`3el^80mO;R0?GbhP2]OiT0KAUI06@;D028AGD0f/O700@0mO;R00D0b:Zd07HXHP1T2e00MRQR
0<RZ]0040?GbhP060=[7a`2ADgh0I0]@06dIF@2JHXL0hmG@603el^800140mO;R00T0h^Ne0<oKR@1n
IT<0PVM207YT>01UGQ00RHPd0:bSJ@2N/QP03P2N]a800`2fbDd0i>Zm0?GbhP070?GbhP030;J=XP1T
2e00MRQR0080mO;R00H0OcI[07HXHP3/i=T0mO;R08Q5M@1T2e020:eoV@0306@;D01]6ET0k>CI0080
mO;R00P0b:Zd06@;D01T2e00f/O70?GbhP1o=V/0I0]@0:eoV@80mO;R00<0Xg2@06@;D028AGD00`3e
l^801@1o=V/0I0]@0:eoV@3el^80Xg2@00@0I0]@00/0Xg2@0?GbhP1]6ET0I0]@0;nKZ`3el^80b:Zd
06@;D02fSJ80mO;R0=6h_P0206@;D0040>cTf@1]6ET0I0]@0:eoV@<0mO;R00D0OcI[06@;D02ADgh0
mO;R0<RZ]00206@;D080mO;R00@0k>CI06@;D01T2e00dKRn0P3el^800`2JHXL0I0]@06@;D00206@;
D005095COP3/i=T0KAUI06@;D02]OiT00`3el^800`1o=V/0I0]@095COP050?GbhP030:eoV@1T2e00
I0]@00<0I0]@00@0Xg2@0>cTf@3el^80dKRn101T2e000`28AGD0mO;R0?GbhP020?GbhP0307HXHP1T
2e00OcI[00@0mO;R1@1T2e020?GbhPD0I0]@0P3el^800`2JHXL0I0]@06@;D00306@;D00706dIF@3J
alL0mO;R0?GbhP28AGD0I0]@0:eoV@050?GbhP030:eoV@1T2e00I0]@0080I0]@00X0[GnI0?GbhP28
AGD0I0]@0:eoV@3el^80R4Ee06@;D01]6ET0hmG@1P3el^800`2JHXL0I0]@06@;D00206@;D00408Q5
M@3el^80mO;R0;nKZ`H0I0]@00H0_i^[0?GbhP3el^80[GnI06@;D028AGD30?GbhP080:=`T01T2e00
I0]@0:eoV@3el^80R4Ee06@;D02]OiT40?GbhP0308Q5M@1T2e00I0]@0080I0]@00/0dKRn0?GbhP1T
2e00I0]@0=6h_P3/i=T0KAUI06@;D01o=V/0mO;R0:eoV@0406@;D0050:eoV@3el^80[GnI06@;D028
AGD00`3el^80102SL900I0]@06@;D02]OiT20?GbhP0309YRQ`1T2e00I0]@0080I0]@00<0R4Ee0?Gb
hP2]OiT0101T2e000`2]OiT0mO;R0?GbhP0@0?GbhP0309YRQ`1T2e00KAUI00<0mO;R00L0_i^[06@;
D01T2e00hmG@0:eoV@1T2e00R4Ee00D0mO;R00D0dKRn06@;D01T2e00mO;R0=6h_P0206@;D0070:=`
T03el^80R4Ee06@;D02]OiT0mO;R0:eoV@0406@;D0030:eoV@3el^80mO;R00<0mO;R00<0b:Zd06@;
D01T2e00101T2e001028AGD0mO;R0?GbhP2JHXL406@;D00506dIF@3JalL0mO;R0?GbhP2oVj/01@1T
2e00102oVj/0mO;R0?GbhP3A^;h506@;D00306dIF@3/i=T0mO;R01H0mO;R000A0?GbhP0:0>;W]@3?
fhT0KD0b05m7;01MBA`0LE`T0:RVCP32`FT0P5Dm09^_5Pd0W[LB00<0]/U=0>CZ_@3el^801`3el^80
1@3SeM00I0]@06@;D03JalL0k>CI0080I0]@00L0[GnI0?GbhP28AGD0I0]@0:eoV@3/i=T0KAUI00L0
I0]@0P3el^800`2ADgh0I0]@08Q5M@020?GbhP030;J=XP1T2e00I0]@00<0mO;R00D0TE=n06@;D028
AGD0mO;R0;J=XP0206@;D080[GnI00/0_i^[0?GbhP2JHXL0I0]@095COP3el^80Xg2@06@;D01]6ET0
k>CI0=6h_P0206@;D0030?GbhP2]OiT0I0]@00H0I0]@00<0[GnI0?GbhP3JalL00P1T2e00203A^;h0
mO;R0?GbhP1]6ET0I0]@0:eoV@3el^80]XfR0P1T2e001P1f:680[GnI09YRQ`2ADgh0mO;R0:eoV@L0
I0]@00<0[GnI0?GbhP3el^800`3el^801@2]OiT0I0]@07HXHP2]OiT0R4Ee0080I0]@00<0VV:70?Gb
hP3A^;h00P1T2e020:eoV@050;nKZ`3el^80mO;R0?GbhP3A^;h00`1T2e00103A^;h0mO;R0?GbhP3e
l^8206@;D00309YRQ`2]OiT0[GnI0080mO;R0P1T2e001@2JHXL0[GnI0:eoV@3el^80[GnI0080I0]@
00<0MRQR0:eoV@2JHXL00P1T2e001P1]6ET0k>CI0?GbhP28AGD0I0]@0:eoV@D0mO;R00<0[GnI06@;
D01f:6800P2]OiT0103A^;h0mO;R08Q5M@1T2e020:eoV@80I0]@00<0b:Zd0?GbhP3el^80103el^80
2@2]OiT0I0]@06@;D028AGD0[GnI09YRQ`28AGD0mO;R0=6h_P0206@;D00406dIF@2SL900Xg2@06dI
F@80I0]@00D0dKRn0?GbhP2]OiT0I0]@08Q5M@020?GbhP090;nKZ`1T2e00I0]@06@;D02]OiT0mO;R
08Q5M@1T2e00[GnI00@0mO;R00<0R4Ee06@;D028AGD00P2]OiT03@3SeM00mO;R06@;D01T2e00dKRn
08Q5M@1T2e00KAUI0>?Ed03el^80[GnI06@;D01f:6800P2]OiT01@3A^;h0mO;R0:eoV@1T2e00R4Ee
0080mO;R00L0_i^[06@;D01T2e00I0]@0:eoV@3el^80[GnI0080I0]@00P0R4Ee0:eoV@2JHXL0R4Ee
0?GbhP2]OiT0I0]@07HXHP80[GnI00<0dKRn0?GbhP3el^801P3el^800`3/i=T0f/O70?GbhP070?Gb
hP030=[7a`1T2e00I0]@00D0I0]@00D0TE=n0?GbhP2]OiT0I0]@08Q5M@050?GbhP070=6h_P1T2e00
I0]@0>cTf@1]6ET0I0]@07lfJ`020?GbhP0708Q5M@1T2e00[GnI0?GbhP2]OiT0I0]@07HXHP020:eo
V@030=6h_P3el^80mO;R00@0mO;R00@0_i^[06@;D01T2e00KAUI0P28AGD00`2SL900mO;R0=[7a`02
06@;D0050:=`T038Z[@0MRQR06@;D02ADgh00P3el^801`1]6ET0I0]@08Q5M@3A^;h0R4Ee06@;D01]
6ET00P3el^801@1o=V/0I0]@06dIF@38Z[@0_i^[0080I0]@00<0_i^[0?GbhP3el^805@3el^800140
mO;R00/0h^Ne0<oKR@2LNeD0GCTV04i05P18>QD0THI40:Z>IP1j=d`0]jeP0::i6@0<09jg4P030;K9
C@3Tj[d0mO;R00P0mO;R00@0OcI[06@;D02fSJ80b:Zd0P1T2e001`1]6ET0hmG@08Q5M@1T2e00[GnI
0?GbhP2oVj/00P1T2e001@1o=V/0R4Ee06dIF@1T2e00R4Ee0080mO;R00<0[GnI06@;D01o=V/00P3e
l^80103A^;h0I0]@06@;D03/i=T20?GbhP050:eoV@1T2e00OcI[0?GbhP3A^;h00P1T2e002@3/i=T0
mO;R0?GbhP3el^80b:Zd06@;D01]6ET0mO;R07lfJ`0206@;D0040:=`T03A^;h0I0]@06@;D080mO;R
00D0MRQR06@;D01]6ET0R4Ee07lfJ`0206@;D0030=6h_P3el^80mO;R0080I0]@00/0b:Zd0?GbhP3e
l^80R4Ee06@;D02SL900mO;R08Q5M@1T2e00MRQR0>cTf@020?GbhP080=[7a`3el^80mO;R07HXHP1T
2e00KAUI08Q5M@1o=V/206@;D0030=6h_P3el^80mO;R00<0mO;R00<0[GnI06@;D028AGD00P3el^80
1@2]OiT0I0]@06@;D03JalL0dKRn0080I0]@1P3el^801@2ADgh0I0]@06@;D01T2e00VV:700<0mO;R
0P1T2e000`3A^;h0mO;R0?GbhP020?GbhP80I0]@00L0dKRn0?GbhP3el^80mO;R06dIF@1T2e00R4Ee
00<0mO;R00/0dKRn06@;D01T2e00]XfR0?GbhP28AGD0I0]@08Q5M@2]OiT0_i^[0=[7a`020?GbhP03
0:eoV@1T2e00R4Ee00@0mO;R00<0R4Ee06@;D02ADgh00P1T2e000`2SL900mO;R0?GbhP050?GbhP80
I0]@00X0TE=n0?GbhP3el^80mO;R0=[7a`3el^80TE=n06@;D01]6ET0k>CI0P3el^802`3/i=T0KAUI
06@;D02ADgh0mO;R0:eoV@1T2e00R4Ee0?GbhP3JalL0KAUI00<0I0]@00D0[GnI0?GbhP28AGD0I0]@
0:eoV@040?GbhP0308Q5M@1T2e00[GnI00@0mO;R0P1T2e00102ADgh0I0]@06@;D038Z[@20?GbhP03
0:eoV@1T2e00R4Ee00@0mO;R00H0[GnI06@;D028AGD0mO;R0=[7a`1]6ET306@;D0050:eoV@3el^80
I0]@06@;D02ADgh00`3el^801@3JalL0mO;R0:eoV@1T2e00R4Ee00X0mO;R00D0_i^[06@;D01T2e00
OcI[0>cTf@070?GbhP0507lfJ`1T2e00KAUI08Q5M@1o=V/00P1T2e00202oVj/0mO;R0:eoV@1T2e00
MRQR0:eoV@2fSJ80dKRn0P3el^801`3A^;h0I0]@06@;D02ADgh0I0]@06dIF@3SeM000P3el^801`28
AGD0I0]@0:eoV@3el^80[GnI06@;D028AGD02P3el^80102oVj/0I0]@06@;D02oVj/30?GbhP030:eo
V@1T2e00OcI[0080mO;R00D0b:Zd06@;D01T2e00mO;R0=6h_P0206@;D0030>cTf@3el^80k>CI0080
I0]@00D0dKRn0?GbhP28AGD0R4Ee0;J=XP020?GbhP0308Q5M@1T2e00[GnI01L0mO;R000A0?GbhP0<
0>;W]@3?fhT0UG5L06m0>01cFCT0I4/h05hh9020FdX0Of]D0::HL@2QVU80X;HG2`2N]a800`2fbDd0
i>Zm0?GbhP080?GbhP0;0;J=XP1T2e00OcI[0:=`T01T2e00KAUI06@;D02ADgh0R4Ee06@;D02]OiT0
0P3el^80101f:680I0]@09YRQ`3el^8206@;D0040:eoV@3el^80mO;R0<RZ]080I0]@0P3el^80103/
i=T0I0]@06@;D01o=V/208Q5M@0507HXHP1T2e00I0]@0?GbhP3/i=T0101T2e001P1]6ET0mO;R0?Gb
hP1]6ET0I0]@0;nKZ`80I0]@00<0KAUI06@;D02fSJ800P1T2e020?GbhP050;nKZ`1T2e00I0]@0>?E
d02]OiT00P1T2e030?GbhP0307lfJ`1T2e00[GnI0080mO;R00L0Xg2@06@;D028AGD0mO;R08Q5M@1T
2e00R4Ee00H0mO;R00D0_i^[06@;D01T2e00hmG@0:eoV@0206@;D0H0mO;R00<0[GnI06@;D028AGD0
0P3el^801@3/i=T0I0]@06@;D02]OiT0dKRn00@0I0]@00@0[GnI0?GbhP3el^80hmG@0P1T2e00102J
HXL0I0]@06@;D03SeM020?GbhP@0I0]@00<0R4Ee0?GbhP3el^800P1T2e00103A^;h0mO;R0?GbhP3A
^;h206@;D0030<RZ]03el^80mO;R0080mO;R00D0OcI[06@;D028AGD0mO;R08Q5M@0506@;D0030;J=
XP3el^80[GnI00@0I0]@00<0dKRn0?GbhP28AGD0101T2e000`2JHXL0k>CI0?GbhP040?GbhP040=6h
_P1T2e00I0]@0=6h_PD0mO;R0P1T2e000`2SL900mO;R0?GbhP020?GbhP0:0:=`T01T2e00I0]@0?Gb
hP2]OiT0I0]@08Q5M@3/i=T0KAUI06@;D080OcI[00@0I0]@0:eoV@3el^80R4Ee101T2e020?GbhP03
08Q5M@1T2e00I0]@0080I0]@0P3el^8406@;D00506dIF@2]OiT0mO;R0?GbhP2]OiT0101T2e00203A
^;h0mO;R0:eoV@1T2e00R4Ee0>cTf@1]6ET0I0]@0P1o=V/00`1T2e00[GnI0=6h_P0206@;D0030=6h
_P3el^80mO;R00<0mO;R00<0[GnI06@;D01T2e000P1T2e000`3A^;h0mO;R0?GbhP050?GbhP0507HX
HP1T2e00I0]@06@;D02oVj/01`3el^801`2fSJ80I0]@06@;D03/i=T0Xg2@06@;D01]6ET00P3el^80
0`2]OiT0I0]@06@;D00306@;D003095COP3el^80dKRn00@0I0]@00/0MRQR0<RZ]03el^80mO;R08Q5
M@1T2e00[GnI0?GbhP2]OiT0I0]@08Q5M@0;0?GbhP040:eoV@1T2e00I0]@0;nKZ`80mO;R00<0R4Ee
06@;D02SL9000P3el^801`3/i=T0I0]@06@;D03A^;h0[GnI06@;D01o=V/00`3el^800`1o=V/0I0]@
0:eoV@050?GbhP040=[7a`1]6ET0I0]@0<RZ]1L0mO;R000A0?GbhP0=0>;W]@3?ei@0PUU8081`=`2<
IUX0F0`T06Hi:P1[>bl0FALa06HV>P21B4l0LVXT0::i6@0:09jg4P030;K9C@3Tj[d0mO;R00P0mO;R
00/0hmG@06@;D01T2e00MRQR06@;D02fSJ80KAUI06@;D01f:680I0]@0:eoV@020?GbhP040<RZ]01T
2e00I0]@0=6h_P80I0]@00@0b:Zd0?GbhP3el^80dKRn0P1T2e000`3JalL0mO;R0?GbhP0806@;D003
0=[7a`3el^80I0]@00@0I0]@00X0k>CI0?GbhP2JHXL0I0]@07HXHP1T2e00MRQR0:eoV@1T2e00MRQR
0P1T2e030?GbhP0607lfJ`1T2e00VV:709YRQ`1T2e00OcI[0`3el^800`28AGD0I0]@095COP020?Gb
hP070:eoV@1T2e00KAUI0?GbhP2JHXL0I0]@07HXHP070?GbhP0607lfJ`1T2e00VV:709YRQ`1T2e00
OcI[1P3el^800`2]OiT0I0]@08Q5M@020?GbhP050>cTf@1T2e00I0]@0:eoV@3A^;h0101T2e002P2]
OiT0mO;R0?GbhP2SL900I0]@07HXHP3el^80MRQR06@;D02]OiT20?GbhP@0I0]@00<0R4Ee0?GbhP3e
l^800P1T2e00103A^;h0mO;R0?GbhP3A^;h206@;D0030<RZ]03el^80mO;R0080mO;R00T0OcI[06@;
D028AGD0mO;R08Q5M@1T2e00R4Ee0:eoV@1o=V/00P1T2e000`3el^80[GnI06@;D00306@;D0090=6h
_P3el^80R4Ee06@;D028AGD0Xg2@06dIF@1T2e00VV:700D0mO;R00@0dKRn06@;D01T2e00b:Zd1@3e
l^8206@;D0030:=`T03el^80mO;R0080mO;R00H0Xg2@06@;D01T2e00mO;R0:eoV@1T2e0207lfJ`08
06@;D01]6ET0k>CI08Q5M@1T2e00[GnI0?GbhP28AGD406@;D080mO;R00<0R4Ee06@;D01T2e000P1T
2e020?GbhP80I0]@0P2JHXL206@;D0030;nKZ`3el^80[GnI00@0I0]@00@0dKRn0?GbhP2]OiT0I0]@
0P1o=V/01`1T2e00KAUI0>cTf@28AGD0I0]@0:eoV@3A^;h00P1T2e000`38Z[@0mO;R0?GbhP030?Gb
hP030:eoV@1T2e00I0]@0080I0]@00<0dKRn0?GbhP3el^801@3el^801@1f:680I0]@06@;D01T2e00
_i^[00L0mO;R00L0k>CI06@;D01T2e00_i^[07HXHP1T2e00VV:70080mO;R00D0[GnI06@;D01f:680
[GnI095COP0206@;D080dKRn0P1T2e003@2]OiT0R4Ee06@;D01T2e00hmG@0?GbhP28AGD0I0]@0:eo
V@3el^80[GnI06@;D028AGD0303el^80202ADgh0I0]@06@;D03A^;h0mO;R08Q5M@1T2e00[GnI0`3e
l^8206@;D0040=6h_P2]OiT0I0]@08Q5M@<0mO;R00<0R4Ee06@;D02]OiT0103el^80102]OiT0I0]@
06@;D02SL90H0?GbhP004@3el^803P3RikD0/:5n07iWA`1eKb/0OUe807eAB`1WH200L5<k06HG>@1Y
:d40UFaJ089PA028JSl0VjdE2@2N]a800`2fbDd0i>Zm0?GbhP090?GbhP0607lfJ`1T2e00I0]@06@;
D03JalL0_i^[0`1T2e001`2]OiT0mO;R0?GbhP3el^80R4Ee06@;D01f:6800P1T2e00103/i=T0mO;R
0?GbhP3el^8206@;D0060<RZ]03el^80mO;R08Q5M@1T2e00Xg2@0`3el^8206@;D0050<RZ]03el^80
R4Ee06@;D02SL900103el^801`38Z[@0I0]@06@;D01T2e00TE=n0?GbhP1f:6800`1T2e030?GbhP06
0=6h_P1T2e00I0]@07HXHP1T2e00Xg2@0`3el^800`2]OiT0I0]@07lfJ`020?GbhP050=6h_P1T2e00
I0]@0>cTf@3A^;h00P1T2e001@2fSJ80mO;R0?GbhP3el^80hmG@0080mO;R00H0dKRn06@;D01T2e00
MRQR06@;D02SL9060?GbhP030:eoV@1T2e00R4Ee0080mO;R00D0[GnI06@;D01T2e00f/O70=6h_P02
06@;D0@0mO;R00P0k>CI06dIF@1T2e00[GnI0?GbhP2]OiT0I0]@06dIF@80mO;R0P1T2e000`3A^;h0
mO;R0?GbhP020?GbhP80I0]@00L0dKRn0?GbhP3el^80mO;R06dIF@1T2e00R4Ee00<0mO;R00X0dKRn
06@;D01T2e00]XfR0?GbhP28AGD0I0]@0:eoV@3el^80dKRn0P1T2e00103A^;h0[GnI06@;D028AGD4
0?GbhP0508Q5M@1T2e00[GnI0?GbhP2]OiT00P1T2e060?GbhP0306dIF@1T2e00R4Ee00<0mO;R00H0
f/O70?GbhP2ADgh0I0]@06dIF@3/i=T20?GbhP060>cTf@1]6ET0I0]@095COP3el^80[GnI101T2e00
2@3JalL0mO;R08Q5M@1T2e00[GnI0?GbhP28AGD0I0]@0:eoV@040?GbhP0308Q5M@1T2e00[GnI00@0
mO;R0P1T2e002@3A^;h0mO;R08Q5M@1T2e00R4Ee0?GbhP2]OiT0I0]@08Q5M@040?GbhP030:eoV@1T
2e00I0]@0080I0]@00T0f/O70?GbhP28AGD0I0]@0:eoV@3el^80KAUI06@;D028AGD00`3el^801@3J
alL0mO;R0:eoV@1T2e00R4Ee00X0mO;R00D0_i^[06@;D01T2e00OcI[0>cTf@080?GbhP0309YRQ`1T
2e00OcI[0080I0]@00H0f/O70?GbhP3el^80[GnI06@;D028AGD20?GbhP80I0]@00@0[GnI0=6h_P1T
2e00I0]@0P3el^8206@;D0090:eoV@3el^80R4Ee06@;D02]OiT0mO;R0:eoV@1T2e00R4Ee00`0mO;R
00P0hmG@06@;D01T2e00VV:70?GbhP2ADgh0I0]@09YRQ`80mO;R00L0hmG@06@;D01T2e00f/O70;J=
XP1T2e00MRQR00<0mO;R00<0MRQR06@;D02fSJ80103el^80103A^;h0OcI[06@;D02JHXLH0?GbhP00
4@3el^803`3RikD0T7MK05hk=P2NQfd0UY9?07im;@25Q300^:Mi085M@`1lBS/0L3Di08eMC`2YUFT0
MV``09V_4P0809jg4P030;K9C@3Tj[d0mO;R00T0mO;R00@0]XfR06@;D01T2e00KAUI0P3el^80101o
=V/0I0]@06@;D02]OiT30?GbhP050=6h_P1T2e00I0]@06@;D01f:6800P3el^802P2oVj/0[GnI06@;
D01T2e00R4Ee0:eoV@3A^;h0VV:706@;D028AGD30?GbhP0707HXHP1T2e00[GnI0?GbhP2JHXL0I0]@
07HXHP020:eoV@040=6h_P3el^80mO;R06dIF@80I0]@00<0]XfR0?GbhP38Z[@00`1T2e040?GbhP09
08Q5M@1T2e00I0]@06@;D02oVj/0mO;R0>?Ed02]OiT0R4Ee0080I0]@0P2]OiT01P3SeM00I0]@06@;
D03A^;h0mO;R09YRQ`80I0]@00@0TE=n0:eoV@28AGD0Xg2@0`3el^801@28AGD0I0]@06@;D01T2e00
_i^[00H0mO;R00D0[GnI06@;D01f:680[GnI08Q5M@0206@;D003095COP3el^80dKRn0080I0]@0P2]
OiT00`2oVj/0mO;R0;nKZ`0206@;D0030>?Ed03el^80hmG@0080I0]@00D0_i^[0?GbhP1T2e00I0]@
09YRQ`020:eoV@80mO;R0P1T2e001@3A^;h0mO;R0?GbhP3el^80[GnI0080I0]@00<0MRQR0:eoV@2J
HXL00P1T2e00201]6ET0k>CI0?GbhP28AGD0I0]@08Q5M@2]OiT0OcI[0P1T2e00103/i=T0[GnI06@;
D01f:6820:eoV@090=6h_P3el^80R4Ee06@;D02JHXL0b:Zd07lfJ`1T2e00MRQR00H0mO;R00T0[GnI
06@;D01T2e00R4Ee0:eoV@2JHXL0R4Ee0?GbhP3A^;h00P1T2e00101]6ET0Xg2@0:=`T01]6ET206@;
D0030=6h_P3el^80[GnI00<0I0]@00X0_i^[0?GbhP3el^80R4Ee06@;D02]OiT0mO;R08Q5M@1T2e00
R4Ee0P2]OiT01@3SeM00mO;R08Q5M@1T2e00R4Ee0080[GnI00d0hmG@0?GbhP1T2e00I0]@0;J=XP2o
Vj/0KAUI06@;D02JHXL0mO;R0:eoV@1T2e00MRQR0080[GnI00<0dKRn0?GbhP2]OiT00`1T2e00202o
Vj/0mO;R0?GbhP28AGD0I0]@0:eoV@3el^80[GnI0P1T2e002028AGD0[GnI09YRQ`28AGD0mO;R0:eo
V@1T2e00MRQR0P2]OiT00`3A^;h0mO;R0?GbhP060?GbhP030>cTf@3JalL0mO;R00T0mO;R00D0dKRn
06@;D01T2e00I0]@07lfJ`030?GbhP050:eoV@1T2e00MRQR0:eoV@2ADgh00P1T2e001P38Z[@0dKRn
06@;D01T2e00dKRn0:eoV@80I0]@00T0_i^[0?GbhP28AGD0I0]@0:eoV@3el^80[GnI06@;D028AGD0
203el^801@1]6ET0I0]@08Q5M@3el^80k>CI0080I0]@00`0R4Ee0?GbhP2fSJ80I0]@07HXHP3/i=T0
mO;R0;J=XP1T2e00KAUI0?GbhP3JalL206@;D0030=[7a`3el^80f/O70080I0]@00L0f/O70?GbhP38
Z[@0[GnI0;nKZ`3el^80dKRn0080I0]@603el^800140mO;R0100h^Ne081AD@1lC5<0E4dG07an6`1_
HR/0UIDm08Mm@`1^HB@0OG8N071e6@1=:b@0[I]U064g;`1eE2l0VjdE1`2N]a800`2fbDd0i>Zm0?Gb
hP090?GbhP040>?Ed01T2e00I0]@08Q5M@80mO;R00@0dKRn06@;D01T2e00[GnI103el^80102ADgh0
I0]@06@;D02JHXL20?GbhP03095COP1T2e00I0]@00<0I0]@00@0Xg2@0:eoV@1T2e00MRQR0`3el^80
1@28AGD0I0]@09YRQ`3el^80[GnI00@0I0]@00@0TE=n0?GbhP3el^80VV:70P1T2e00103A^;h0mO;R
0?GbhP28AGD206@;D0@0mO;R00L0f/O706@;D01T2e00I0]@0>?Ed03el^80f/O700H0I0]@00@0k>CI
06@;D01T2e00_i^[0P3el^800`2SL900I0]@06@;D00206@;D00508Q5M@3el^80mO;R0?GbhP3JalL0
0`1T2e000`3SeM00mO;R0?GbhP040?GbhP030:eoV@1T2e00I0]@00<0I0]@00@0Xg2@0>cTf@3el^80
dKRn101T2e001@28AGD0mO;R07lfJ`1T2e00TE=n00<0mO;R00@0TE=n06@;D01o=V/0mO;R1@1T2e02
0?GbhP80I0]@00<0dKRn0?GbhP3el^800P3el^800`2SL900I0]@06@;D00306@;D00507HXHP3JalL0
mO;R0?GbhP28AGD01@1T2e000`2fSJ80mO;R0:eoV@0406@;D0030:eoV@3el^80R4Ee00D0I0]@00<0
_i^[0?GbhP3el^801@3el^800`2JHXL0I0]@06@;D00206@;D00508Q5M@3el^80mO;R0;nKZ`1]6ET0
101T2e001@1]6ET0_i^[0?GbhP3el^80[GnI0080I0]@00T0Xg2@0?GbhP3el^80mO;R08Q5M@1T2e00
[GnI0?GbhP28AGD0101T2e000`3A^;h0mO;R08Q5M@0406@;D0030=6h_P3el^80I0]@00@0I0]@00@0
KAUI0=[7a`3el^80[GnI101T2e000`2]OiT0mO;R0:eoV@0206@;D0070:=`T03el^80mO;R0?GbhP28
AGD0I0]@0:eoV@020?GbhP0309YRQ`1T2e00I0]@0080I0]@00<0R4Ee0?GbhP2]OiT0101T2e000`2]
OiT0mO;R0?GbhP0C0?GbhP0407HXHP1T2e00I0]@0;J=XP<0mO;R00<0[GnI06@;D01T2e000`1T2e00
0`2ADgh0mO;R0=6h_P0506@;D00:07lfJ`3/i=T0mO;R08Q5M@1T2e00[GnI0?GbhP2]OiT0I0]@08Q5
M@P0mO;R00D0VV:706@;D01T2e00Xg2@095COP0206@;D0030;J=XP3el^80hmG@0080I0]@00D0R4Ee
0:=`T01]6ET0I0]@09YRQ`020?GbhP0707HXHP1T2e00MRQR0:eoV@1f:680I0]@07HXHP020?GbhP07
0;J=XP1T2e00I0]@0<RZ]02JHXL0I0]@06dIF@0H0?GbhP004@3el^804@3RikD0a:jG09MfJP1nIS<0
Og/^07QR>@1/BC@0L5LU05PO:`2@NU40AQhR09UhH@2BNe00S8ID03lh3@1]JQ40WK4G00H0W[LB00<0
]/U=0>CZ_@3el^802P3el^800`2fSJ80[GnI0=6h_P030?GbhP030;J=XP2]OiT0dKRn00@0mO;R00@0
hmG@0:eoV@2]OiT0dKRn0P3el^800`3A^;h0[GnI0:eoV@030:eoV@040;nKZ`3SeM00[GnI0:eoV@<0
mO;R00D0dKRn0:eoV@2oVj/0mO;R0>?Ed0040:eoV@040;nKZ`3el^80mO;R0=[7a`80[GnI0`3el^80
0`3JalL0[GnI0:eoV@050?GbhP030;nKZ`2]OiT0[GnI00<0mO;R1P2]OiT0103SeM00_i^[0:eoV@3A
^;h30?GbhP050>?Ed02]OiT0R4Ee095COP2oVj/0103el^800`2oVj/0[GnI0:eoV@070?GbhP060=6h
_P2]OiT0[GnI0:eoV@2fSJ80f/O70`3el^800`3SeM00[GnI0:eoV@020:eoV@050;nKZ`3/i=T0[GnI
0:eoV@3JalL00`3el^80103JalL0[GnI0:eoV@3/i=T50:eoV@80mO;R0P2]OiT00`3SeM00mO;R0?Gb
hP030?GbhP060=6h_P2SL900R4Ee095COP2fSJ80k>CI0`3el^801P2oVj/0[GnI0:eoV@2]OiT0_i^[
0>?Ed080mO;R00<0dKRn0:eoV@2]OiT00P2]OiT00`3A^;h0mO;R0;nKZ`030:eoV@030;J=XP3SeM00
mO;R00P0mO;R00D0dKRn0:=`T028AGD0VV:70<RZ]0030?GbhP060>?Ed02]OiT0R4Ee08Q5M@2]OiT0
hmG@0`3el^800`3A^;h0[GnI0;J=XP040?GbhP050;nKZ`2]OiT0dKRn0?GbhP2oVj/0102]OiT00`3S
eM00mO;R0;nKZ`040:eoV@030>?Ed03el^80[GnI00<0[GnI00D0_i^[0>cTf@3el^80mO;R0=6h_P04
0:eoV@050=6h_P3el^80dKRn0:eoV@2fSJ80103el^800`2oVj/0[GnI0=6h_P030?GbhP070=6h_P2S
L900R4Ee09YRQ`38Z[@0mO;R0=6h_P040:eoV@030=6h_P3el^80mO;R01<0mO;R00@0b:Zd0:eoV@2]
OiT0k>CI0`3el^801P3A^;h0[GnI0:eoV@2]OiT0]XfR0=[7a`80mO;R00<0hmG@0:eoV@2]OiT00P2]
OiT02`38Z[@0mO;R0?GbhP3el^80_i^[0:eoV@3A^;h0mO;R0=6h_P2]OiT0_i^[00P0mO;R00<0hmG@
06dIF@1T2e000`1T2e001@1o=V/0k>CI0?GbhP3el^80_i^[00@0I0]@00H0OcI[0>cTf@3el^80mO;R
0=[7a`1]6ET306@;D00606dIF@3JalL0mO;R0?GbhP3/i=T0OcI[101T2e000`2]OiT0mO;R0?GbhP0F
0?GbhP004@3el^804P3RikD0cm^90=[IR@1]AC@0U8/h05<?701@4A/0GRXQ0:J:J02HU5h0J2hm05Q?
:`22RaH0JUlg08R0@025KE40NU`f09jf4`D0W[LB00<0]/U=0>CZ_@3el^80o`3el^9:0?GbhP050>cT
f@2fSJ80R4Ee095COP2oVj/01@3el^801@3A^;h0TE=n08Q5M@2]OiT0k>CI00@0mO;R00D0hmG@09YR
Q`28AGD0VV:70>?Ed0040?GbhP050>cTf@2fSJ80R4Ee08Q5M@2oVj/06@3el^800140mO;R01<0h^Ne
0<oKR@2SUEh0VWe@09AjB`2UYT@0UY4g05hN9P1L:B80WII]074m?`1kNCT0RI0V07A?>`2AOdd0IT4i
07=R;P2CTBh0W;8H00@0W[LB00<0]/U=0>CZ_@3el^80o`3el^:40?GbhP004@3el^80503RikD0cm^9
0:^GI02CMU00X8MK0;^aN`2XTWL0NVY704XR5P1ZCR@0UhUH0:^WK`1UIQ40A1lM089O?P1S?S00G5T>
06QX401mPa40WKDB0`2N]a800`2fbDd0i>Zm0?GbhP3o0?GbhX@0mO;R000A0?GbhP0E0>;W]@3?fhT0
fMV90:F:H`2^W6d0LcXd08=M@P1N:Rl0KDlj0;FSPP2XWGP0L4l]0756?P1J;B`0FcDY09R1F@1^KA80
NghB08F>4`2BXB40X[TI0080W[LB00<0]/U=0>CZ_@3el^80o`3el^:40?GbhP004@3el^800`3RikD0
cm^90=WIR@020=WIR@0D0<:fM@1kC3/0EQ@[04/;601B41d0CS<P07aT;02PTf00MF]105a<4`2>IUT0
RG]@07n54P1cNA40b<Y[0<kCL`2R^AT0W[LB0;K9C@3Tj[go0?GbhXD0mO;R000A0?GbhP030>;W]@3?
fhT0fMV900<0fMV901<0dLn305XE<@1Q6SX0I1Lk06dPA`1S7S`0IB@l05Dg801`Gah0UgmC0;>aF`3=
bgX0^;UM0=?BP@3IfHT0c]=c0::i6@2fbDd0i>Zm0?l0mO;RQ@3el^800140mO;R00<0h^Ne0<oKR@3:
dF/0103:dF/02@2<GT/0D1DY07iL?@2CSSh0QG<X08MTD@2[Vf@0P6540;BYI@060<[AJ`030;o:E@2f
bDd0i>Zm0?l0mO;RQ@3el^800140mO;R00<0h^Ne0??fh@3WkL@0103WkL@02@3[kl/0moKQ0>O]a03R
hl<0fm^_0;6GQ@2POg00aK:E0>__b`070>O]a0030>gbd`3Tj[d0mO;R0?l0mO;RQ03el^800140mO;R
00<0j^_80=oS[P3Ohjh05@3Ohjh00`3Uik/0mO;R0?GbhP3o0?GbhX<0mO;R003o0?GbhZl0mO;R003o
0?GbhZl0mO;R0000\
\>"], "GraphicHeader",
  Evaluatable->False,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.960006, 0.940017, 0.890013]],

Cell[CellGroupData[{

Cell["Financial Derivatives Technology with Mathematica", "Title",
  ShowCellBracket->False,
  FontColor->RGBColor[0.440009, 0, 0.290013],
  Background->RGBColor[0.850004, 0.910002, 0.570001]],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " in Finance"
}], "Subtitle",
  ShowCellBracket->False,
  FontColor->RGBColor[0.440009, 0, 0.290013],
  Background->RGBColor[0.850004, 0.910002, 0.570001]],

Cell[TextData[StyleBox["Andreas Lauschke\nandreas@wolfram.com", "Author",
  FontColor->GrayLevel[1],
  Background->None]], "Author",
  ShowCellBracket->False,
  TextJustification->0.25,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.670008, 0.790005, 0.380011]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Abstract",
  FontColor->GrayLevel[1]]], "Section",
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell[TextData[{
  "This talk will give an overview of the usage of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " in Finance. We will look a little deeper into financial derivatives and \
show several solution methodologies for pricing and risk management of \
financial derivatives. The talk will include a demo of real-time retrieval of \
stock and options prices over the web with J/Link, instant calculation of \
risk sensitivities, and immediate tabular and graphical output in the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " front end. Real-time data will be displayed in a complete options trading \
screen, rate curves, and technical analysis graphs."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " in Finance"
}], "Subsection"],

Cell["\<\
Financial Markets: Financial Engineering of Financial Derivatives\
\
\>", "Text"],

Cell["Financial Markets: Trading", "Text"],

Cell["Portfolio / Asset Management", "Text"],

Cell["Actuarial Sciences", "Text"],

Cell["Mortgage Lending", "Text"],

Cell["Risk Management", "Text"],

Cell["Compliance", "Text"],

Cell["", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74976 
%%ImageSize: 1024 768 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.33681e-019 0.000977517 -0.000977517 0.000977517 [
[ 0 0 0 0 ]
[ 1 .74976 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .74976 L
0 .74976 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00098 translate
1.00098 .75074 scale
3072 string
1024 768 8 [1024 0 0 768 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage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196345216B24226C22236D24237525237925237924237A24237A25247A23287828287928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196445237825267727277928277E272882282885282A872B2B882A2C872B2C882C2B872C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1A634427772B297E282A7F2A2B852B2B8A2B2B8D2B2B8E2B2C8F2C2D932D2D932D2D922D
2D932E2E922E2D932E2F932E30942F309530309830319832319732319831329932329A32
339C33339B33339B33359C34349B34349C35369D35369E36379E37389F38399E393A9F3A
3AA03A3AA13B3BA23B3BA23B3CA23C3CA33C3DA43D3EA44040A34040A64040A54141A540
42A44141A44141A54141A54142A44243A44443A44444A74444A64445A54545A44545A345
45A44444A24444A34444A24444A24445A145449F44449F4444A04444A045459F45459F44
459D45449D44449D44459C45459C44449B43419A414097403F963F3E943E3D933D3C923C
3A8F3A388C383689363385333181312F7D2E2C782C286F28236A251F6637216F7B2B72E3
225BD62561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE215CE42556D2316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4
316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4
316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316CE42556D22557CA215CE42556D2316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316CE4316CE4316CE4316CE4
316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4
316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4
316CE4316CE4316CE4316CE4316CE4316CE4316CE4316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316CE42556D22557CA215CE4
2556D2316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4
316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4
316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4
316CE4316CE4316CE4316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316CE42556D22557CA215CE42556D2316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4
316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4
316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316CE42556D22557CA0D4EDE133E901B4EB31B56BB1B56BB1F57BA1F57BA1F57BA1F55B8
2057B92057B92057B92057B92057B92156B72259B82057B92156B72156B72156B72156B7
2156B72156B72156B72156B72156B72156B72156B72156B72156B72156B72156B72156B7
2156B71F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B8
1F55B81F55B81F55B81F55B81F55B81F55B81F55B82156B72156B72156B72156B72156B7
2156B72156B72156B72156B72156B72156B72156B72156B72156B72156B72156B72156B7
2156B72156B72156B72156B72156B72156B72156B72156B72156B72156B72156B72156B7
2156B72156B72156B72156B72156B72156B72156B72259B82259B81C55B70E44BF215CE4
2556D2316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4
316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4
316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4316CE4
316CE4316CE4316CE4316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8316FE8
316FE8316FE8316FE8316FE8316CE42556D22557CA2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE2561DE
2561DE2561DE2561DE2561DE2561DE2561DE2561DE0C2D5B1BD1F21AD7FA17BEF414B8F4
13B3F313B3F313B3F313B3F311B0F414AFF112ABF012ABF012ABF012A3ED12A3ED12A3ED
11A0EC11A0EC119DEC119DEB119DEB119CEB119DEA119DEA11A0EC119DEC119DEB119DEB
119CEB119DEB119DEB119CEB119CEB119CEB119CEB119CEB119CEB119CEB119CEB119BEA
119CE9119AEA119CEB119CEB119CEB119CEB119DEC119AEA119AEA119DEA119DEB119DEC
119DEA119DEA119AEA119AEA119AEA119CEB119CE9119BEA119DEA119DEA119CE9119BEA
119DEA119DEA119BEA119AEA119AEA119BEA119AEA1199E91195E91195E91195E91195E9
1195E90F94EB1195E91195E91092E90F90E80F90E8108EE80F8FE70F8FE70F8CE8108BE7
108BE7108BE7108DE7108DE7
1A644628782B2C7F2C2D852D2D8A2D2D8F2D2D922D2E932D2E952E2D962D2F972E319931
309931309930309A30319A32329B32329D32339D33339F33349F3434A13434A13434A335
35A33535A33536A53637A53637A63737A63839A63A39A7393AA73A3BA83B3BA73C3CA83C
3CAA3C3DA93D3EAA3E3EAC3E3FAC3F40AD4040AC4041AD4243AC4343AE4444AE4444AE44
44AD4444AD4444AD4544AE4445AE4546AE4747AC4747AF4747AF4747AE4848AE4848AD48
49AC4848AB4847AB4747AB4747AA4748AA4747AB4747A94747AA4747A84748A74748A647
47A54846A54646A44546A44546A34645A34545A144449F43429D42419C41409A403E983E
3D973D3B943B399039368C363488343383312E7E2E2B782B256F291F652D186051307FE8
2664DE2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E03067DD5088EE3A82F43982F43A82F4
3A82F43A82F43A82F43A82F43A82F43A82F43982F43982F43982F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4397BF4
397BF23672EA264FAD3067DD5088EE3A82F43982F43A82F43A82F43A82F43A82F43A82F4
3A82F43A82F43982F43982F43982F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F4397BF4397BF23672EA264FAD3067DD
5088EE3A82F43982F43A82F43A82F43A82F43A82F43A82F43A82F43A82F43982F43982F4
3982F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F4397BF4397BF23672EA264FAD3067DD5088EE3A82F43982F43A82F4
3A82F43A82F43A82F43A82F43A82F43A82F43982F43982F43982F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4397BF4
397BF23672EA264FAD08296F143E951A50B81A50B81A50B81A52B81A52B81A51B71A51B7
1A51B71D53B81D53B81C55B71F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B8
1F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B8
1F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B8
1F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B8
1F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B81F55B8
2156B72156B72156B72156B72156B72156B72156B72156B72156B72156B72156B72156B7
2156B72156B72156B72156B72156B72156B72156B72558B72A5DB62A5DB60D3B9D3067DD
5088EE3A82F43982F43A82F43A82F43A82F43A82F43A82F43A82F43A82F43982F43982F4
3982F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F4397BF4397BF23672EA264FAD2663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E02663E0
2663E02663E02663E02663E02663E02663E02663E00B305115C5E616D2F814B8F412B2F4
11B0F411B0F411B0F411B0F411B0F411ADF311ADF312ABF010A7F110A7F111A4EF11A4EF
11A4EF0FA0EF0FA0EF0FA0EF0F9FEF0F9FEE0FA0EF0FA0EF0FA0EF0FA0EF0FA0EF0FA0EF
0FA0EF0FA0EF0F9FEF0F9FEF0F9FEF0F9EEF0F9EEF0F9EEF0F9EEF0F9EEF0F9FEF0F9EEE
0F9DEE0F9EEE0F9FEE0F9EEF0F9EEF0F9EEF0F9EEF0F9EEF0F9EEF0F9FEF0FA0EF0F9FEF
0F9FEE0F9EEE0F9EEF0F9DEE0F9EEE0F9EEE0F9EEE0F9FEE0FA0EF0F9FEE0F9EEE0F9FEE
0F9EEE0F9EEE0F9EEE0F9EEE0F9EEE0F9EEE0F9DEE0E9AED0E9AED0E9AED0E9AED0E9AED
0E9AED0E97EC0E97EC0E97EC0E97EC0F94EB0F94EB0F92EC0F91EB0F91EB0E8FEA0E8FEA
0E8FEA0F8FE90F8FE90E8FEA
1A64452A7C2F2F842F308C302F8F2F2E932F2F952F319730319931309A31339C33339D33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1963462C8230328832338F353293322F952F319732329932329C33329E32349F34349E34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1964452F8230358F36379237359534329732329932329A32339D33339F33329932349B34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196446308833358E36369337379737349934329932329B32339D33339F33358935256125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1A6546328636388F3A39943A369738339934339933329A32339C33339E33397C484F7551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1963453588363B933C3B983C399839369936349934339A33339C33339D334C83A65A7DF8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1B634638893C3C933C3D973F3B983C389837349933339933339A33339B33428F635A7EFF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1A6446398A3C4193404297423D993D3998383598363598343499343498353895405481E7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1963463B8A3B439743449C45409B403B973B379737369836369836359835359735548CB5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196346418C414A974A4D9C4C489C473E973E3A943A3893393895383895383995384E9580
5F83FF5078FF6D8DFFA6BCFF93AEFF5C78FE3445E435497C6473245D7F2F5777315C7E2E
6889316C852F7B84304C5D3A2F57303881393B9E3B3C9F3C3BA03B3BA13C3E8D32FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF44641D446F2344802D438B3344812DFFFFFFFFFFFF45641E
45822F459E3F46993C468732FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF477126478F38
499039FFFFFFFFFFFF475F1C47782A488F38488F38487E2EFFFFFFFFFFFF476520498432
47A04148A64547AB4747AB4747AB4747AB4747AB4745AA4644A94543A64342A44241A241
3FA03F3D9D3D3B9A3B39973A379337358F353288322E822E288128287828206B201F611F
115F12286AE0225BD6245DDB245DDB245DDB245DDB245DDB245DDB245DDB245DDB245DDB
245DDB245DDB255FC43EBCF42EABED279DE52C80D02C80D02C80D02C80D02C80D02C80D0
2C80D02C80D02C80D01733601E4C9E245DDB245DDB245DDB245DDB245DDB245DDB245DDB
808000808000808000808000FFFFFFFFFFFF808000808000808000808000808000FFFFFF
808000808000808000808000245DDB245DDB245DDB245DDB245DDB245DDB245DDB3168D4
CDDDEC5B7DB262A1A0FFDE3CFFE254C9C746F7F4D5443E3AF7C342B64A38ACBEC1DD7EBB
8660A6245DD9245DDB245DDB245DDB245DDB245DDB245DDB245DDB245DDB2781D8ECEDD4
FCF6D4FCF6D430A3F7E7F3FF140E01140E013787D93787D93787D9FCF6D40167CC0F2557
1B449F235AD3245DDB245DDB245DDB245DDB245DDB245DDB245DDBC28F2AE4B14CD19F3C
B2C8DAFCFFFFF9FFFFE0FFFFC0F4FFB7E9FFCDCEB0FFF791FFF791EFBC57A77B1532302E
112B65245DDB245DDB245DDB245DDB245DDB245DDB245DDB4A80D01876E1218DEFC1DEF4
F8F1E91D1D1E131313A7A7A7CFCFCFFCFDFFFCF7E3EACB4AE7C537D0A8073948671E4BAF
245DDB245DDB245DDB245DDB245DDB245DDB245DDB245DDB9AA1CFC9F1DDD6F7EBDCF8EE
9FC6E01A76D15396DF7BAFE8C5E1EADDF1DD152F661D47A22357CB245EDA245DDB245DDB
245DDB245DDB245DDB245DDB245DDB245DDB245DDBB5C3CCB2EBD158BBEB53BBED43B4DA
44B0DC4DAFE348ABDB3FA1D54A94DB71B2F14C7FB72155C6245DDB245DDB245DDB245DDB
245DDB245DDB245DDB245DDB245DDB245DDB0000809966CC6666CC6666CCFFFFFFFFFFFF
C0C0C0868686FFFFFFFFFFFFFFFFFF6633996666CC663399000080245DDB245DDB245DDB
245DDB245DDB245DDB245DDB245DDB245DDB245DDB245DDB245DDB245DDB245DDB245DDB
245DDB245DDB245DDB245DDB245DDB245DDB245DDB3067DD639BFB4286F43D82F43D82F4
3D82F43A82F43A82F43A82F43A82F4808000808000808000808000FFFFFFFFFFFF808000
808000808000808000808000FFFFFF8080008080008080008080003980F43980F43980F4
3980F43980F4FFFFFF3980F43980F4FFFFFF3980F43980F43980F4FFFFFF3980F4FFFFFF
3980F43980F43980F4FFFFFF3980F4FFFFFF3980F43980F43980F4FFFFFF3980F43980F4
3980F4FFFFFF3980F43980F43980F43980F43980F43980F4FFFFFFFFFFFFFFFFFF3980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4397BF4
397DF33676EB2653AE3067DD639BFB4286F43D82F43D82F43D82F43A82F43A82F43A82F4
3A82F4000080000080000080000080000080000080000080663366FFCC99FFCC66FFCC33
CC9933CC9933999966CC99660000803980F43980F43980F43980F4FFFFFF3980F43980F4
3980F43980F43980F4FFFFFFFFFFFFFFFFFFFFFFFF3980F4FFFFFF3980F43980F43980F4
FFFFFF3980F4FFFFFFFFFFFF3980F43980F43980F4FFFFFF3980F43980F43980F43980F4
FFFFFF3980F43980F43980F4FFFFFF3980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F4397BF4397DF33676EB2653AE3067DD
639BFB4286F43D82F43D82F43D82F43A82F43A82F43A82F43A82F4C28F2AE4B14CD19F3C
B2C8DAFCFFFFF9FFFFE0FFFFC0F4FFB7E9FFCDCEB0FFF791FFF791EFBC57A77B15373733
1B3B703980F43980F43980F43980F43980F4FFFFFFFFFFFFFFFFFFFFFFFF3980F4FFFFFF
3980F43980F43980F4FFFFFF3980F43980F43980F43980F4FFFFFF3980F43980F43980F4
FFFFFF3980F4FFFFFF3980F43980F4FFFFFF3980F4FFFFFF3980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F4397BF4397DF33676EB2653AE3067DD639BFB4286F43D82F43D82F4
3D82F43A82F43A82F43A82F43A82F43A82F4B5C3CCB2EBD158BBEB53BBED43B4DA44B0DC
4DAFE348ABDB3FA1D54A94DB71B2F14F85BB3474DC3980F43980F43980F43980F43980F4
3980F4FFFFFF3980F43980F43980F43980F4FFFFFF3980F4FFFFFF3980F43980F43980F4
FFFFFF3980F4FFFFFF3980F43980F43980F4FFFFFF3980F4FFFFFF3980F43980F43980F4
FFFFFF3980F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4397BF4
397DF33676EB2653AE082970143E95174EB8174EB8174EB8174EB8174EB8174EB8174DB9
174DB9184EB81750B91851B91C4CA14394D391A754D6993BF4A20CCE31016E260BBBA257
D05F7DE50CA5F32E8DFC6C6C2E4BA11A4EB11A50B81A50B81A50B81A50B8FFFFFF1A50B8
FFFFFF1A50B8FFFFFF1A50B8FFFFFF1A50B81A50B81A50B81A50B81A50B8FFFFFF1A50B8
FFFFFF1A50B81A50B81A50B8FFFFFF1A50B81A50B81A50B8FFFFFF1A50B8FFFFFF1A50B8
1A50B81A50B8FFFFFF1A50B81A50B81A50B81A50B81A50B81A50B81A50B81A50B81A50B8
1A50B81A50B81A50B81A50B81A50B81A50B81A50B81A50B81A50B81A50B81A50B81A50B8
1A50B81A50B81A50B81A50B81A50B81A50B81A50B81A50B81A50B82156B70E3C9F3067DD
639BFB4286F43D82F43D82F43D82F43A82F43A82F43A82F43A82F4838FA194A1A185ACB1
0B6DD3D7C53DD5B33CEEC7179EB076C48629AB5023B775D1EF4EA4E16373DDDDDDC4C4C4
3980F43980F43980F43980F43980F4FFFFFF3980F43980F4FFFFFF3980F43980F4FFFFFF
3980F43980F4FFFFFFFFFFFFFFFFFFFFFFFF3980F4FFFFFF3980F43980F43980F4FFFFFF
3980F43980F43980F4FFFFFF3980F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F43980F4
3980F43980F43980F4397BF4397DF33676EB2653AE245DDB245DDB245DDB245DDB245DDB
245DDB245DDB245DDB245DDB245DDB245DDB245DDB245DDB316AC5FFFFFF316AC5316AC5
316AC5316AC5316AC5FFFFFF316AC5316AC5FFFFFF316AC5FFFFFF316AC5316AC5316AC5
245DDB245DDB245DDB245DDB245DDB245DDB245DDB245DDB245DDB245DDB111F5A5AC4F7
5AC4F759C3F752C0F643B6F5FFFFFFFFFFFFFFFFFF087EED0B8EF00D97F10D97F10C91F0
0A89EF0983EE087DED077AEDC2C6D51196ECA1DFF5619690F1FAD5FFFFFFD9FFFF75B7AD
75B77099E195D0F8AAA5CC8ACF3001CF3001CF3001CF300168AAD70D8DEA0D8DEA0D8DEA
0D8DEA0D8DEA0D8DEA0D8DEA0D8DEA0D8DEA0D8DEA0D8DEAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0D8DEA0D8DEA0D8DEA0D8DEA0D8DEA0D8DEA0D8DEAFFFFFF0D8DEA0D8DEA0D8DEA
0D8DEA0D8DEA0D8DEA0D8DEAFFFFFF0D8DEA0D8DEA0D8DEA0D8DEAFFFFFFFFFFFFFFFFFF
FFFFFF0D8DEA0D8DEAFFFFFF0D8DEA0D8DEAFFFFFF0D8DEA0D8DEAFFFFFF0D8DEA0D8DEA
0D8DEA0D8DEA0D8DEA0D8DEA0D8DEA0D8DEA0E8CE90E8CE90F8CE80F8AE71089E61188E5
0E85E30E85E30F83E00F83E0
1A6346418C414B974B529B534B9B4B3F96403C943C3A943A39943839943939943940954F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196346488B4A4D9B4D529B534D9C4D4395433F943E3D943C3C943C3B943B3A943A3A933A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1963464A964B549B54599D59529B524696444295424094403F943F3D943D3D943C3D943D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1D67504B974B5A9E5A5F9F5E579D58499749459645449544439542429441419440409440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1D6750529A545EA15F65A6635A9E5A5099504C984B499748479646469646469645459545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1D6750549A545FA15F65A7655FA25F569C56529A514F994D4C984D4B974C4B984C4B984B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1D67505A9E5A66A7666FAF6E66A7665D9E5D579D56569D55559C55549B54539C53529B53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1D67505A9E5A70AF7079B37870B07061A36061A26161A3605FA3605DA05D5CA05D5CA15C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1D67505A9E5A79B37981BC8179B37971B17170B07070AF6F6EAD6D6BAA6869A96868A968
67A86666A76579A562AF9A4FDF9641F1A04CEEA459CD883A87965462A26160A25F5FA35E
5EA35E5EA35E5DA25D5EA05E5DA25D5CA25D5BA15D5BA25C5CA25D5CA25D5AA25C5AA25A
5AA35B58A35959A25858A45859A45959A45958A45858A45858A45959A45959A45859A559
58A45958A35958A45857A45857A45756A35757A45758A35756A25656A25656A35556A255
55A25655A35454A35351A14F50A15050A24F50A44E50A34F4EA34E4EA24E4DA44C4CA24B
4AA04A4BA24B4BA0494BA04A479D47479E46479E47469D45449B44439C41429843419742
3F96403C933C3B903B399039378E37348B353489333186322F82302C7D2D28752C1D6751
2067AE2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D63067DD71A6F668A7F75F9FF55A98F2
5A98F25A98F25594F15490F05490F05490F04D8BF14D8BF1488BF2488BF2488BF24286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F43F84F43F84F4
3D81F33672EA2750AD3067DD71A6F668A7F75F9FF55A98F25A98F25A98F25594F15490F0
5490F05490F04D8BF14D8BF1488BF2488BF2488BF24286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F43F84F43F84F43D81F33672EA2750AD3067DD
71A6F668A7F75F9FF55A98F25A98F25A98F25594F15490F05490F05490F04D8BF14D8BF1
488BF2488BF2488BF24286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F43F84F43F84F43D81F33672EA2750AD3067DD71A6F668A7F75F9FF55A98F2
5A98F25A98F25594F15490F05490F05490F04D8BF14D8BF1488BF2488BF2488BF24286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F43F84F43F84F4
3D81F33672EA2750AD08296F144096164CA8164DBC164DBC164DBC164DBC164DBC1650BC
164DBC164DBC164DBC164DBC1650BC1650BC1650BC1650BC1650BC1650BC1650BC1650BC
1650BC1650BC1650BC1650BC1650BC1650BC1650BC1650BC1650BC1650BC1650BC1650BC
1650BC1951BC1951BC1951BC1951BC1951BC1951BC1951BC1951BC1951BC1951BC1951BC
1951BC1951BC1951BC1951BC1951BC1951BC1951BC1951B91951B91951B91951B91951B9
1951B91951B91951B91951B91951B91951B91951B91951B91951B91951B91951B91951B9
1951B91951B91951B91951B91951B91951B91951B91951B91951B91951B91951B91951B9
1951B91951B91951B91951B91951B91951B91951B91951B91951B91D53B80D399C3067DD
71A6F668A7F75F9FF55A98F25A98F25A98F25594F15490F05490F05490F04D8BF14D8BF1
488BF2488BF2488BF24286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F44286F4
4286F44286F43F84F43F84F43D81F33672EA2750AD2359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D62359D6
2359D62359D62359D62155CE1B41A21C337F1F31702633682C467A2E6595287CBA1698E7
1499ED1499ED1499ED1499ED1499ED1498ED1498ED1397EC1396EC1395EB1394EA1393EA
1293EA1292E91291E91290E81290E81290E81290E81290E81290E81290E81290E81290E8
1290E81290E81290E81290E81290E81290E81290E81290E81290E81290E81290E81290E8
1290E81290E81290E81290E81290E81290E81290E81290E81290E81290E81290E81290E8
1290E81290E81290E81290E81290E81290E81290E81290E81290E81290E81290E81290E8
1290E81290E81290E81290E81290E81290E81290E81290E81290E8128FE8128FE8128EE7
128CE7128BE61189E51188E41287E21286E31286E31286E21285E11285E11286E11286E1
1286E11286E11284E01284DE
1D67505A9E5A79B3798BBE8B8BBD8A82BC8281BC8182BA807AB37A79B37A79B37978B379
78B27772B07372B17273B17171B17270B07171B07171AF7070AE706FAF6E6DAD6D6CAC6C
6BAC6D6AAA6B69A9696AA96B6AA9696AAA696AAA696AAA6B6AA96A69A96A67AA6868AA68
67AA6767AA6767A96766AB6867AB6768AC6668AC6866AC6768AC6767AC6766AB6766AB66
65AC6767AC6766AC6765AC6766AC6565AC6565AC6564AC6564AC6564AB655DA85E5DA85F
5FA85D5DA95D5DA95C5DA85D5DA85D5DA95E5CA95C5BA85B58A85858A75756A95756A755
56A85757A85656A65657A55655A55555A35454A3544FA24F4E9F4E4FA04E4E9D4E4C9D4D
499C49469A474498454296434195403F933E3B903D3A8F3B388939358134336E38216F7B
225BD6245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD73067DD6DA4F670AAFA68A7F768A7F7
68A7F75F9FF55F9FF55D98F55F9FF55D98F55D98F55A98F25A98F25594F1548EF14D8BF1
4D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1
4D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1
4D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1488CF6
488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6
488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6
488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488BF2
4587F53672EA2750AD3067DD6DA4F670AAFA68A7F768A7F768A7F75F9FF55F9FF55D98F5
5F9FF55D98F55D98F55A98F25A98F25594F1548EF14D8BF14D8BF14D8BF14D8BF14D8BF1
4D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1
4D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1
4D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1488CF6488CF6488CF6488CF6488CF6
488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6
488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6
488CF6488CF6488CF6488CF6488CF6488CF6488CF6488BF24587F53672EA2750AD3067DD
6DA4F670AAFA68A7F768A7F768A7F75F9FF55F9FF55D98F55F9FF55D98F55D98F55A98F2
5A98F25594F1548EF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1
4D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1
4D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1
4D8BF14D8BF14D8BF1488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6
488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6
488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6
488CF6488CF6488CF6488BF24587F53672EA2750AD3067DD6DA4F670AAFA68A7F768A7F7
68A7F75F9FF55F9FF55D98F55F9FF55D98F55D98F55A98F25A98F25594F1548EF14D8BF1
4D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1
4D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1
4D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1488CF6
488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6
488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6
488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488BF2
4587F53672EA2750AD08296F143E9517459C1848A61848A61848A61848A61848A61848A6
1848A61848A61848A6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6
184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6
184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6
184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6
184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6
184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6
184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA6184AA61C4CA40D399C3067DD
6DA4F670AAFA68A7F768A7F768A7F75F9FF55F9FF55D98F55F9FF55D98F55D98F55A98F2
5A98F25594F1548EF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1
4D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1
4D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF14D8BF1
4D8BF14D8BF14D8BF1488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6
488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6
488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6488CF6
488CF6488CF6488CF6488BF24587F53672EA2750AD245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7245DD7
245DD7245DD7245DD7245DD7245DD7245DD7245DD7092E5121BCE623C6F518A7ED149DEE
149BED1499ED1499ED1499ED1499ED1498ED1498ED1397EC1396EC1395EB1394EA1393EA
1293EA1292E91291E91290E81290E81290E81290E81290E81290E81290E81290E81290E8
1290E81290E81290E81290E81290E81290E81290E81290E81290E81290E81290E81290E8
1290E81290E81290E81290E81290E81290E81290E81290E81290E81290E81290E81290E8
1290E81290E81290E81290E81290E81290E81290E81290E81290E81290E81290E81290E8
1290E81290E81290E81290E81290E81290E81290E81290E81290E8128FE8128EE7128EE7
128CE7128BE61188E41187E41186E31186E31186E31186E21286E21285E11285E11286E1
1286E11287E21286E11284DE
1D67505A9E5A79B3798BBE8B8BBE8B91C1908BBE8C8BBE8B8BBE8B8ABE8A8ABD8A8ABE8B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2275595A9E5A70B07082BC8291C19196C49696C49696C49696C49696C49596C49695C396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227559549B5466A76679B3798BBE8B96C49696C49696C49596C49696C49695C29694C496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1D67503B853B4B974B5A9E5A5FA15F5FA15F5A9E5A5A9E5A5A9E5A5A9E5B5A9E5A5A9E5A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2275593A7C3A3A7C3A3A7C3A3A7C3A3A7C3A3A7C3A3A7C3A3A7C3A3A7C3A3A7C3A3A7C3A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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0831D9166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
CCCCCCCCCCCC000000000000000000000000000000CCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000000000000000000000000000000000CCCCCC000000000000000000000000CCCCCC
CCCCCCCCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCC0000000019CF0831D9166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000000000000000000000000000CCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCC0000000000000019CF0831D8166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0831D8166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000000000CCCCCC000000000000000000CCCCCCCCCCCC000000
000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0732D9166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000000000000000000000000000CCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCC0019CF0732D9166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
000000000000000000000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCC000000
000000000000000000000000000000CCCCCC0019CF0831D8166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0831D8166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0732D9166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
000000000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000000000000000
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000000000000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0831D9166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000000000CCCCCC000000000000000000CCCCCCCCCCCC000000
000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000000000CCCCCC000000000000000000000000CCCCCCCCCCCC
000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000
CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC000000000000000000
000000CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
000000CCCCCC000000000000000000000000CCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0831D9166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000
CCCCCC000000000000000000CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCC000000000000000000000000
CCCCCCCCCCCCCCCCCC000000000000000000000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC000000000000
000000000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC0019CF0831D8166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0831D8166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCC000000000000000000
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
000000000000000000000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC0019CF0831D8166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0831D8166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0831D8166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
000000000000000000000000CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
000000000000000000000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
000000000000000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC000000000000000000
000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000000000000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
000000000000000000000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC000000000000000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0731D8166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC
000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0731D8166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
000000000000000000000000CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000000000000000
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000000000000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
000000CCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0731D8166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000000000CCCCCC000000000000000000CCCCCCCCCCCC000000
000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000
CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC000000000000000000
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCC000000000000
000000000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCC000000CCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCC000000CCCCCC000000CCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
000000CCCCCCCCCCCC000000CCCCCCCCCCCC0019CF0731D8166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0831D9166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000000000000000000000000000CCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCC0000000019CF0934DA166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0734DA166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000019CF0734DA166AEE0855DDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC0019CF0734DA166AEE0855DD000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
000000000000000000000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
000000000000CCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000000000CCCCCCCCCCCC000000000000000000000000CCCCCC
CCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCC000000CCCCCCCCCCCC021BD3093EDD0348E3044FE5FFFFFFFFFFFF
005DED0063EFFFFFFFFFFFFF0266F00266F2FFFFFFFFFFFF0067F40067F40067F40067F4
FFFFFFFFFFFF0067F4006BF8006BF8006BF8FFFFFFFFFFFF006BF8006BF8006BF8006BF8
006BF8006BF8006BF8FFFFFFFFFFFF006BF8006BF8006BF8006BF8006BF8FFFFFFFFFFFF
006BF8006BF8FFFFFFFFFFFF006BF8FFFFFFFFFFFF006BF8006BF8006BF8006BF8006BF8
006BF8FFFFFFFFFFFF006BF8006BF8006BF8FFFFFFFFFFFF006BF8FFFFFFFFFFFF006BF8
006BF8FFFFFFFFFFFF006BF8FFFFFFFFFFFF006BF8006BF8006BF8FFFFFFFFFFFF006BF8
FFFFFFFFFFFF006BF8006BF8FFFFFFFFFFFF006BF8FFFFFFFFFFFF006BF8006BF8FFFFFF
FFFFFF006BF8006BF8006BF8006BF8FFFFFFFFFFFF006BF8FFFFFFFFFFFF006BF8006BF8
006BF8006BF8FFFFFFFFFFFF006BF8006BF8006BF8006BF8FFFFFFFFFFFF006BF8006BF8
FFFFFFFFFFFF006BF8006BF8006BF8006BF8FFFFFFFFFFFF006BF8FFFFFFFFFFFF006BF8
006BF8006BF8006BF8006BF8006BF8FFFFFFFFFFFF006BF8006BF8006BF8006BF8006BF8
006BF8006BF8FFFFFFFFFFFF006BF8006BF8006BF8FFFFFFFFFFFF006BF8006BF8006BF8
FFFFFFFFFFFF006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8006BF8
006BF8006BF8006BF8006BF8
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000021BD3093EDD0446DE024FE30251E60157E4
035AE5035DE70260E90363E90263EC0364EB025EEB0263EC0063ED0263EC0061ED0162EB
0162EB0064EB0061ED0064EC0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE0064EE
0064EE0064EE0064EE0064EE
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB4C8F6C5D5FCC8D6FB
C8D6FBC5D6FCC5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB4C8F6C5D5FCC8D6FB
C8D6FBC5D6FCC5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB4C8F6C5D5FCC8D6FB
C8D6FBC5D6FCC5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000CCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC000000
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB7CAF5C8D6FBC8D8FB
C8D6FBC6D6FDC6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB7CAF5C8D6FBC8D8FB
C8D6FBC6D6FDC6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB7CAF5C8D6FBC8D8FB
C8D6FBC6D6FDC6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000000000000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000000000000000000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB4C8F6C5D5FCC8D6FB
C8D6FBC5D6FCC5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB4C8F6C5D5FCC8D6FB
C8D6FBC5D6FCC5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000000000
000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB7CAF5C8D6FBC8D8FB
C8D6FBC6D6FDC6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB7CAF5C8D6FBC8D8FB
C8D6FBC6D6FDC6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC000000
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
000000000000000000CCCCCC000000000000000000000000CCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB7CAF5C8D6FBC8D8FB
C8D6FBC6D6FDC6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB7CAF5C8D6FBC8D8FB
C8D6FBC6D6FDC6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC
000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCC000000000000000000000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC000000000000000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000000000
CCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB4C8F6C5D5FCC8D6FB
C8D6FBC5D6FCC5D6FCC5D5FCC2D5FCC2D5FCBAD3FCB3CFFCB5CDFAB5C9F3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB7CAF5C8D6FBC8D8FB
C8D6FBC6D6FDC6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB7CAF5C8D6FBC8D8FB
C8D6FBC6D6FDC6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000000000000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB7CAF5C8D6FBC8D8FB
C8D6FBC6D6FDC6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB7CAF5C8D6FBC8D8FB
C8D6FBC6D6FDC6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB7CAF5C8D6FBC8D8FB
C8D6FBC6D6FDC6D6FDC3D5FDC2D3FCC2D3FCBAD1FCB6CEFBB6CDFBB9CBF3FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000CCCCCCCCCCCC000000000000
000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCC000000CCCCCC000000CCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000000000000000000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000000000000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000
000000CCCCCCCCCCCC000000CCCCCC000000CCCCCC000000CCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFB8CBF6C9D8FCCAD8FD
C8D8FBC6D5FDC6D5FDC3D3FDC1D3FBC1D3FBBAD0FCB7CDFCB9CDFBBACBF4FFFFFF9FB5D2
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000000000
000000000000000000CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000000000CCCCCCCCCCCC000000000000000000000000CCCCCC
CCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
000000000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC000000000000
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000000000CCCCCCCCCCCC000000000000000000000000CCCCCC
CCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC000000000000000000
000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC000000000000000000
000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000000000
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC000000000000
000000000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000000000
000000000000CCCCCC000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCC000000000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BC000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000
000000000000000000000000CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCC
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000000000
000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000000000000000
000000000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000
CCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCC
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC
000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000000000CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC000000000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCC000000000000
000000000000000000CCCCCC000000000000000000000000000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC000000000000000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000000000CCCCCC
CCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCC000000000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000000000CCCCCCCCCCCC
CCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000000000FFFFFFFFFFFFEEEDE5F3F1ECF4F1ECF4F3EEF5F4EF
F6F5F0F7F7F3F9F8F4F9F9F7FBFBF8FBFBF9FBFBF9FDFDFAFEFEFBFEFEFBFEFEFBEEEDE5
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCC000000000000000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFEEEDE5FFFFFFBED0F8D0DDFCCEDDFD
CAD9FDC8D6FBC8D6FB4D6185BBCEFDBACDFCB9CDFBBACDFCBACDFCBCCCF3FFFFFFA8BBD4
7586DC7587DD6D74CD4F53BCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC
7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7480DC758CDD758CDCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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7F9DB95B68CD7680D97687DA758CDA758CDA758CDA778EDB7891DC7993DE7993DE7993DE
7A95E07A97DF7B97E07B97E07B97E07B97E07B97E07A95E07B97E07B97E07A95E07A95E0
7A95E07A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7993DE7993DE798FDE798FDE798FDE798FDE788FDD788FDD788FDD
798FDE798FDE798FDE798FDE788BDD788BDD788BDD788BDD788BDD788BDD788BDD788BDD
788BDD778BDB7888DC7888DC7888DC7888DC7888DC7888DC7888DC7888DC7687DA7684D9
7785DB7680D97073CE5356BECCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCC000000CCCCCCCCCCCC000000CCCCCC000000CCCCCCCCCCCC000000CCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCC000000000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000
000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC
000000CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCC000000
CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCC000000
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCC000000CCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
CCCCCCCCCCCCCCCCCC000000
7F9DB95B68CD7785DB798FDE7A95E07A95E07A97DF7B97E07C9CE27C9CE27D9FE37D9FE3
7EA0E47EA0E480A0E580A0E580A0E580A0E580A0E57EA0E480A0E57FA4E67EA0E47EA0E4
7EA0E47E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37D9AE37D9AE37D9AE37D9AE37D9AE37D9AE37D99E17C96E27C96E2
7C96E27C96E27C96E27C96E27C93E37C93E37C93E37C93E37C93E37C93E37C93E37A92E0
7A92E07A8FE07A8FE07C90E27C90E27A8FE07A8FE07A8FE07A8FE07A8FE07A8FE07A8BDF
7A8BDF7687DA7078D15B5EC57A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE
7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E0
7993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE
7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E0
7A95E07993DE7993DE7993DE7A95E07A95E07993DE7993DE7993DE7A95E07A95E07993DE
7993DE7993DE7A95E07A95E0
7F9DB95B68CD7987DE7C90E27D9AE380A0E57FA4E680A5E781A8E883AAE884ACE984ACE9
85ADEA85ADEA85ADEA85ADEA85ADEA85ADEA85ADEA84ACE984ACE984ACE984ACE984ACE9
83AAE882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E881A7E881A7E881A7E881A7E880A5E780A5E780A5E780A2E780A2E7
80A2E77FA0E67FA0E67F9DE67F9DE67F9DE67F9DE67F9DE67F9DE67F9DE67F9DE67E9CE5
7E9CE57E99E57E99E57E99E57E99E57E99E57D96E47D96E47D96E47D96E47D96E47C93E3
7C90E27888DC7078D15B5EC57E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE3
7E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE5
7E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE3
7D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE5
7E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE57D9AE37D9AE37E9CE57E9CE57E9CE5
7D9AE37D9AE37E9CE57E9CE5
7F9DB95B68CD7987DE7C90E27E9CE57EA0E47FA4E680A5E781A8E883AAE883AAE884ACE9
84ACE985ADEA85ADEA85ADEA85ADEA85ADEA84ACE984ACE984ACE984ACE983AAE882A9E9
82A9E982A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E8D8E4F8D8E4F881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E881A7E881A7E881A7E881A7E880A5E780A5E780A5E780A2E780A2E7
80A2E77FA0E67FA0E67F9DE67F9DE67F9DE67F9DE67F9DE67F9DE692ABE9BECCF3BFCDF2
BFCDF2BFCDF2BFCDF2BFCCF2BFCCF2BFCCF2BFCCF2BFCBF2BDC8F291A4E77C93E37C90E2
7C90E27888DC7078D15B5EC582A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E8
82A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E9
82A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E8
81A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E9
82A9E982A9E981A8E881A7E882A9E982A9E982A9E981A8E881A7E882A9E982A9E982A9E9
81A8E881A7E882A9E982A9E9
7F9DB95B68CD7987DE7C90E27D9AE37EA0E47FA4E680A5E781A8E883AAE883AAE884ACE9
84ACE985ADEA85ADEA85ADEA85ADEA85ADEA85ADEA84ACE984ACE983AAE882A9E982A9E9
82A9E981A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E8D8E4F8D8E4F881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A7E881A7E881A7E880A5E780A5E780A5E780A5E780A2E780A2E7
80A2E77FA0E67FA0E67F9DE67F9DE67F9DE67F9DE67E9CE57E9CE5BECCF2AC8CA69E677D
9F6B809F6B81A06A80A16A7EA4697BA46679A36375A16073A684A1BDC6F17C93E37C90E2
7C90E27987DE7078D15B5EC582A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E8D8E4F8D8E4F881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E8
82A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E8
81A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E8
81A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E9
81A8E881A7E881A7E881A7E882A9E981A8E881A7E881A7E881A7E882A9E981A8E881A7E8
81A7E881A7E882A9E981A8E8
7F9DB95B68CD7987DE7A8FE07D99E1D8E4F8D8E4F8D8E4F8D8E4F8D8E4F882A9E983AAE8
84ACE9D8E4F8D8E4F8D8E4F8D8E4F8D8E4F884ACE9D8E4F8D8E4F8D8E4F8D8E4F8D8E4F8
81A7E8D8E4F8D8E4F8D8E4F8D8E4F8D8E4F881A7E880A5E780A5E780A5E780A5E7D8E4F8
D8E4F8D8E4F8D8E4F8D8E4F881A7E880A5E7D8E4F8D8E4F8D8E4F8D8E4F8D8E4F880A5E7
D8E4F8D8E4F881A7E8D8E4F8D8E4F880A5E780A5E781A7E880A5E780A5E7D8E4F8D8E4F8
D8E4F8D8E4F8D8E4F880A5E780A5E7D8E4F8D8E4F8D8E4F8D8E4F8D8E4F881A7E880A5E7
80A5E7D8E4F8D8E4F8D8E4F880A5E7D8E4F8D8E4F880A5E781A7E8D8E4F8D8E4F8D8E4F8
D8E4F881A7E880A5E7D8E4F8D8E4F880A5E781A7E8D8E4F8D8E4F880A5E7D8E4F8D8E4F8
D8E4F8D8E4F880A5E780A5E7D8E4F8D8E4F880A5E780A5E780A5E781A7E8D8E4F8D8E4F8
D8E4F8D8E4F8D8E4F880A5E780A5E7D8E4F8D8E4F8D8E4F8D8E4F8D8E4F880A5E7D8E4F8
D8E4F8D8E4F8D8E4F880A5E780A5E781A7E8D8E4F8D8E4F8D8E4F880A5E781A7E880A5E7
80A5E7D8E4F8D8E4F8D8E4F8D8E4F8D8E4F8D8E4F880A5E781A7E880A5E7D8E4F8D8E4F8
80A5E781A7E880A5E7D8E4F8D8E4F880A5E781A7E880A5E7D8E4F8D8E4F880A5E781A7E8
80A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E7
80A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E7
81A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E7
80A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E7
80A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E8
80A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E7
80A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E7
81A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E7
80A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E7
80A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E8
80A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E7
80A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E7
81A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E7
80A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E7
80A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E8
80A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E7
80A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E7
81A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E7
80A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E7
80A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E8
80A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E7
80A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E7
81A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E7
80A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E7
80A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E8
80A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E7
80A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E7
81A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E7
80A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E7
80A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E8
80A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E7
80A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E7
81A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E7
80A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E7
80A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E8
80A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E7
80A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E7
81A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E7
80A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E7
80A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E8
80A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E7
80A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E7
81A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E7
80A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E7
80A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E8
80A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E7
80A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E7
81A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E7
80A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E7
80A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E8
80A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E7
80A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E7
81A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E7
80A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E7
80A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E8
80A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E7
80A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E7
81A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E7
80A5E780A5E780A5E780A5E780A5E780A2E780A2E780A2E780A2E77FA0E67FA0E67FA0E6
7F9DE67F9DE67E9CE57E9CE57E9CE57E9CE57D9AE37D9AE37D9AE3BECBF2AC6B7EAE7186
AF768CAF768CAF758AB07487B17283B26E7DB26A78AF65739F5D72BDC5F07C90E27C90E2
7A8BDF7785DB7078D15B5EC581A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E8D8E4F8D8E4F881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E8
81A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E8
81A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E8
81A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E8
81A7E881A7E881A7E881A7E881A8E881A7E881A7E881A7E881A7E881A8E881A7E881A7E8
81A7E881A7E881A8E881A7E8
7F9DB95B68CD7987DE7A8FE07B97E0D8E4F8D8E4F87EA0E47FA4E6D8E4F8D8E4F881A7E8
81A8E8D8E4F8D8E4F881A8E881A8E881A8E881A8E8D8E4F8D8E4F880A5E780A5E77FA4E6
7FA4E6D8E4F8D8E4F87FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E6D8E4F8D8E4F8
7FA0E67FA0E67FA0E67FA0E680A2E7D8E4F8D8E4F87FA0E67FA0E6D8E4F8D8E4F87FA0E6
D8E4F8D8E4F880A2E7D8E4F8D8E4F87FA0E67FA0E680A2E77FA0E6D8E4F8D8E4F87FA0E6
80A2E77FA0E6D8E4F8D8E4F87FA0E6D8E4F8D8E4F87FA0E67FA0E6D8E4F8D8E4F87FA0E6
D8E4F8D8E4F87FA0E680A2E77FA0E6D8E4F8D8E4F87FA0E6D8E4F8D8E4F87FA0E67FA0E6
D8E4F8D8E4F87FA0E6D8E4F8D8E4F87FA0E680A2E7D8E4F8D8E4F87FA0E67FA0E680A2E7
7FA0E6D8E4F8D8E4F87FA0E6D8E4F8D8E4F87FA0E67FA0E67FA0E680A2E7D8E4F8D8E4F8
7FA0E67FA0E680A2E77FA0E6D8E4F8D8E4F87FA0E680A2E7D8E4F8D8E4F87FA0E67FA0E6
80A2E77FA0E6D8E4F8D8E4F87FA0E6D8E4F8D8E4F87FA0E67FA0E67FA0E680A2E77FA0E6
7FA0E6D8E4F8D8E4F880A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E6D8E4F8D8E4F8
7FA0E680A2E77FA0E6D8E4F8D8E4F87FA0E680A2E77FA0E6D8E4F8D8E4F87FA0E680A2E7
7FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E6
7FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E6
80A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E6
7FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E6
7FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E7
7FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E6
7FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E6
80A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E6
7FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E6
7FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E7
7FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E6
7FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E6
80A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E6
7FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E6
7FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E7
7FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E6
7FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E6
80A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E6
7FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E6
7FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E7
7FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E6
7FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E6
80A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E6
7FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E6
7FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E7
7FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E6
7FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E6
80A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E6
7FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E6
7FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E7
7FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E6
7FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E6
80A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E6
7FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E6
7FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E7
7FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E6
7FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E6
80A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E6
7FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E6
7FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E7
7FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E6
7FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E6
80A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E6
7FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E6
7FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E7
7FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E6
7FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E6
80A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E6
7FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E6
7FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E7
7FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E6
7FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E6
80A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E6
7FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E6
7FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E7
7FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E6
7FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E6
80A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E67FA0E67FA0E67FA0E680A2E77FA0E6
7FA0E67FA0E67FA0E67FA0E67FA0E67FA0E67FA0E67F9DE67F9DE67E9CE57E9CE57E9CE5
7E99E57D9AE37D9AE37E99E57E99E57D96E47C96E27C96E27C96E2BEC9F1AE6E84B0768D
FFFFFFFFFFFFB17990B2778BB37586FFFFFFFFFFFFB16775A35F72BDC4F07A8FE07A8BDF
7A8BDF7680D97078D15B5EC581A7E880A5E780A5E780A5E780A5E7D8E4F8D8E4F8D8E4F8
D8E4F8D8E4F881A7E880A5E7D8E4F8D8E4F8D8E4F8D8E4F8D8E4F880A5E780A5E780A5E7
D8E4F8D8E4F8D8E4F880A5E7D8E4F8D8E4F880A5E780A5E7D8E4F8D8E4F8D8E4F8D8E4F8
80A5E780A5E7D8E4F8D8E4F880A5E780A5E7D8E4F8D8E4F881A7E8D8E4F8D8E4F8D8E4F8
D8E4F881A7E880A5E7D8E4F8D8E4F880A5E781A7E880A5E780A5E7D8E4F8D8E4F8D8E4F8
D8E4F8D8E4F880A5E780A5E7D8E4F8D8E4F8D8E4F8D8E4F8D8E4F881A7E8D8E4F8D8E4F8
D8E4F8D8E4F881A7E880A5E780A5E7D8E4F8D8E4F8D8E4F880A5E780A5E780A5E780A5E7
D8E4F8D8E4F8D8E4F8D8E4F8D8E4F8D8E4F880A5E780A5E7D8E4F8D8E4F8D8E4F8D8E4F8
80A5E780A5E7D8E4F8D8E4F880A5E780A5E7D8E4F8D8E4F8D8E4F8D8E4F880A5E780A5E7
80A5E7D8E4F8D8E4F8D8E4F8D8E4F880A5E781A7E880A5E780A5E780A5E780A5E781A7E8
80A5E780A5E780A5E780A5E781A7E880A5E780A5E780A5E780A5E781A7E880A5E780A5E7
80A5E780A5E781A7E880A5E7
7F9DB95B68CD7785DB7A8BDF7993DED8E4F8D8E4F87C9CE27D9FE37EA0E4D8E4F8D8E4F8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7F9DB95B68CD747ED57785DB788BDDD8E4F8D8E4F87B97E07A99E07A99E0D8E4F8D8E4F8
7D9FE3D8E4F8D8E4F87CA2E27D9FE37D9FE37D9FE3D8E4F8D8E4F87C9CE27C9CE27C9CE2
7C9CE2D8E4F8D8E4F87A99E07A99E07A99E07A99E07A9BE07A99E07A99E0D8E4F8D8E4F8
7A9BE07A99E07A99E07A99E07A99E07A9BE0D8E4F8D8E4F8D8E4F8D8E4F8D8E4F87A99E0
D8E4F8D8E4F87A99E0D8E4F8D8E4F87A99E07A99E07A99E07A9BE0D8E4F8D8E4F87A99E0
7A99E07A9BE0D8E4F8D8E4F87A99E0D8E4F8D8E4F87A99E07A99E0D8E4F8D8E4F87A9BE0
D8E4F8D8E4F87A99E07A99E07A9BE0D8E4F8D8E4F87A99E0D8E4F8D8E4F87A99E07A99E0
D8E4F8D8E4F87A9BE0D8E4F8D8E4F87A99E07A99E0D8E4F8D8E4F87A99E0D8E4F8D8E4F8
D8E4F8D8E4F87A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0D8E4F8D8E4F8
7A99E07A99E07A99E07A9BE07A99E0D8E4F8D8E4F8D8E4F8D8E4F8D8E4F87A99E0D8E4F8
D8E4F8D8E4F8D8E4F87A99E07A99E0D8E4F8D8E4F87A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E0D8E4F8D8E4F87A99E07A99E07A99E07A99E07A9BE07A99E0D8E4F8
D8E4F87A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0D8E4F8D8E4F87A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07B97E07B97E07B97E07B97E07B97E07B97E07A95E07A95E07A92E0
7A92E07A92E0798FDE798FDE798FDE798FDE798FDE788FDD788BDDBCC5EEAE748DAF7B97
B07C99FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB16B7DAF687CA1617ABBC0ED7785DB7680D9
7680D97479D46D6DC65B5EC57EA0E47F9DE67D9FE37E9CE5D8E4F8D8E4F87F9DE67D9FE3
7E9CE5D8E4F8D8E4F87F9DE6D8E4F8D8E4F87E9CE57EA0E4D8E4F8D8E4F87E9CE5D8E4F8
D8E4F87F9DE67D9FE37E9CE5D8E4F8D8E4F87F9DE6D8E4F8D8E4F87E9CE57EA0E4D8E4F8
D8E4F87E9CE5D8E4F8D8E4F87F9DE67D9FE3D8E4F8D8E4F87EA0E47F9DE6D8E4F8D8E4F8
D8E4F8D8E4F87F9DE67D9FE37E9CE57E9CE57EA0E47F9DE67D9FE3D8E4F8D8E4F87EA0E4
7F9DE67D9FE37E9CE5D8E4F8D8E4F87F9DE67D9FE3D8E4F8D8E4F87EA0E47F9DE6D8E4F8
D8E4F8D8E4F8D8E4F87F9DE6D8E4F8D8E4F87E9CE57EA0E47F9DE67D9FE37E9CE57E9CE5
7EA0E4D8E4F8D8E4F87E9CE57E9CE57EA0E47F9DE6D8E4F8D8E4F87E9CE57EA0E4D8E4F8
D8E4F87E9CE57E9CE57EA0E47F9DE6D8E4F8D8E4F87E9CE57EA0E4D8E4F8D8E4F87E9CE5
7E9CE57EA0E47F9DE67D9FE3D8E4F8D8E4F87EA0E47F9DE67D9FE37E9CE57E9CE57EA0E4
7F9DE67D9FE37E9CE57E9CE57EA0E47F9DE67D9FE37E9CE57E9CE57EA0E47F9DE67D9FE3
7E9CE57E9CE57EA0E47F9DE6
7F9DB95B68CD7680D97888DC798FDED8E4F8D8E4F87C9CE27C9CE27D9FE3D8E4F8D8E4F8
7DA4E3D8E4F8D8E4F8D8E4F8D8E4F8D8E4F87EA0E4D8E4F8D8E4F87D9FE37D9FE37D9FE3
7C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F8
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE2
D8E4F8D8E4F87C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE2
7C9CE27C9CE2D8E4F8D8E4F87C9CE2D8E4F8D8E4F87C9CE27C9CE2D8E4F8D8E4F87C9CE2
D8E4F8D8E4F87C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE2D8E4F8D8E4F87C9CE27C9CE2
D8E4F8D8E4F87C9CE2D8E4F8D8E4F87C9CE27C9CE2D8E4F8D8E4F87C9CE2D8E4F8D8E4F8
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F8
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE2D8E4F8
D8E4F87C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8
D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27D9AE37D9AE37D99E17D99E17D9AE37D9AE37C96E27C96E27B97E0
7A95E07A95E07A92E07A92E07A92E07A8FE07A8FE0798FDE798FDEBBC4EEAF7893B07D9B
B07D9AAF7996FFFFFFFFFFFFFFFFFFAE6A80AE697DAD687E9E617CBBBEEC7987DE7785DB
7680D97479D46D6DC65B5EC57A99E07A9BE07A99E07A99E0D8E4F8D8E4F87A9BE07A99E0
7A99E0D8E4F8D8E4F87A9BE0D8E4F8D8E4F87A99E07A99E0D8E4F8D8E4F87A99E0D8E4F8
D8E4F87A9BE07A99E07A99E0D8E4F8D8E4F87A9BE0D8E4F8D8E4F87A99E07A99E0D8E4F8
D8E4F87A99E0D8E4F8D8E4F87A9BE07A99E0D8E4F8D8E4F87A99E0D8E4F8D8E4F8D8E4F8
D8E4F87A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0D8E4F8D8E4F87A99E0
7A9BE07A99E07A99E07A99E0D8E4F8D8E4F8D8E4F8D8E4F8D8E4F87A99E0D8E4F8D8E4F8
D8E4F8D8E4F87A99E07A9BE0D8E4F8D8E4F87A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE0D8E4F8D8E4F87A99E07A99E07A9BE0D8E4F8D8E4F87A99E07A99E0D8E4F8
D8E4F87A99E07A99E07A99E07A9BE0D8E4F8D8E4F87A99E07A99E0D8E4F8D8E4F87A99E0
7A99E07A99E07A9BE07A99E0D8E4F8D8E4F87A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE0
7F9DB95B68CD747ED57785DB788BDDD8E4F8D8E4F87B97E07A99E07A99E0D8E4F8D8E4F8
7D9FE3D8E4F8D8E4F87CA2E27D9FE37D9FE37D9FE3D8E4F8D8E4F87C9CE27C9CE27C9CE2
7C9CE2D8E4F8D8E4F87A99E07A99E07A99E07A99E07A9BE07A99E07A99E0D8E4F8D8E4F8
7A9BE07A99E07A99E07A99E07A99E07A9BE0D8E4F8D8E4F8D8E4F8D8E4F87A9BE07A99E0
D8E4F8D8E4F87A99E0D8E4F8D8E4F87A99E07A99E07A99E07A9BE0D8E4F8D8E4F87A99E0
7A99E07A9BE0D8E4F8D8E4F87A99E0D8E4F8D8E4F8D8E4F8D8E4F8D8E4F87A99E07A9BE0
D8E4F8D8E4F8D8E4F8D8E4F87A9BE0D8E4F8D8E4F87A99E07A99E0D8E4F8D8E4F8D8E4F8
D8E4F87A99E07A9BE0D8E4F8D8E4F8D8E4F8D8E4F8D8E4F87A99E07A99E07A99E0D8E4F8
D8E4F8D8E4F8D8E4F87A99E07A99E07A9BE07A99E07A99E07A99E07A99E0D8E4F8D8E4F8
7A99E07A99E07A99E07A9BE07A99E0D8E4F8D8E4F8D8E4F8D8E4F87A99E07A99E07A99E0
D8E4F8D8E4F8D8E4F8D8E4F87A99E0D8E4F8D8E4F8D8E4F8D8E4F87A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE0D8E4F8D8E4F87A99E07A99E07A9BE07A99E0D8E4F8
D8E4F87A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0D8E4F8D8E4F87A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07B97E07B97E07B97E07B97E07B97E07B97E07A95E07A95E07A92E0
7A92E07A92E0798FDE798FDE798FDE798FDE798FDE788FDD788BDDBBC3EEAF7B97B0819E
B07D9BFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAD677EAC69809F627EBBBEEB7785DB7680D9
7680D97479D46D6DC65B5EC57C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE27C9CE2
7C9CE2D8E4F8D8E4F87C9CE2D8E4F8D8E4F87C9CE27C9CE2D8E4F8D8E4F87C9CE2D8E4F8
D8E4F87C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE2D8E4F8D8E4F87C9CE27C9CE2D8E4F8
D8E4F87C9CE2D8E4F8D8E4F87C9CE27C9CE2D8E4F8D8E4F87C9CE2D8E4F8D8E4F87C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE2D8E4F8D8E4F8
7C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE27C9CE2D8E4F8D8E4F8D8E4F8D8E4F8D8E4F8
7C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE27C9CE2D8E4F8D8E4F87C9CE2
7C9CE27C9CE2D8E4F8D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE2
7F9DB95B68CD7680D97888DC798FDED8E4F8D8E4F87C9CE27C9CE2D8E4F8D8E4F87EA0E4
7DA4E3D8E4F8D8E4F87FA4E67EA0E47EA0E47EA0E4D8E4F8D8E4F87D9FE37D9FE37D9FE3
7C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F8
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
D8E4F8D8E4F87C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE2
7C9CE27C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F8
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE2D8E4F8D8E4F87C9CE27C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE2
D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F8
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27D9AE37D9AE37D99E17D99E17D9AE37D9AE37C96E27C96E27B97E0
7A95E07A95E07A92E07A92E07A92E07A8FE07A8FE0798FDE798FDEBBC3EDB07F9CB186A3
FFFFFFFFFFFFFFFFFFAE718CFFFFFFFFFFFFFFFFFFAB69839D637FBABDEB7987DE7785DB
7680D97479D46D6DC65B5EC57A99E07A9BE07A99E07A99E0D8E4F8D8E4F87A9BE07A99E0
7A99E0D8E4F8D8E4F87A9BE0D8E4F8D8E4F8D8E4F8D8E4F8D8E4F87A99E07A99E0D8E4F8
D8E4F8D8E4F8D8E4F87A99E0D8E4F8D8E4F87A9BE07A99E0D8E4F8D8E4F8D8E4F8D8E4F8
7A99E07A99E0D8E4F8D8E4F8D8E4F8D8E4F8D8E4F87A99E07A99E07A9BE0D8E4F8D8E4F8
D8E4F8D8E4F87A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0D8E4F8D8E4F87A99E0
7A9BE07A99E07A99E07A99E0D8E4F8D8E4F8D8E4F8D8E4F87A99E07A99E07A9BE0D8E4F8
D8E4F8D8E4F8D8E4F87A9BE0D8E4F8D8E4F8D8E4F8D8E4F87A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E0D8E4F8D8E4F87A9BE0D8E4F8D8E4F87A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE0D8E4F8D8E4F87A99E07A99E0D8E4F8D8E4F87A99E0
7A99E07A99E07A9BE07A99E0D8E4F8D8E4F87A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE0
7F9DB95B68CD747ED57785DB788BDDD8E4F8D8E4F8D8E4F8D8E4F8D8E4F87C9CE27B9FE1
7D9FE3D8E4F8D8E4F8D8E4F8D8E4F8D8E4F87D9FE3D8E4F8D8E4F87C9CE27C9CE27C9CE2
7C9CE2D8E4F8D8E4F87A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0D8E4F8
D8E4F8D8E4F8D8E4F8D8E4F87A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
D8E4F8D8E4F87A99E0D8E4F8D8E4F87A99E07A99E07A99E07A9BE07A99E0D8E4F8D8E4F8
D8E4F8D8E4F8D8E4F87A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
D8E4F8D8E4F87A99E07A99E07A9BE0D8E4F8D8E4F87A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0D8E4F8D8E4F8
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E0D8E4F8D8E4F87A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E0D8E4F8D8E4F8D8E4F8D8E4F87A99E07A99E0D8E4F8D8E4F8D8E4F8D8E4F8
D8E4F8D8E4F87A9BE07A99E07A99E07A99E0D8E4F8D8E4F8D8E4F8D8E4F8D8E4F8D8E4F8
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07B97E07B97E07B97E07B97E07B97E07B97E07A95E07A95E07A92E0
7A92E07A92E0798FDE798FDE798FDE798FDE798FDE788FDD788BDDBBC4EDB085A2B28DAC
FFFFFFFFFFFFAE7997AE7591AD718CFFFFFFFFFFFFAB69849B617DB9BCEA7785DB7680D9
7680D97479D46D6DC65B5EC57C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE27C9CE2
7C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8
D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
D8E4F8D8E4F87C9CE27C9CE2D8E4F8D8E4F87C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE2D8E4F8D8E4F87C9CE27C9CE2D8E4F8D8E4F87C9CE2
D8E4F8D8E4F87C9CE27C9CE2D8E4F8D8E4F87C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE27C9CE2
7C9CE27C9CE27C9CE27C9CE2
7F9DB95B68CD7479D47684D97788DA788FDD7891DC7A95E07A97DF7A99E07A9BE07B9CE0
7B9FE17C9FE17D9FE37D9FE37B9FE17C9FE17C9CE27B9CE07B9CE07C9CE27A9BE07C9CE2
7A9BE07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
D8E4F8D8E4F87C9CE2D8E4F8D8E4F87A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07B97E07A95E07A95E07A95E07A95E07A95E07993DE7993DE7993DE
7993DE798FDE788FDD788FDD788FDD788FDD788BDD788BDD788BDDBBC4EDB28FAEB397B7
B18CABB085A3B0819FAF7E9BAF7C9AAE7995AD738FAB6B869B5F7BB9BBE97684D97680D9
747ED57078D17073CE5B5EC57A99E07A9BE07A99E07A99E07A99E0D8E4F8D8E4F8D8E4F8
D8E4F8D8E4F87A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0D8E4F8
D8E4F87A9BE07A99E07A99E0D8E4F8D8E4F87A9BE07A99E07A99E07A99E07A99E07A9BE0
7A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E0
7A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0D8E4F8D8E4F87A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE0D8E4F8D8E4F87A99E07A99E07A9BE07A99E07A99E07A99E0
7A99E0D8E4F8D8E4F8D8E4F8D8E4F87A99E07A9BE07A99E0D8E4F8D8E4F8D8E4F8D8E4F8
7A99E07A99E07A99E07A99E07A9BE07A99E0D8E4F8D8E4F8D8E4F8D8E4F87A99E07A99E0
7A99E0D8E4F8D8E4F8D8E4F8D8E4F87A99E07A99E07A9BE07A99E07A99E07A99E07A99E0
7A9BE07A99E07A99E07A99E07A99E07A9BE07A99E07A99E07A99E07A99E07A9BE07A99E0
7A99E07A99E07A99E07A9BE0
7F9DB95B68CD7479D47680D97687DA778BDB7891DC7895DD7A97DF7A97DF7A9BE07A9BE0
7B9CE07B9FE17C9FE17C9FE17C9FE17C9FE17C9CE27B9CE07B9CE07A99E07C9CE27A99E0
7A9BE07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A97DF7A95E07A95E07A95E07993DE7993DE7993DE7993DE7993DE
7993DE798FDE788FDD788FDD788FDD788BDD788BDD778BDB778BDBB9C2ECB59FC0B28DAB
B0839FAF7F9BAF7B97AF7995AE7893AD748FAC6F89AA6781A781A2B7BBE97680D9747ED5
7479D47073CE6D6DC65B5EC57C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E0
7C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E0
7A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E0
7B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE2
7A99E07A99E07A99E07B97E07C9CE27A99E07A99E07A99E07B97E07C9CE27A99E07A99E0
7A99E07B97E07C9CE27A99E0
7F9DB95B68CD7078D1747ED57586D8758CDA778EDB7891DC7895DD7A97DF7A99E07A9BE0
7B9CE07B9FE17B9FE17C9FE17C9FE17C9FE17C9FE17B9FE17B9CE07B9CE07B9CE07A9BE0
7A9BE07A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A97DF7895DD7895DD7993DE7993DE7993DE7993DE7993DE7891DC
7891DC788FDD788FDD778EDB778EDB778BDB778BDB778BDB778BDB8C9EE0BAC6EDBBC7ED
BBC7EDBBC7EDBBC6EDBBC5ECBAC4ECBBC3EBBAC2EBBAC2EBB9C1EB8A94DD7680D9747ED5
7479D47073CE6D6DC65B5EC57A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E0
7A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E0
7A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E0
7B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E0
7A99E07A99E07B97E07B97E07A99E07A99E07A99E07B97E07B97E07A99E07A99E07A99E0
7B97E07B97E07A99E07A99E0
7F9DB95764C57078D1747ED57586D8758CDA778EDB7891DC7895DD7895DD7A99E07A9BE0
7B9CE07B9FE17B9FE17C9FE17C9FE17C9FE17C9FE17B9FE17B9FE17B9CE07B9CE07A9BE0
7A9BE07A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A97DF7A97DF7895DD7895DD7895DD7A95E07A95E07993DE7993DE
7993DE7891DC7891DC788FDD778EDB778EDB778BDB778BDB778BDB778BDB778BDB778BDB
7788DA7788DA7687DA7687DA7684D97684D97684D97684D97684D97680D9747ED5747ED5
7479D47073CE5B5EC55B5EC57A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF
7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E0
7A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF
7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE0
7A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E07A97DF7A97DF7A9BE07A99E07A99E0
7A97DF7A97DF7A9BE07A99E0
7F9DB95B68CD747ED56F84D67586D8758CDA7492DB7891DC7895DD7895DD7A9BE07B9CE0
7B9FE17B9FE17CA2E27DA4E37DA4E37DA4E37DA4E37CA2E27CA2E27CA2E27C9FE17C9FE1
7C9FE17C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27A9BE07A99E07A97DF7A97DF7A97DF7A99E07B97E07B97E07A97DF
7A97DF7993DE7993DE7993DE7891DC7891DC7891DC788FDD778EDB778EDB778EDB778EDB
778BDB778BDB778BDB778BDB7788DA7788DA7788DA7586D87684D97684D97684D9747ED5
7479D47073CE7073CE5B5EC57A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF
7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE0
7A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF
7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE0
7A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E07A97DF7A97DF7A9BE07A9BE07A99E0
7A97DF7A97DF7A9BE07A9BE0
7F9DB95764C57078D1758CDA778EDB7492DB7492DB7891DC7895DD7895DD7A9BE07B9CE0
7B9FE17CA2E27DA4E37DA4E37DA4E37DA4E37DA4E37DA4E37DA4E37DA4E37DA4E37DA4E3
7CA2E27CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17B9CE07B9CE07A9BE07B9CE07B9CE07B9CE07C9CE27B9CE07A9BE0
7A9BE07A99E07A97DF7A97DF7895DD7993DE7993DE7891DC7891DC7891DC7891DC7891DC
778EDB778EDB778EDB778EDB778EDB758CDA758CDA7788DA7586D87586D87586D87586D8
7586D87078D15B68CD5B5EC57C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE2
7C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE2
7C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE0
7C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE1
7C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE27B9CE07C9CE27C9FE17C9CE27C9CE2
7B9CE07C9CE27C9FE17C9CE2
7F9DB95764C56F84D6758CDA7895DD7B9CE07B9FE17C9FE17C9FE17CA2E27DA4E383A8E5
83A8E587AEE887AEE887AEE887AEE887AEE887AEE887AEE887AEE887AEE887AEE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE8
86ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE8
89ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE8
89ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE8
86ACE889ADE889ADE889ADE886ACE886ACE889ADE889ADE889ADE886ACE886ACE889ADE8
89ADE889ADE886ACE886ACE886ACE883AAE883AAE883AAE887AEE886ACE887AEE883AAE8
83A8E583A8E583A8E583A8E580A0E5819FE2819FE280A0E580A0E5819FE2819FE2819FE2
819FE2819FE2819FE2819FE2819FE2819FE27D99E17D99E17D99E17D99E17D99E17B97E0
7891DC7078D17078D15B5EC57CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE1
7CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE3
7B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE3
7B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E2
7D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE17D9FE37B9FE17CA2E27D9FE37B9FE1
7D9FE37B9FE17CA2E27D9FE3
7F9DB95356BE7CA2E27CA2E27CA2E27CA2E27CA2E283A8E586ACE889ADE889ADE894B1E8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7F9DB9628ADB628ADB628ADB628ADB628ADB628ADB628ADB628ADB7494E06A8CDE7494E0
6A8CDE7494E07494E07799E17799E1789AE2789AE2789AE2789AE2789AE2789AE2789AE2
789AE2789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE27799E17799E17799E17799E17799E17799E17799E17799E1
7799E17799E17799E17494E07799E17494E07799E17494E07494E07494E07494E07494E0
7494E07494E07494E07494E07494E07494E07494E06A8CDE7494E0628ADB6A8CDE6A8CDE
6A8CDE628ADB6A8CDE6A8CDE9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB
9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB
9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB
9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB
9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB
9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB
9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB
9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB
9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB
9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB
9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB9FBAEB
9FBAEB9FBAEB9FBAEB9FBAEB
00149900138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C00138C
00138C628ADB628ADB628ADB628ADB628ADB628ADB628ADB628ADB7494E06A8CDE7494E0
6A8CDE7494E07494E07799E17799E1789AE2789AE2789AE2789AE2789AE2789AE2789AE2
789AE2789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1
789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2
789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE2
7799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2
789AE2789AE2789AE27799E1789AE2789AE2789AE2789AE27799E1789AE2789AE2789AE2
789AE27799E1789AE2789AE2
0016AE001EA0001EA0001EA1001EA0001EA0001EA0001EA0001EA0001EA0001EA0001EA0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0019CF0831D90D47DA1054DF0A49D90441D80441D80441D80441D80441D80441D80441D8
0441D80441D80441D80441D80441D80441D80441D80441D80441D80441D80441D80441D8
0441D80441D80441D80441D80441D80441D80441D8003EDD003EDD003EDD003EDD003EDD
003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD
003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC
003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC
003EDC003EDC003EDC003EDC003EDC003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC
003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC
003EDC003EDC003EDC003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD
003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD
003EDD003EDD003EDD003EDD003EDD003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003EDD003EDD003EDD
003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD
003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD
003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD003EDD
003EDD003EDD003EDD003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC
003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC
003EDC003EDC003EDC003EDC003EDC003EDC003EDC003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003EDC003EDC003EDC
003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC
003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003EDC003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDC
003DDC003DDC003DDC003DDC003DDC003DDC003DDC003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD
003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDD003DDC
0037D0002CBC001EA300138C
0019CF0831D91252E5166AEE0855DD074FEA074FEA074FEA074FEA074FEA074FEA074FEA
074FEA074FEA074FEA074FEA074FEA074FEA074FEA074FEA074FEA074FEA074FEA074FEA
074FEA074FEA074FEA074FEA074FEA074FEA074FEA0048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
0048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F10048F1
003DDC002DBE001DA000138C
0019CF0831D9166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003DDC001DA000138C
0019CF0732D9166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003EDC001DA100138C
0019CF0731D8166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003DDC001EA100138C
0019CF0831D9166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003EDD001DA000138C
0019CF0731D9166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003EDC001EA000138C
0019CF0731D9166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003DDD001EA000138C
0019CF0731D9166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8000000000000000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8000000000000000000000000000000ECE9D8ECE9D8000000000000000000
000000ECE9D8000000ECE9D8ECE9D8000000000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000000000
000000000000ECE9D8ECE9D8000000000000000000ECE9D8ECE9D8000000ECE9D8000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000000000000000ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8000000ECE9D8ECE9D8000000
ECE9D8ECE9D8000000000000000000000000ECE9D8ECE9D8000000000000ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000
000000000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000000000000000
000000ECE9D8ECE9D8ECE9D8000000000000000000000000ECE9D8ECE9D8000000000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8000000000000000000ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8
000000000000000000ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8000000000000
000000000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8000000000000
000000000000ECE9D8ECE9D8000000000000000000ECE9D8ECE9D8ECE9D8000000ECE9D8
ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8
ECE9D8000000000000000000ECE9D8ECE9D8000000ECE9D8000000000000000000000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003DDC001EA100138C
0019CF0831D9166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8
000000ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000
ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8000000ECE9D8ECE9D8000000
ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8000000ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000
ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000
ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8000000ECE9D8
ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8
000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003EDD001DA100138C
0019CF0831D9166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8
000000ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000
ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8000000ECE9D8ECE9D8000000
ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8000000ECE9D8000000ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8000000
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8
000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003EDC001EA100138C
0019CF0831D9166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8000000000000000000000000
000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8
000000ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8000000000000000000000000000000ECE9D8000000ECE9D8000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000
ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8000000ECE9D8ECE9D8000000
ECE9D8ECE9D8000000000000000000000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000000000ECE9D8ECE9D8ECE9D8ECE9D8000000000000000000000000000000
ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000
000000000000000000000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8000000ECE9D8000000ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8000000
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8
000000000000000000000000000000ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003EDC001EA100138C
0019CF0831D9166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000000000
000000000000000000ECE9D8000000ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8000000000000000000000000ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8
000000ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000000000000000000000000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000
ECE9D8000000000000ECE9D8ECE9D8000000ECE9D8ECE9D8000000ECE9D8ECE9D8000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000000000ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000
ECE9D8000000000000ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000
ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000000000000000000000000000
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8000000ECE9D8000000ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8
000000ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000000000000000000000000000000000ECE9D8
000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003EDC001EA100138C
0019CF0831D8166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000ECE9D8ECE9D8000000000000000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000000000000000
000000ECE9D8000000ECE9D8000000000000000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8000000000000000000ECE9D8ECE9D8000000ECE9D8000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000000000000000ECE9D8
ECE9D8000000ECE9D8000000ECE9D8000000000000000000ECE9D8000000000000ECE9D8
ECE9D8ECE9D8000000000000000000ECE9D8ECE9D8000000000000000000ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8000000000000000000000000ECE9D8ECE9D8000000000000000000
000000ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8000000000000000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8000000000000000000ECE9D8
ECE9D8000000ECE9D8000000ECE9D8000000000000000000000000ECE9D8ECE9D8ECE9D8
000000000000000000ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8000000000000000000000000ECE9D8ECE9D8ECE9D8000000000000
000000000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000
ECE9D8000000ECE9D8000000000000000000000000ECE9D8ECE9D8ECE9D8000000000000
000000000000ECE9D8ECE9D8000000000000000000ECE9D8ECE9D8000000ECE9D8ECE9D8
000000ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8
ECE9D8000000000000000000ECE9D8ECE9D8000000ECE9D8000000000000000000000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003EDC001EA100138C
0019CF0831D8166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003DDC001EA000138C
0019CF0831D9166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000000000
000000000000000000ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8000000000000000000000000000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
000000ECE9D8000000ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000000000
000000000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000000000000000000000000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000
000000000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000000000000000000000000000
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8000000
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003DDC001EA000138C
0019CF0831D8166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8000000
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8000000ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003DDC001DA000138C
0019CF0831D8166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003EDC001DA100138C
0019CF0731D8166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003DDC001EA000138C
0019CF0831D9166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003DDC001DA000138C
0019CF0734DA166AEE0855DDECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8ECE9D8
0048F1003BDA0021A900138C
001ACF003BE0003BE0004BE00043CF0043CF0143CF0144D00144D00245D00245D00245D0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001ACF003BE0003BE0004BE0003DCC0043CF0144D00245D00245D0004AD8004AD8004AD8
014DDC014DDC014DDC0050E0004DE30050E20050E20050E20053E10050E20050E20050E2
0050E20050E2004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3
004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE3004DE30046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E00046E0
0046E00046E00046E00046E00046E0004BE0004BE30046E00046E00046E00046E00046E0
0046E00046E00043DC0040DC0040DC003DDC003DDC003DDC003EDA0040DC003DDC0040DC
0040DC0040DC003EDA0040DC003EDA003AD9003AD90038D8003AD90035D80038D80035D8
003BE00038EA0032C100138B
001ACF003BE0004BEB004DE30054E30058E60058E60058EB005CEC0060EE005FF20365F1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001ACF003BE0004BEB0058EE005BF20058EE005BF20360F10360F10361F60368F40368FA
066AF9066AF9066AF9066CFC066CFC066CFC036BFB036BFB036BFB036BFB036BFB036BFB
036BFB026AFE026AFE0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA0368FA
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD0065FD
0065FD0065FD0065FD0566FB669BF5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE5EDFD669BF50566FB
0065FD0065FD0566FB669BF5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE5EDFD6699F30561F70060F9
005CF9055EF76696F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE5ECFC6693F1054FF2004CF30047EF
0046EA0038EA0032C100138B
001ACF003BE2004BEB0058EE005BF20160F50361F60265F90265F90368FA066AF9066CFC
076FFD076FFD0772FD0772FD0772FD0671FE0671FE0671FE0671FE0372FF0372FF0372FF
036EFF036EFF036EFF026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE0A1883
0A18830A18830A1883026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
0A18830A1883026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE0A18830A18830A18830A1883
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE679EF6D0DAF12856C30D3FB61144BD1245BB1445B91244B91345BC
1346BD1045BE0D45C00A45C10844C30641C0033FC0013FC3003BBE1F4EB9CFD8ED679EF6
026AFE026AFE679EF6D0DAF12856C30D3FB61144BD1245BB1445B91244B91345BC1346BD
1045BE0D45C00A45C10844C30641C0033FC0013FC3003BBE1F4EB9CFD8ED669BF50065FD
0060FC6699F5EED6D0B54428A62B0DAC3011AB3112A93214A93012AC3213AD3213AE3110
B1300DB22E0AB42D08B12A06B12803B42701AE2400AC3C1FEAD4CF6693F10051F4004CF3
0047EF0038EA0032C100138B
001ACF003BE2004BEB0058EE0160F50160F50361F60368FA0368FA066CFC076FFD076FFD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001ACF003BE2004BEB0058EE0160F50361F60265F90368FA036BFB066FFA076FFD066FFA
0565E30C70F50774FE0774FE0774FE0774FD0774FE0671FE0671FE0372FF0372FF0372FF
036EFF036EFF036EFF036EFF026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFEFFFFFFFFFFFF
0A1883026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFEFFFFFF
FFFFFF0A1883026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFEFFFFFFFFFFFF0A1883
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE026AFE
026AFE026AFE026AFEFFFFFF0E50ED1C5BEF2863F02F68F0336BF1346CF1316CF2316DF2
2E6FF22A70F22570F31F6FF3196DF4136AF40D66F40760F3025AF0004DE2003AB9FFFFFF
026AFE026AFEFFFFFF0E50ED1C5BEF2863F02F68F0336BF1346CF1316CF2316DF22E6FF2
2A70F22570F31F6FF3196DF4136AF40D66F40760F3025AF0004DE2003AB9FFFFFF0060FC
0060FCFFFFFFD8370EDB431CDD4C28DE522FDF5533E05734E05531E05631E1562EE2552A
E45325E4501FE54C19E54813E5430DE43E07E03802D12F00AA2300FFFFFF004CF3004CF3
0047EF0038EA0032C1001592
001FD2003BE2004BEB0058EE005FF20160F50265F90368FA036BFB036BFB066CFC0663E1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0023D6003BE0004BE70058EB005FF20160F50361F60265F90368F90368F4036AF80664EA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0023D6003BE00046EA0051EB005FF2005FF20160F50164F90265F8075BDD055BD90259D4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001FD2003BE00046E40055EA005CEC005FF2005FF20162F50263F40356D5E354C9243EAA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001FD2003DDC0046E40055E50058EB005CEC005EEE0159E40452CB0151C94A2B8BD6CD75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0020C80038D80046E40051E50058EB005CEC0055D2004FC9E4E96DB1AF6EFDFE6CE09A3B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0020C80038D80046E40051E50055EA0058EB1166E1CDDDEC557CB361A1A0FFDE3BFFE253
C9C745F7F4D5433D39F7C341B64937ACBEC1DD7DBB7760AE035EED035DEC035DEC035DEC
005CEC0058EB0058EBFFFFFFFFFFFFFFFFFF0058EBFFFFFFFFFFFFFFFFFF0A18830058EB
0058EB0058EB0A18830A1883FFFFFFFFFFFF0058EB0058EBFFFFFFFFFFFF0A18830A1883
0058EBFFFFFFFFFFFF0A18830A1883FFFFFFFFFFFF0058EBFFFFFFFFFFFF0A18830A1883
FFFFFFFFFFFF0058EBFFFFFFFFFFFF0058EB0A1883FFFFFFFFFFFF0058EB0A1883FFFFFF
FFFFFF0058EB0058EB0058EB0A18830A1883FFFFFFFFFFFF0058EB0058EBFFFFFFFFFFFF
0A18830A18830058EBFFFFFFFFFFFF0A1883FFFFFFFFFFFF0A18830A1883FFFFFFFFFFFF
0058EB0058EB0058EB0A18830A1883FFFFFFFFFFFF0058EB0058EB0058EB0058EB0058EB
0058EBFFFFFFFFFFFF0A1883FFFFFFFFFFFF0A18830058EB0058EB0058EB0058EB0058EB
0058EB0058EB0058EB0058EB0058EBFFFFFFFFFFFFFFFFFF0A18830058EB0058EB0058EB
0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EBFFFFFFFFFFFF
0A18830058EB0058EBFFFFFFFFFFFF0A18830058EB0058EBFFFFFFFFFFFF0A18830058EB
FFFFFFFFFFFFFFFFFFFFFFFF0058EB0058EBFFFFFFFFFFFF0A18830058EB0058EB0058EB
0058EBFFFFFFFFFFFF0A18830058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB
FFFFFFFFFFFF0A18830058EB0058EBFFFFFFFFFFFF0A18830058EBFFFFFFFFFFFF0A1883
0058EBFFFFFFFFFFFF0A18830058EBFFFFFFFFFFFF0A18830A18830058EB0058EB0058EB
0058EBFFFFFFFFFFFF0A18830058EB0058EB0058EBFFFFFFFFFFFF0A18830058EBFFFFFF
FFFFFF0A18830A1883FFFFFFFFFFFF0058EB0058EBFFFFFFFFFFFF0A18830A18830058EB
FFFFFFFFFFFF0A1883FFFFFFFFFFFF0A18830A1883FFFFFFFFFFFF0058EB0058EBFFFFFF
FFFFFF0058EB0A1883FFFFFFFFFFFF0058EBFFFFFFFFFFFF0A1883FFFFFFFFFFFF0058EB
0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EBFFFFFFFFFFFF0A1883
0058EB0058EB0058EB0058EB0058EB0058EB0A18830A1883FFFFFFFFFFFF0058EBFFFFFF
FFFFFF0A1883FFFFFFFFFFFF0058EB0058EBFFFFFFFFFFFF0A18830A18830058EB0058EB
0058EB0058EB0058EB0058EB0058EB0058EBFFFFFFFFFFFFFFFFFF0A18830058EB0058EB
0058EB0058EBFFFFFFFFFFFF0A18830058EB0058EB0058EB0058EB0058EB0058EB0058EB
0058EB0058EB0058EBFFFFFFFFFFFF0A18830058EB0058EB0058EBFFFFFFFFFFFF0A1883
0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB
0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB0058EB
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA0055EA
0055EA0055EA0055EAFFFFFF376EF45181F65785F75986F75785F75281F64D7EF6477BF6
4179F63B77F53474F52C72F6266FF6226DF61E6BF61F6AF6216AF32162E61649BEFFFFFF
0055EA0055EAFFFFFF376EF45181F65785F75986F7FFFFFF5281F64D7EF6477BF64179F6
3B77F53474F52C72F6266FF6226DF6FFFFFF1F6AF6216AF32162E61649BEFFFFFF0051EB
0051E5FFFFFFE35937E76D51E87257E87359E77157E66E52E66A4DE56747FFFFFFFFFFFF
FFFFFFE5572CE55326E55022E54D1EE54D1FE24E21D64921AF3516FFFFFF003DDC003AD9
0035D80029D00026AC00138B
001ABC0036D20040DC0050E20058E60059E8005CE9005CEB0658CA4294D391A753D6993A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001ABC0036D20040DC004ADC0051E50055E50059E8005CEC005CE52574B77BD3FFEA9B08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001ABC0036D20040DC004ADC0054E30055E50059E8005AE4004FC31663AD729783E57500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001ABC0037CB003BD2004ADC0053E10055E5005AE70056D90352CB57BDBE87827D97D0F2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0018AB0031C6003FD2004AD80050E00054E3005AE7005CE86DCCC8005EE80150BC9F9D8E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0018AB0031C6003FD2004AD80050E00054E3005AE7005CE9005EE9005ADE0150C2A7A9C9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0018AB0032C1003DCC0047D70053DA005ADF005AE4005EE7005EE9015EE41A488B487FE4
0161EA0361EB1B58C42946B0175FDC0161EA005EE9005EE9005EE9005CE9005AE7005AE7
0058E60058E60058E60055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E50055E5
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E30054E3
0054E30054E30054E30054E30054E30054E30054E30054E30054E30053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E10053E1
0053E10053E10053E1FFFFFF6590F797B4F99AB7FA89AAF97AA0F8729AF86D95F86892F8
658FF7628EF7618DF75D8AF75987F65283F64C7EF64377F5376EF2285FE31546B9FFFFFF
0053E10053E1FFFFFF6590F797B4F99AB7FA89AAF97AA0F8729AF86D95F86892F8658FF7
628EF7618DF75D8AF75987F65283F64C7EF64377F5376EF2285FE31546B9FFFFFF0050E0
004BE0FFFFFFE97F65F0A997F1AC9AEE9D89EC917AEB8B72EA856DE98168E87E65E97C62
E97B61E8775DE87459E66F52E56A4CE46343E15937D24A28AA3315FFFFFF0037CB0037CB
002CC80020C80024A6000E7D
0018AB0032C1003DCC0245D00053DA0053DA005ADF005AE4005EE70161EA1C6DE50161EA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0024A60032C10041CA014CD00053DA0053DA005ADF005AE4005EE70062E90062E90165EB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0032C10032C10041CA014CD00053DA0053DA005ADF005ADF005EE70062E90062E90165EB
0165EB0165EB0165EB0067ED0067ED0067ED0067ED0165EB0165EB0062E90161EA005EE9
005EE9005CE9005AE7005AE70058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E60058E6
0058E60058E60058E6055AE56696EBE5EDFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6696EB055AE5
0058E60058E6055AE56696EBE5EDFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6694EB0556E30054E3
0050E20552E06691E7E5ECFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6687DF053BCC0037CB0031C6
0032C1002AB70026AC0015A0
0032C1004ADC004BCD0053DA0053DA0053DA005ADF005ADF005EE70062E90062E90165EB
0067ED0067ED0067ED0069F20069F20069F20069F20067ED0067ED0067ED0067ED0165EB
0060EE0060EE0060EE005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC005CEC
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9005CE9
005CE9005CE9005CE9005CE9005CE9005CE9005AE7005AE7005AE7005AE7005AE7005AE7
0058E60055E50054E30053E10053E10050E00050E0014DDC014DDC004ADC004ADC004ADC
004AD8004AD8004AD8004AD80047D70047D70043D30043D3003FD2003DCC003DCC003DCC
0037CB0032C10032C10015A0
5B68CD0041CA004BCD005ADF005ADF005ADF005ADF005EE70062E90165EB0067ED026CF1
026CF1026CF1036EF5036EF5036EF5036EF5036EF5036EF5036EF5036EF5036EF5026CF1
0368F40368F40368F40368F40365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F1
0365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10365F10363EC
0363EC0361EB0161EA025DE9025DE9005AE70058E60058E60055E50055E50055E50054E3
0054E30054E30053E10053E10050E00050E0014DDC004ADC004AD80047D70047D7004AD8
0043D30037CB0018AB5B5EC5
626FCF0041CA0050E20053DA0165EB0165EB0067ED0067ED0067ED026CF1036EF5036FFA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6B81D56B85D8014CD0025DE90667F4026CF10774FE137AFF137AFF1A82FF1A82FF2189FF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6B85D86B85D86E8CDA014CD0014CD00667F40772FD137AFF1A82FF1A82FF2385FF278DFF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7094DD7094DD7094DD7094DD7094DD004BCD014CD0014CD00047D70047D7004AD8004AD8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pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  ImageSize->{1024, 768},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@0000302000`400?l00000o`00003o01D06FA8
025R9`0PI2h08FHd021W>00PL3T086ld021^;00NK2P07F`T01m^900OK2H07flX01m_;@0OKB`08Fh]
01i_:@0MKB/08V`V01i]:P0TLC000P0TKc00B@0ULS40974d02A`<`0TLcT09G@n02Me@00VMD<09WE4
02IgA@0XM4009gDn02Ed?P0VLSX09W@h02Me>P0/Lch0;7@l02Yd?@0ZLc/0;78k02ad>P0]M3X0:WDi
02ac>@0[LST0:W8h02]a>@0ZLSL0:W8h02]c>00^Lcd0<7<l031c?P0`LSh0<78l02ma?@0^LS`0<74l
031c?@0`LSh0<78m02ia?P0aLSl0<G<o031c?P0cLSh0<G4n035c@00aLCd0<78n035c?P0aLSl0<G=0
031d@`0bMD<0;gM5031eA`0bM4H0;gI5031eA`0[Ld80;GE202]d?`0[Jcl0:VXm02YY?@0QIc<08VHc
029U<P0QHcP0:g;S02Y^hP0RFmH0o`0I@JGo01U1YOl06D6UAP0I@JEM00UKb@0002@06F=5025[900R
K2808fdT02=e9@0SNBD08gTT02=j900SNRD097XS02Qh:00XNBP097XU02=k9@0WOBL09ghW02R1:00W
P2L0:80X02N1:00XP2T0:84X02V0:@0YP2X0:H4Z02V0:`0ZOR`0;80_02b0;P0[P340;88`02f3<P0^
PS40;H8_02f3<@0]Pbl202n3<@0P0324<`0bQS<0<XHb03:6<P0bQS<0<XLd03B7=P0eQ3H0=8Le03F7
=00dQcH0=H<e03B3=@0eQcH0=HLe03F8=@0fQcL0>hPj03V7?00jQc/0>H<j03V3>`0iPcT0>HLj03Z7
>P0iPc`0>H<i03Z2>P0jPc`0>H<j03Z2>`0iPS/203Z2>P0H03V3>`0iPSX0>X8i03V3>P0iPSX0>H<k
03V2>P0hPSX0>84k03Io=`0eOSP0=7hg03An=P0`O380;gP`02e`;`0ZKb/0:6dY02E[:00QHR8086@]
029eF@0`OnP09VCNo`0ND<Co01i@a?l07U34AP0ND<@01@0>:5L06lW^01c7m@0GW^805Y3N00@05XgN
0`0FR]h601F6g00<01F4f`0EP]`05HCK01F2fP0EP]T05H;L01F3f00EQ=T05H;J01F4f@0EP]`05H;J
0P0EP]`02P0EP=X05H?H01F0f@0EPmP05H;I01F2fP0EQ=T05H7G01F0f00EPmP201F0f00601F2f@0E
P=X05H3J01F4f`0EOm/05H;I0P0EPmP0100EPML05HCK01F0f00EPML201F0f@0>01F1e`0EP=X05HCI
01F2fP0EP]T05H;L01F2fP0EP]T05H3H01F0fP0EP]X05H;I01F0f@0EP=P401Enf0805GkI00<057kK
01Aog00DOm`00P0EOm/00`0DO]/057oL01Anf`0701Aog00001<06FA502=h9@0VMbL09gTX02Mn9`0X
PRP0:8DX02Z7:`0[R2X0;8L[02b8;00[Qb`0;8PZ02^8:P0/R2/0;8T/02b<;00/S2/0;8h[0080;8h/
00<0;Hd/02n?;`0^SS000P0_Sbl2032><00A032><@0`Sc40<I4b03:A<P0cTS80=I<d03BB=P0dTcD0
=I<e03ND=P0hUCP0=iHg03RF=`0hUcP0>YLi03^F>`0kUc/00P0kV3/03P0kUc/0?9Lm03fH?@0lUC`0
?9Tm03bH?00mUcd0?IPn03nG?`10V400@9M0042F@010UD00@9I00P10Ud02042E@003046C@@10TT40
@99100<0@99001T0@I=0042B@@10TD00@990046B@010TT40@90o03f??P0kSS`0?8dl03^;>`0jRSX0
>HTi03N7=`0eQ3D0<h8c02mm<00^NRh0:gH[02U`:@0WJbH086HU01aX=`0/N=d0:FgQ0>`08e_I00@0
95_J02IB_00VDkX09U>j0P0VD[`00`0VDkX09U>h02IB_00302IB_00402IC^00VDkX09U:l02IB_140
9U>h4P0VDkXV02IB_00502AKfP0SFmT08e_I02AKfP0VD[`00P0VDkX202IB_00302IC^P0VDkP09U:l
00<09U:l00@09U>h02IC^P0VD[`09U:l4@0VDkPB02IC^RH09U:l00D095_J02=Kf@0SFmT095_J02IB
_00202IC^P809U:l00<09U>j02IC^00VD[`00`0VD[`0100VDkP09U>j02IB_00VD[`A02IC^1809U>j
9P0VD[`01@0TFmX08e_I02=Kf@0TFmX09U:l00809U>j0P0VD[`00`0VDkX09U>h02IB_00302IB_004
02IC^00VDkX09U:l02IB_1409U>h4P0VDkXV02IB_00502AKfP0SFmT08e_I00i;d@0<?:h00P0<?:`2
00`l[P0300`l[00<?:T033b^00<033b^00@033bY00`l[00<?:h033b^4@0<?:TB00`l[2H033b^00D0
3T_A02=Kf@0SFmT095_J02IB_00202IC^P809U:l00<09U>j02IC^00VD[`00`0VD[`0100VDkP09U>j
02IB_00VD[`A02IC^1809U>j9P0VD[`00`0TFmX08e_I02=Kf@0_02=Kf@0600`]F`0KdO806]Oj01Nn
m00D[o405Jg^0`0EZ^d0100FYnh05:CZ01BTjP0DXNT201BNj0<04iSX00D04iGW01>Di@0CTnD04iCU
01>Gi@0401>Ei0804iOU00D04iCU01>Ei`0CTnD04iGT01>Di@0201>Ci@0801>Di@0CUN@04iCU01>D
i@0CTnD04iCS01>Bh`0DTND501>Ci@0301>Bi00CUN@04iGT00804iGT0P0CU><03P0CT^<04i?U01>D
h`0CT^<04i;T01>Ei00CU><04i?U01>Dh`0CT^@04i?U01>Bh`0CT^@04iCS0P0CT^<0100CS^<04hcR
01><hP0CS>8401:;h`04016:h`0BRn<04H[S0168i0804XOR0`0AQ^800`0BQ^804XOR01:7hP0101:7
hP0000T06V=402Mg:`0YORP0:WlZ02^5:`0[RR/0:hd[02^>:`0/Sb`00P0]Tbd03P0]TRd0;I<^02jB
;P0]Tbh0;i<^032D;`0`UC00<9P`036H<P0aUc80<IPa03:I<P0bVS80<i`c0P0cVc<02`0eW3@0=9/d
03BL=@0fWCD0=Yhf03NN=`0hWcP0>Ihi03ZO>P0jX3X0>Z4k0080>j8k00X0?:8l03bS?00mY3d0?ZA0
042S@010YT00@:E1046U@012Y440@JA10P11YD402`12Y480@jA404>TA014Yd@0A:I404FUA@15Y4D0
AJ=504FTA014XT@0A:=40080A:9400P0AJ5504BOA014Wd@0A:1404BPA@15WdD0AIm404FMA@80A9e4
01H0AIa504FLA014Vd<0@IY1042G@00oUSl0?Y@n03fC?@0lTS`0>Xlj03R<>00fRCH0<hDc0361<@0_
OBh0;7P/02Q_:00SJRD07fHg025_N`0[L^<08U_FjP0UHMh00`0QG>@09EKB035_j00>035_j2<0<FcT
9@0aKnP01@0aK>@09EKB02EGbP0QG>@09EKB00l0<FoX8`0aK>@U035_j005035/i00UE]809EO:025L
i00UE]803`0aKnPS035/i2D0<FoX00D0<FcT02EFdP0UElX08EcT02EFdP0?035_j2<0<FcT9@0aKnP0
1P0aK>@09EKB02EGbP0=C]h04cj@01]>/`806eJk0`0OEkX00`0OEKP085Ni021G^@03021G^@03025F
]`0RFKP085Ni01408EJg4P0OEKPT025F]`808UVh00@075Fg00i4_`0QG>@09EKB3`0aKnPS035/i2D0
<FoX00<0<FcT02EFdP0UElX0<00UHMh01@0<;E/06m7b01[GnP0G__@05;Sd00@04k?c00<04K3d01B_
l@0BZo000P0BZo0301:Sk@804J3/00@04Ig/016Mj`0AWN/04Ic[0P0AWNX01@0AX>`04Ig/016Mj`0A
WN/04Ic[00804Ig[200AW>/00`0AVnX04IcY016JjP04016Lj`06016Mk00AV^X04I[Z016MjP0AWN/0
4Ig/0P0AWNX3016JjP03016Lj`0AW>T04I_Z00804IgZ00D04IcY016KjP0AWNX04IgZ016KjP02016J
jP03016KjP0AV^X04IWY00D04IGY00@03iC[016Ej@0AUNT049;Y0P0?T>P0100@S^P03hoW00n?i`0?
S>P3012;i`8048gW00005@0JI4H0:7P[02ao;00]QBd0;HX]02f?;@0]TRd0;Y<]02jE;P0]URd0;iL^
036I<@0`VC40<9T`032J<00aVS80<Y/b03:M<P0cWC<0<ilc03BO=00203BQ=00G03BS=@0eXcD0=J<e
03JU=P0gYCH0=jHg03NV>00iYSX0>JLi03ZW>P0kZ3/0>jLl03bX?00lZS`0?JTm03jZ?P0n[3h0?j`o
042]@010[400@Je204>/@`13[T@00P14[T@204B]A00504B]A@14[T@0AJi504J^A`17[4L00P17[dL0
1@17[TP0B:i804R]B019[4P0B:]80080Aj]700X0AjY704RZA`17ZdL0AjU704NZA`17Z4L0B:M704RV
A`17YDP0AZE60P16Y4D05@16XdH0AJ=504FQA014Wd<0@Ye2046L@@10VT00?YPn03fG?@0kU3/0>I0i
03J<=P0dR3@0<h<a02in;P0[N2/09FlY01mU;@0HH540<7oX02ITgP3Z02ISh004031Wg@1@R>h0>X;d
03V2m0L0>X;d0`0iP_A:03V0m00803Ukm00iNo80=W;Z02I?[@0`Imd0D8S^03Z2m00iP_@703Z2m0<0
>H;dBP0iP?@0200iNo@0>G_b03IbjP0VCjd0<6OM0528kP0jP_@0>H;d1`0jP_@303V2m4X0>H3d00P0
>G_d03UklP0fL^X09Tn]031Wg@1@R>h0>X;d03V2m0L0>X;d0`0iP_A:03V0m00603Ukm00iNo80=W;Z
02I?[@08:Fl053jE0`0JD;P201YB^0<06U6g0P0MDkP00`0LEKL07eFh01mE^00f01mE^1<08EJg00P0
9ERg02YM]P0ZGKH03C^M031Wg@1@R>h0>X;d03V2m0L0>X;d0`0iP_A:03V0m00403Ukm00iNo80=W;Z
02I?[C009V?P00D02c1A01G5iP0Fd_P05;Sd01:bm005016`m0804Jgc00<04Z_`012Wl@0@Yo400`0A
Y>l300nPk`0300nOk`0?Wnh03j3_00L03j3_0`0?Wnl500nNk`0500nOk`0?W^h03ig^00nNkP0?Wnh0
1P0?W^l01`0?Wnl03j3_00nOk`0?Wnh03ik^00nNk`0?WNh00`0?W^h01@0?Wnh03j3_00nOkP0?W^h0
3io^00H03ik^00<03ig^00jJk@0>V^d0100>V^d400jGk0803iC[00<03i;/00nAj`0?TN/00`0>SnX2
00n?j@403XoZ00005P0JI4D0:W`_02n4;`0`S300;hl_02jC;`0_UBl0<IL`036I<@0`VS40<i`c03>M
<`0bWS80<ihd03>N<`0dX3D0=9ld03BJ=00lVC`0<X/b03>4<`0dOC@203Ag=00E03El=@0gRSL0>YPj
03ZU>`0jZcX0>jdk03^/?00l[S/0?:dl03b_?@0m[Sd0?Jln03j`?@0o/3l0?jm0042`@012/d40@k93
04>c@`13/T@0A;=40080AK=500H0A[=504JcAP16/dH0A[=604JbA`17/TL204VcB080BK=900`0BKA:
04^cBP19/dT0BK=:04ZbBP19/dT0BK5904ZaB@1;/D`0BK1904V_B@19/4T204Z]B@0J04V/B@18ZdL0
B:]804NZA`17ZdL0AjY704RXA`17YTL0AJE504BSA013XDD0@im4046M@@0oVcl0?IPm03^E>`0hT3P0
=X`f03>8<`0`PRl0;7`/02Mc:00QJBD07f@j02]k`00YKN7Z02ISh003031Yh01DS_40>G_f00X0>G_f
9`0iP_@S03MkmP80>H3d00D0>G_d03Ifj`0VD[00<6WP05B>l@0;03UkmRL0>H;d8`0gNoH203V0m005
03Ukm00fM^/09U:`031Yh01DS_402`0iNoHW03V2m2<0=g_f0P0iP?@01@0iNo@0=WK[02IB/00`JN00
E8ka00/0>G_f9`0iP_@S03MkmP80>H3d00D0>G_d03Ifj`0VD[002B]a01@nU@0801Y@^0<06U:hB`0M
DkP01P0QE[L08UVh02YM]P0>?:80<6WP05B>l@/0>G_f9`0iP_@S03MkmP80>H3d00<0>G_d03Ifj`0V
D[00;00VHn002@0YHm/0@VS105]c[P1aOjP0Qhj/08nR_@26]]40GKWS01^_lP07012[l`804:Oa00<0
3jKc012Wl@0>Xo400P0>Xo401@0>XO403Z3a00jOl@0>Wo403Yo`00P03Z3a100>Wo4300jNl@803Yk`
00D03Yo`00jNl00>Wo003Yo`00jNl@0700jOl@0300jOl00>W_003Yk`00<03Yk`00<03Yo`00jPl@0>
Wo000P0>Wo0300jNl00300jOl00>W_003Yk`00803Yk_100>W>l200jJk`803Y[]00<03IO^00fFk@0=
UNd00P0=U>d00`0=T^`03I7[00fAj`0300f@j`803I7[00005P0IHdH0;88`03:8<P0cScD0<Y<b02nE
;`0aUc80<YTb03:L<`0bWS80=9ld03BN=00eWSD0=Ylg03FP=@0fXCH0<hld03]m>`0cMc<0;6T/02mV
;`0aH342039K<P0B03AS=00fLSL0>HPi03^O>`0jZSX0>jlk03b_?00m/C`0?K0m03jb?P10/T00@:dn
046W>`12XCP0@i/f04BR>@14ZSd0AK120P14]T@02@16/D<0AZa004NT?P18Y3h0Aja104RaAP18/TD0
B:Y204VS?`0204ZU@00904ZT@01;ZTD0Bj]504f`BP1=/4T0BjY604bZA@1;ZDH0CJm:0080C;I<00T0
C;E<04f]BP1;YTH0C:1204bP@`1<Y4H0BjY804V_B@19[TT00P19[DT05@18ZdP0AjY704JXAP15YdH0
A:E504>SA012XD80@Im003jL?@0lV3`0>Y@j03N@=`0dRc@0<HHa02io;@0XMbP08f`T01mT;`0QKg/0
:VkR029KeP3Y02IRg`03031Yh01DT?00=h;j00X0=h;jB`0iP?@01P0gNoH0>G_d03IbjP0VD[00<6WP
05B@l0/0=h;jB`0iP?@01P0gNoH0>G_d03IbjP0VD[00<6WP05B@l0/0=h;jB`0iP?@01P0gNoH0>G_d
03IbjP0VD[00<6WP05B@l0/0=h;jB`0iP?@01P0gNoH0>G_d03IbjP0VD[002B]b01@nU@h06U2h00<0
6e2f01Q9YP0PD[D00`0JD;P00`0KDKP06U2h01Y@^00o01Y@^00601aE]`0QE[L0:Uff00hlXP0`JN00
E93`2`0gP_Y;03V0m00403MkmP0iNo@0=W;Z02IB/2/09V;O00/0?5na05MVTP0nN;X0983G019oiP07
N^d04g[W0322g`1WVMP0^L;G07>nj@0700nVl`0300nTl`0>Xo403Z?a00803Z7a00<03Z3a00fOl@0=
W_400P0=WO400`0=W_403Iga00fNl@0500fNl@P03Iga100=WO000`0=W_403Ig`00fMl@0800fMlA40
3Ig`00D03Ic`00fKk`0=Vnl03I__00fJk`0200fIk`0500fHkP0=U^d03IG]00fDk@0=Tn`00`0=T^`2
00f@j`0400b@j`0<Sn/038o[00f?j`403I3[0000<@0II4D0;h8`03F?=P0gTSL0=IDd03:G<P0bVC80
<YXb03>M<`0cWc<0<YTb03BK=00fVcH0=iTg036B<@0[PB/08VDR03iX?P0UHbD0AWLg07Yo<@2`W1T0
`ZHD09fB9@1SLS80?fXi03Uk>@0jUCX0?:Pl03f`?@0l/3`0?K0l03fb?@0m/Sh0@:hn04:R>013U3<0
A8P]04B2:P15RBd0AI0a04FM>016Zd00AZa004JU?016UcH0AhX`04R@=017WcX00P1:YT000`18USP0
B8Xa04R:<@0204R:<@0404RG>01:Wc`0Bj]504^[A@80BYhm00`0Bidn04bZAP1<]T`0C;I<04f`BP1<
Xd80BYHj04Z9<`1;SCL0BiXn04fUA@1;/D/204V`B@80BJm901@0B:e804N[A`16ZTH0AJQ504BUA012
Xd80@J1103nM?`0mVCd0>YHk03RB>00eSSD0<XPb02j1;P0[NBX09VdV01iS9@0JITl0:g;S02ITgP/0
9V;O01009fC=03b=e011Tm80?HO@02EVaP0VHM<08eW1021D[`0PEJh08ENc02AL``0UGLh09V7F02MR
f`0XHml09f?O1`0VH]l@082000`09V;O00<09V7M02=Ib00[HmX00`0VH]l00`0WHml09V;O02IRg`09
02IRg`0;02AKc`0MB:<063f901U0T00MB:<07dnb021A]`0QE;l095c@02IQg@0WHml05`0VH]l00`0V
HM/095_=02AJc00>02IRg`0702AKc`0QDk/07dnc01m?/`0PDKP08eW902MSg`0<02IRg`0=02UNc@0T
EK/08Dn^01m=Z`0OC:X084n/02AA/00XE[D0;5Zl02aN`P0[H<d0:F;H02MRgP0:02IRg`0802i9S@0S
A8l07Cj701PlR`0KAId07dnc02AKc`0VHM`d02IRg`03031Yh01EU?40=h;j00L0=h;j4020P00n03V0
m00603MkmP0iNo@0=W;Z02IB/00`JN00EICa2`0gP_X403V0m0040<bIIP2IVC<0c9Tc09VI<`80VFHc
00<0VITc06IV000iP?@0?P0iP?@01P0gNoH0>G_d03IbjP0VD[00<6WP05FDl@/0=h;j200iP?@00`0i
O^l0=GKP03Eeg`1003V0m00603MkmP0iNo@0=W;Z02IB/00`JN00EICa2@0gP_X0200dE9H0:DjG02A;
S`0SC9H0:5V[02iW``0fMn80>Gk`A@0iP?@01P0gNoH0>G_d03IbjP0VD[002B]b01@nU@<064jh2`0J
D;P0200HB:D07DRL0>>og@0KDKP06U2h01]@]P0HAj<06Tnf@00JD;P01P0MDkP07eFh02YM]P0>?:80
<6WP05FDl@/0=h;j300iP?@00`0hO>`0>H3d03V0m00l03V0m00403MkmP0iNo@0=W;Z02IB/0d09V;O
400aJ/D<02IRg`0?02IQfP0hEjH0>6^V016<j00:Rnl02XO^00V2kP08ONd01gW/00Iek006L^/04gOY
08Z_h025`nX05ZGb00@03Z;b0P0>XO401`0>X?403Yo`00fNl01N^^D0KK:b05:ET00mPI80103?<040
0`2@<0403I[_00fJk`0/00fJk`<03IW_00H03IS^00fGkP0=U^h03IG]00fCk00=T^`200b@j`L038o[
0@0<SNX100f=jP403HgZ00007`0II4H0<8Pc03F>=P0fTcL0=iLg03BI=00bVC80<Y/b03>M<`0cWc<0
=HTe02EQ9@0RHB80:6DX01mJ7`0OEal0;E`]04MVA`1BLBl0[98A0=F/2`3``0/0om<;0?oJ2`3odP/0
[j<^03]e>P0jSCX0?:@l03b]?00l/3`00`0m/Sd00`0oYST0@9<`04>7;00204Ej9`0904B3:P15Pb/0
AY0a04JO>016WcT0AYLf04N:<017O2T0AhX`0080Ailj00<0B9Lg04R9<@18NbX00P18O2X00`17MRH0
B8<^04Z@=P0204^T@@<0BY0f00/0C:=204bfC01<]T`0C:Y604ZF>P1:RC<0BG/[04V7<P1;VSl0C:I5
04VaBP0404V`B@0D04V^B@18[DP0Aj]704FYA@14Z4D0@ZA2046Q@@0oWSl0?9Xl03^G>`0hU3P0=Hhe
03:8<P0_PRl0;7/[02M_:@0OHb004elL02]bh`0VI=h;02IQg@0@04NHg00QH;809V7M02IQg@0ZLKh0
8UVM01ToL@0F>FD063QS01HaF@0E<eh07d^002AK/`0VGlh09f3I02MQg0L09V7M4020P00<02IQg@08
02=GaP0VE[/0hkoM02MRg@0VHMd09V3K029F``0VH=/:02IQg@0?01EA^007?IP022Y^00/VH@0@9eT0
4BYO018/HP0D<W806T:D01m=[@0PCk@08E>k02AJb`0VGmP09f;M00T09V7M00<09EkD02=Ib@0SFLT0
1P0SFLT01@0SElD07DRR018/HP0B;6@08eW900/09V7M00X09EgB039EW@0jCgX0=4Ea03M7IP0_@F`0
9D1l01TlQP0LAI/08eW92`0VHMd03P0]Ek008TB:01TfLP0F<VX05S5Y01PcJ`0M>G40945j02U8Q00/
CY<0:eB[02UMb00XH=P09f;M2@0VHMd02`2Q^=80[n7K09g:gP24[m40I8fm04=WX`0/BH`07C^201Pj
Q`0LAj409f7K01009V7M00<0QXJ60000P00008000`0008000`26QXH09V7M02IQg@0H02IQg@03031Y
h01MV?D0?H;d00H0>X;f00<0>H;d08200020P0003P20P00n03V0m00703Ukm00iOO<0=WK[02IC[P0`
JN00GISe03f2m00603Z2mP0303V2m0000800002000D0002000@0ol`c0<bI<`3<VC<0c9Tc0P2IIS<0
0`3<VC<0IVH00000P00n03V0m00703Ukm00iOO<0=WK[02IC[P0`JN00GISe03f2m00603Z2mP80>H;d
00<0>7gZ03E`h00eMMh01P0eMMh01@0dL]T0:ejc01XiK00J>Vh0=GGN03l0>H3d00L0>G_d03Uml`0f
M^/09U>^031Yh01MV?D0?H;d00H0>X;f0P0iP_@02`2Q^=80[n7K09g:gP24[m40IHjn04I[YP0aD940
94J;029:TP0ZGK40>Gob0480>H3d00H0>G_d03Uml`0fM^/09U>^00T[L@0D?YD501Q>^0H06U2h00d0
6e6h01Y?]00KD;L06D^/0=;J`02dOid094n]01Q9YP0GA9/05T2C039F`@0JD;P06e6h03h06U2h00L0
6U:h01mE^00UF;L03SbO031Yh01MV?D0?H;d00H0>X;f0`0iP_@02@0iNoH0>H3d049id`1aM7P0KVUk
0;>`]P38b<P0/K:d04Ug`@0403V0m00303Unk`0iP?@0>H3d03`0>H3d00@0>G_d03Uml`0fM^/09U>^
3@0VHMd@035Za@`09V7M00/0<52O02U`/00=Uo4039C`00^@l00;S>l02XO^00V1kP08N^`01gK/00Ic
k00200Iaj`0307BVi027a>/03Ioa00803Ioa0P0=W_402@1M_>d0FJ2j062akP1WZ:d0;hUR05ZWPP1K
WhX0eQT10>E/G@020=HI0@030>MgJ@3F6@40T30101803IK^0`0=UnhJ00fFkP0900fFk@0=UNd03IC]
00fCk00=T^`0393[00f?jP0<S^X038gZ008038cY00<038gZ00b;jP0<RnX00P0<RnX100b<j@4038[X
0@0<R^P0000P01YUAP0bQSH0>8lj03VD>P0fUcP0<iTd03>I<`0bVS80<i`c03>N<`0iO4P0CgEA041W
@014Id@0>f4k03eP@P0jE[00:T6/04]QA@2/S0H0bjH;0>Fh2`3kbP/0omH;0?oJ2`3bb0`0CGLn03R1
>00kWCX0?:/l03b`?00m/Cd203fb?@0303nV>@10Tc40oooo00<0oooo00D0A7@S04F2:`16Sc80AXlb
04J9;`030?ooo`0304NO>P17UcL0AhX`00<0oooo00@0AgHV0?ooo`3oool0BH<_0P1:WSd20?ooo`06
04V3;`1:WSd0BkM;04^gB`1;Y440BXTc0`3oool0101:Vcd0BZM404VbB@19/DT404V`B@0D04R]B017
ZdL0AJU504>W@`12Y480@JA103nP@00mW3`0>iTk03RD>00eScH0<XTb02n4;`0/OR`09gPX021[800M
H1l086N^02QZh00RFmH:02IPg@0@02fMjP0SGKT095_:01a>W00LCHP0<Gc303bDgP17Z>X0E;C`06>b
g`1<PjP07ciQ01HbG00SFJ809Eg>02MPf@L09V3M0P20P0030?ooo`030<c<V@20P000P8000080P800
00@0c<bI0?ooo`3oool0oooo0P20P00902IPg@0=02MQg@0VG]P09f3K02AJcP3Dg<D0]7nM02mLc@0S
ElL08E:j01m<[`0hG]<09V3M02MQg@0802IPg@03019K]P04BJd04DbW00@0<7S100P02B=G00hUE@0A
:Eh04R]Q01@aK`0I?Xh084jc02ELdPP09V3M00<09EgD01ToS`0@9eT01`0>8Td01P0^?V/0W7f=0:R2
H@0>8Td08UC102MQg@T09V3M00D0=V?405UVR00mAH<06RFA01HNUP020<ZU1`0509^26@1?De009d=m
01PlR@0QD[/02P0VH=d03P2[]/P0h>gR0>Oak03^m_D0l?Of0>CZk02maL`0XZ^i08ZFZ01FIhP08D64
02AC]P0WGM@09f3L2@0VH=d02`2d`ld0f_o?0<Wfa@2`j]L0TNBo09g[a`2Shm`0V=CH07fbf00I=GD0
9EcC00h09V3M00<0QXJ60000P00008001@1VI/`20000P00308J6QP0VH=d09V3M01H09V3M00@0<6WP
05nInP0mP_@0>X;f100mP_@203Z2mP80P8000`3oool00`3<c9T0P80008200002082000040<c<V@3o
ool0oooo0?ooo`80P800?P0iP?@0200iNo@0>Ggc03Ifj`0VDjh0<6WP05nInP0mP_@0>X;f100mP_@2
03Z2mP080000P03<k?l0`<300000P03<k?l0`<300000P03oc6H30<bI<`80VFHc00<0c9Tc06IV0000
0800?P0iP?@0200iNo@0>Ggc03Ifj`0VDjh0<6WP05nInP0mP_@0>X;f100mP_@203Z2mP0303Qmk00V
D9l0639R00L05BeE00H0<dMa09anSP2XPf405BeE039`e00jP?@n03V0m00803Ukm00iOO<0=WK[02IC
[P0`JN00GiWj03f2m00jP_H403f2m0<0>X;f00/0]<?=0=[oc`39m/D0/>[G097T_`2MjlL0Xn?L09SD
f01m/]P07cml03Mjj@1203V0m00603Ukm00iOO<0=WK[02IC[P09:g4053jE1`0HC[P401Y@^00=01]A
^00MB:D06DJP01M4V`2k_j40PCmS09ULVP0hAI80;SjG03MFj`0JCkH06Db^01Q9Y`0n01Y@^00801YB
^00MDkP09ERg00hlW`0`JN00GiWj03f2m00jP_H403f2m0<0>X;f00`0>G_f03Ykm02Z[K40/K6a08:1
O@2=TIT0h[?K0>;RhP2h^KT0^[Zk06QdaP0mO><203V0m00303Unk`0iP?@0>H3d03`0>H3d00@0>G_d
03Uml`0fM^/09U>^3@0VH=d@035Za@/09V3M00d0:DbV02MRWP0>Wo803Yca00fIl@0<U_00397`00Z8
kP09ONd027?/00Maj`07L^/01W?/00801W7[01@0S[CU07S1kP0=WO403Iga00fLl@0=W?00Kjf[01M`
LP019ID055m?05B[P01ka9/0cc010>=PC`3oo?`0j7e_0>MjK03ooOd0i6YJ0=HI0A003I?]00<03I;]
00fCk@0=Tnd01P0=Tnd300fBkA<03I?]0P0=Tn`0100=T^`03I7[00b@j`0<SNX200b<j@D038[X0P0<
RNT200b:j08038SW00008`0IHdD0=HPf03^C?00kV3`0>IPi03JI=P0dVC@0<iXc03>L<`0cWC<0C8>V
05Ymn01CMoT0IgkW07Z=h01_Q?40E6gc0392g`0eCeh0VXH60<:N2`3N/`/0m<D;0?oD2`3oe`/0om8;
06b1@@0eM3D0>9@h03^X>`0k[S/0?:ll03f`?00m/3d0?jDi00L0oooo00<0A84Z04F8;@3oool00`3o
ool00`17USH0AYHf0?ooo`060?ooo`0304Q_9019TCH0BiHk0080oooo00D0BGHX04VA=P1</DT0C;I<
04bS@P040?ooo`0504VD>@19Yd<0BK9904VbB@19/DT00`19/4T05018[dP0AZe604FZA@14Z4<0@JI2
046T@P10XD00?9dn03bI>`0hUCP0=I4f03:9<P0_Pbl0;7h/02Qh:00RK2807f4P025_N`0YKN408U_F
2P0UGm`0400aW^L08F6U01<fI`0VLkH0=iSW03VKl00gUnl0=i[_03fWlP1B_OL0MmCj08W9jP0_EGH0
5C1J02=I/@0UGM4702EOg080P8000P3oool00`2IVC<0P800082000040820000309VI<`3oool0oooo
0080P8002@0UGm`03@0VH=`09UG502=C_`0PD;T0_<2T084oH`2IG9X0?TfU03=5Z@0gE^/09EkI02AJ
d00RElL0200UGm`2019K]P050<cF_`3kl[h0no2g0?_`]`3kk[L0100`N<4010079V8032AG01DeNP0Q
D[d802EOg00@06E[N`2ePQd0/h4K0;1n602^O1H0ZgTC0:Qf402UL`d0Xg4;09ii>`2PPHh0g8e:0=jL
=@0?84<06d>I02EMe@P09EoL00H0BG??05mYTP0J<j@04C2b02M3^P0fCkX20>c7:`060>S05`3I[`40
O6/Q03=9N`0G>hL08UK52@0UGm`03P2JX]40b_S^0=Woo`3JoO`0eOS^0=;ei@3?lMd0dO7M0=Cag@3W
n>h063E_021<Z`0TFm409UoK2@0UGm`03P2^`<`0d?O90<7]e01R/>80BIg905N[d@1]_=/0NlkK07oF
e00bHI<08DF301a2S@0LB:@09EkI2P0UGm`00`26QXH0002006IVc00706IVc00306HcV@000800QXJ6
01L09EoL00@0<6WP05nInP0mP_@0>X;f100mP_@203Z2mP80P8000P3oool00`2IVC<0P80008200004
0820000309VI<`3oool0oooo0080P800?P0iP?@0200iNo@0>Ggc03Ifj`0VDjh0<6WP05nInP0mP_@0
>X;f100mP_@203Z2mP0:0000P03<k?l0`<300000P03<k?l0`<300000P03oc6H0c9Tc0?o<<`80c9Tc
00@0VFHc0?o<<`1VIP000020?P0iP?@0200iNo@0>Ggc03Ifj`0VDjh0<6WP05nInP0mP_@0>X;f100m
P_@203Z2mP0@071lR02ePQd0/h4K0;1n602^O1H0ZgTC0:Qf402UL`d0Xg4;09ii>`2PPHh0g8e:0=jL
=@0E:T/0:5VY03Qlk3h0>H3d00P0>G_d03Uml`0fM^/09U>^031Yh01OVOX0?H;d03Z2mP@0?H;d0`0j
P_H03P2^`<`0d?O90<7]e01R/>80BIg905N[d@1]_=/0NlkK07oFe00eIYH0:UB>02QEV`0[H;H0>Gk`
?`0iP?@01P0iNo@0>Ggc03Ifj`0VDjh02B]a01@nU@L064jh0`0JD;P03P0KD;H06Tne01Q5W`3SELT0
<SB:0?_fT@3ojIL0OVRI06mghP1:AiT0/X=/01M0WP0F@YL08d9n1@0JD;P00`3oool06U2h01Y@^003
01Y@^0030?ooo`0JD;P06U2h00@0oooo0P0JD;P20?ooo`0301Y@^03oool06U2h00806U2h00<0oooo
01Y@^00JD;P00`3oool301Y@^0050?ooo`0JD;P06U2h01Y@^03oool00`0JD;P00`3oool06U2h01Y@
^00?01Y@^00801YB^00MDkP09ERg00hlW`0`JN00GiWj03f2m00jP_H403f2m0<0>X;f00l0>G_f0;Rh
^03Cdm<0`[o208N8Q`3Yk;@0?a8n08AGR`1^FY00;D[L0<W9bP33`l<0?7_Q03V0m00iO^l0?P0iP?@0
100iNo@0>Ggc03Ifj`0VDjh=02EOg100<F[52P0UGm`04`0TG=D09SYa01:Ji00?Y?803j7b00jOlP0>
Vo4039C`00Z4kP09M>`0oooo00MZjP07LN/01gK/00Idk006LN/067WZ0<kFiP0HWo000P0=V_002P0=
VNl0L;gM04fZPP0GF9/04UM`06>kQ`2Afj`0cc010=HI0@3TJUX20?onoP040>MfJ03F6@40cc0100f@
j`803Ho[4`0=T>/00`0=Sn/03I3[00f@j`0300f?ja003I3[00<03Ho[00f@j`0=T>/00P0=T>/01P0<
T>/038o[00b>jP0<SNX038[X00b<j@@038[X0P0<RNT300b8i`803HKV00008`0KHdH0>8Tl03bC?00m
Ucl0>iPl03RH=`0dVC<0<iTc03>J<`0cVc<0@XmS05Yno`1@NOl0JXgo0:Fmo`2O^Ol0HX3o03U;j00b
AHX0KgHR0;JD2@3G[P/0k/0;0?oA2`3oe`/0omH;09NE=@0bJ340=hTg03^Q>`0kZS/0?:`l03f]?00m
[Cd0@9df0080oooo0P14IQd01@15H1X0oooo0?ooo`14PBX0A8P]0080oooo00@0AFLO04Ik:@16W3T0
AY`i0P3oool00`16H1/0AU/H0?ooo`020?ooo`0304IX7`1:RS<0BYLj0080oooo00D0BGDX04Z9<`1;
ZdD0C;I<04^T@@020?ooo`0404MW8017Nb/0BI/l04Z]A`80BK991019/4T05018[dP0Aja704JZA@14
Z4@0@ZE2046S@@0oXD00?9dn03fI>`0hU3P0=Y0e03:8<P0^PRh0;7h/02Mh:00PJb007ElN01UXJP0X
J^008U_F2P0TG]`0400hTMT0;9SM02Ii^P0gY_80<Y_[02nCi`0`T>L09Vbc02M`^@0aUNH0@[7d06cD
n`2Ceo@094E]01]6P`0RFL8702ANg080P80000D0oooo09VI<`20P000P8000>OWeP020?ooo`050>OW
eP20P000P80009VI<`3oool00P20P00802ANg00>02ANfP0TGMT08E6n0>=Eb@0g>i`0noJA0?oYU`1n
J9T0KgOR04Y7V@2bPf`07d^j01i>]00XBY8802ANg004019K]P2md<L0o??50?cca@<0>g[<0`3kk[L0
1@2Vc_000E2e005@]@0A:V807Tjd00P095kL00@0]h@O0=fZA@3on=D0omMj103oe6l0203]bGl0Z8RD
0=R<C03o^e80YW4;040g9P0C;f`08US=1`0TG]`01`0jK=`0L7jU018k]00MCL80;f;803IZcP1AN]40
0P3]c4<01`3UadX0i<@j0>Rk0P21Kal0=U2:01U0U@0TGMT0200TG]`03P2LY=@0eooo0<oek02Ea=`0
WM7D0;cXfP3@lMd0goO[0>KhkP3jool05C5Z01i:Z00SF]009EkK2@0TG]`03P2``<d0f__A0:?Oe`1A
X]P0@Y6m046>^`18SLH0A8g5046:bP1BR]D0L:3K06fUg@0]DhD095_D2P0TG]`00`000800IVK<06IV
c00306IVc0<0IS>I0P1VI/`00`1V<iT0002002ANg00F02ANg003031Yh01OWoD0@8Wd00L0>X;d0P20
P0001@3oool0VITc08200020P000inOF0080oooo00D0inOF08200020P000VITc0?ooo`02082000@0
>H3d0`3oool00`0iP?@0oooo03V0m00203V0m0030?ooo`0iP?@0oooo00<0oooo0`0iP?@30?ooo`80
>H3d00D0oooo03V0m00iP?@0>H3d0?ooo`0903V0m0050?ooo`0iP?@0>H3d03V0m03oool00`0iP?@0
0`3oool0>H3d03V0m00;03V0m00703Ukm00iOO<0=WK[02IB/00`JN00Gioe0429m00703Z2m0L00020
0P3oc6H00`3oc3<0c9Tc0<bI<`0209UV<`0306IV00000800>H3d00<0>H3d103oool203V0m0@0oooo
0P0iP?@40?ooo`0403V0m03oool0oooo0?ooo`<0>H3d0`3oool00`0iP?@0oooo03V0m00203V0m004
0?ooo`0iP?@0>H3d0?ooo`<0>H3d00D0oooo03V0m00iP?@0>H3d0?ooo`0?03V0m00703Ukm00iOO<0
=WK[02IB/00`JN00Gioe0429m00703Z2m0040;N47`3MZTD0ooSE0?oGNP@0omA_00P0kLUo0:R8U03H
S4`0ok]B0:Ia2`14?BX07Cmh03Igh`D0>H3d103oool00`0iP?@0oooo03V0m00303V0m0<0oooo00<0
>H3d0?ooo`0iP?@00P0iP?@00`3oool0>H3d0?ooo`0303V0m0030?ooo`0iP?@0>H3d01h0>H3d00L0
>G_d03Uml`0fM^/09U:`031Yh01OWoD0@8Wd00P0>X;d00h0/<3=0=[kd@2SgmL0DJ;H04:A_@11S[/0
B8g604B=a@11R/X0DX[E072Pf`1]YMd0<eb<03Qlj`H0>H3d103oool203V0m0050?ooo`0iP?@0>H3d
03V0m03oool00P0iP?@20?ooo`0403V0m03oool0>H3d03V0m080oooo00@0>H3d0?ooo`0iP?@0>H3d
0`3oool303V0m0050?ooo`0iP?@0>H3d03V0m03oool00`0iP?@00`3oool0>H3d03V0m00?03V0m006
03Ukm00iOO<0=WK[02IB/009:g4053jE0`0GC[P601Q>^00?01]B]P0JCJd06DJI01I2UP1B9WX0e/ef
0=B28`3``VH0jilQ0>^kI`2@NUX0X8]Y04i?FP3L//P0LfZe00D06U2h00<0oooo01Y@^00JD;P00`0J
D;P00`3oool06U2h0?ooo`0301Y@^0030?ooo`0JD;P0oooo00<06U2h00L0oooo01Y@^00JD;P06U2h
0?ooo`0JD;P0oooo00<06U2h00@0oooo01Y@^00JD;P0oooo0`0JD;P01@3oool06U2h01Y@^00JD;P0
oooo01406U2h00L06U:h01eC^00UF;L03SbR031Yh01OWoD0@8Wd00P0>X;d00l0OhZL0<O7aP2>Shl0
i4O0080lT03afGX0l]V<08n;/@18E[00cIPn08V:[P1nOgh0d9:l03V0m00iO^l0100iP?@00`3oool0
>H3d03V0m00303V0m0030?ooo`0iP?@0>H3d00@0oooo0P0iP?@20?ooo`0303V0m03oool0>H3d0080
>H3d00<0oooo03V0m00iP?@00`3oool303V0m0050?ooo`0iP?@0>H3d03V0m03oool00`0iP?@00`3o
ool0>H3d03V0m00@03V0m00403Ukm00iOO<0=WK[02IB/0d095kL00<0<F[50?ooo`3oool00`3oool0
0`0aJ/D0oooo035Za@02035Za@80oooo0`0aJ/D:02ANg0090258Z@0RIJ805jcc012Yl`0@Yo<03jCb
00jNl@0<TO002Gg/00<0oooo00L027C/00Qjk007N>`01WC/00Ibj`1lZn@0IKK/00<03IS_00h03IK^
06_1QP1^^[007V^B066gS@2UkKP0cc010=HI0@3VM6D0oogm0?onoP3UK5d0eQT10<l`0@d03HgZ00D0
oooo00f=jP0=SNX03HgZ0?ooo`0200f=jPD0oooo0P0=SNX30?ooo`D03HgZ00<0oooo00f=jP0=SNX0
0`0=SNX00`3oool03HgZ00f=jP0200f=jP0300f?jP3oool03HgZ00L03HgZ00<03XcY00f;j@0=RnT0
0P0=RnT200b8i`803HKV0@0>QN<0000V01YTAP0iRS`0@I=004:G@P0mVCd0>IPh03FH=P0eV3@0=9Td
03BH=@0hUD00E87W05Mno`1MPOl0S:Oo0:Zoo`1`SOl0AE_`034o_013GcD0ZXX50<jX2`3V^@/0o/d;
0?oF2`3of@/0eK@J03IO<@0dNS@0>YXj03^X>`0kZC`0?:Xl03f[?@10VcH0@HT]049n:014LB<204Ag
9P80oooo00P0@h/_04:A<P3oool0oooo04Id9@16P2`0AZ4l04JV@080oooo00<0AgTY04Mc9P16KB80
0P3oool00`17Ib00B84^04VD>@020?ooo`0504Qd9`18PBh0BZ5004VcB@19Yd<00P3oool00`18M2L0
B84^04ZO@00304V`B@0H04V_B@19/4T0BJm904V]B017[4L0Aj]604FYA@12Yd80@ZA2046R@@0oX3l0
?Idm03^I>`0gU3P0=Hlf03:9<P0^Pbh0;7h/02Qh:00RK2807ElM01USAP0YKN408U_F2P0TGM/01`0[
K=00?KGf03B/l`0_X>X0:iKU02V:fP0JBX800P0TGM/01`0UHld0<XKD03bXm01^dO`0JJSD01]5O@0Q
E[d01`0TGM/2082000030<c<V@20P000P80000H0oooo0P20P0000`3<c9T0P8000820000702AMf`0?
02AMf@0SElh08U2e01i</P1E:H@0e/ef0=B28`3``VH0jilQ0>^kI`2@NUX0X8]Y04i?FP3L//P0N777
00P095gK00L09h7H0;cAb`3kmLX0noG:032Sm`37hol0c>Go00<0>g[<00D0o?K@0:K>l001Il`04BYQ
01i=]00802AMf`0@0;b99032SbX0oocI0?o/[`3Hb9H0`Lc:0;K7a@2h^Jd0/ZFC0=2CGP3o_E@0omYe
0:aj501kEPh03R=A025C`@L095gK0100P9O:02QC^00KFl/07FK@05J?gP3:gOH0m_Wn0?onn@3jl]80
kMIc0>G8A`3S`c/0fZl1065ODP0M?HH085;0200TGM/03P2KX]40d?S^0<Wbg`2EZL`0JY7<086ii@2n
hmX0iOS^0>ShkP3/n>h05C1Y01i9Y`0SFLl09EgJ2@0TGM/03@2``Ld0d_[908K>h@1;YM`0@Z3704JM
bP1:Vld0BIK8042<`P19OL<0JXg;07>Xj00[EIL02P0TGM/00`26QXH0002006IVc00206IVc00:0<30
`03oool0oooo0?ooo`30`<00IS>I06IVc01V<iT0002008J6QQH095gK00<0<6OM05nOm@12Q_@01P0j
P_@0100iP_@0P8000820003<c9T2082000H0oooo0P20P0000`3<c9T0P8000820000503V0m0040?oo
o`0iP?@0>H3d0?ooo`<0>H3d00<0oooo03V0m03oool00`0iP?@00`3oool0>H3d0?ooo`0303V0m006
0?ooo`0iP?@0>H3d0?ooo`0iP?@0oooo2P0iP?@01@3oool0>H3d03V0m00iP?@0oooo00<0>H3d00<0
oooo03V0m00iP?@02`0iP?@01`0iNo@0>Ggc03Ifj`0VD:l0<6OM05nOm@12Q_@01P0jP_@0200iP_@0
00200<c/o`30`<0000200<c/o`30`<0000200P3oc6H00`3oc3<0c9Tc0<bI<`0309UV<`030000P00i
P?@0>H3d0080>H3d00<0oooo03V0m00iP?@00P0iP?@01`3oool0>H3d03V0m00iP?@0oooo03V0m03o
ool00`0iP?@00`3oool0>H3d03V0m00203V0m0030?ooo`0iP?@0oooo00@0>H3d00D0oooo03V0m00i
P?@0>H3d0?ooo`0203V0m0050?ooo`0iP?@0>H3d03V0m03oool00`0iP?@00`3oool0>H3d03V0m00=
03V0m00703Ukm00iOO<0=WK[02I@[`0`Imd0Gioe04:6m00603Z2m00A03V2m02lRB@0`XlZ0?olf@3o
k:l0f<RF0<7<bP2falD0^;V]0;:UT`3@Teh0okeD0?oJM@2/NQ@0O5P?01H`FP0cLML0100iP?@01`3o
ool0>H3d03V0m00iP?@0oooo03V0m03oool00`0iP?@00`3oool0>H3d03V0m00203V0m0070?ooo`0i
P?@0>H3d03V0m03oool0>H3d0?ooo`0303V0m0030?ooo`0iP?@0>H3d01h0>H3d00L0>G_d03Uml`0f
M^/09U2_031Wg@1OWoD0@XKd00H0>X;d0P0iP_@03@2``Ld0d_[908K>h@1;YM`0@Z3704JMbP1:Vld0
BIK8042<`P19OL<0JXg;07>Xj00dI:401P0iP?@00`3oool0>H3d03V0m00203V0m0030?ooo`0iP?@0
oooo00<0>H3d00<0oooo03V0m03oool00`0iP?@00`3oool0>H3d0?ooo`0303V0m0030?ooo`0iP?@0
oooo00<0>H3d00@0oooo03V0m00iP?@0oooo0`0iP?@01@3oool0>H3d03V0m00iP?@0oooo0140>H3d
00H0>G_d03Uml`0fM^/09U2_00PYL00D?YD601M>^00A01Q>^00GD;T05e2i01I8Y00E@YX0inUZ0;F^
J@3moVd0h9Xl0=_PX02[/Il0YIbG0;R=<02RPDh0aEQI0<QnH`2lIj@01P0JD;P0103oool06U2h01Y@
^03oool201Y@^0030?ooo`0JD;P0oooo00<06U2h00<0oooo01Y@^03oool00`0JD;P01`3oool06U2h
01Y@^00JD;P0oooo01Y@^03oool0800JD;P01`0JD[P07E>h02EH]`0>>j40<6OM05nOm@12Q_@01P0j
P_@04@0iP_@0>Wo/0;Ng]`2_[940TiF>08eGMP3U/300jm:<0>3C[03XYRh0VX=V0>kIQP35Ui/0jYG4
0<[9bP1:M[l0>Gk_00@0>H3d00<0oooo03V0m00iP?@00`0iP?@00`3oool0>H3d0?ooo`0303V0m003
0?ooo`0iP?@0oooo00<0>H3d00L0oooo03V0m00iP?@0>H3d0?ooo`0iP?@0oooo00<0>H3d00@0oooo
03V0m00iP?@0oooo0`0iP?@01@3oool0>H3d03V0m00iP?@0oooo0180>H3d00@0>G_d03Uml`0fM^/0
9U2_3@0TGM/00`0aJ/D0oooo035Za@04035Za@040?ooo`0aJ/D0<F[5035Za@80oooo0`0aJ/D:02AM
f`0801`eP00^T<d0;K?d02Rbm00T[o@07J[c01:Ml@0;Rnl30?ooo`0800Yjk00:PNd02H?^00Qnk@07
N>`01WG/03^<i`2Oa^D2012FkP0?01JHk014Zo00Rlg@097RW028cK`0I[VI0;7h_03?<040hUa;0?ol
o03XP7<0j7i`0?olo03QET@0cc0100d03HgZ00D0oooo00f=jP0=SNX03HgZ0?ooo`0200f=jP030?oo
o`0=SNX03HgZ00<03HgZ00D0oooo00f=jP0=SNX03HgZ0?ooo`0400f=jP030?ooo`0=SNX03HgZ00<0
3HgZ00<0oooo00f=jP0=SNX00`0=SNX00`3oool03HgZ00f=jP0800f=jP803XcY00<03X[Y00b8i`0=
Q^H00P0>QN<100n3h00000L06F=603^:>`13Ud<0A9a5042K@00kUc/0=iLg0080=YPf01`0=IPe03FG
=@1DS;D0HHCo05Alo`1kVOl0[/;o086Mo`1AJ_H0;cgL03UHCP2QP`80b:L@0;BW9@2IX2L0YjLY0<jk
8P3fbA80EVPj039X<P0jT3X0>jDk03^V>`0kYc`0?:Pl03nH=@11Qbd0@WdX1@3oool00`13Pb`0@Xlb
04>4;0020?ooo`0404Ei:016V3T0AZU304JG>@L0oooo00<0AgTZ04VB>@18S3D00P3oool01@17KB<0
BH/e04fVA`19YD<0B8`e0080oooo00@0AgTZ04VH?019[dT0BJi90P19[DT05`18[DP0B:a704N/A`17
ZdL0AZY604FYA@13YT<0@JA2042Q@00mWch0?9`l03ZH>P0hTcP0=Hle03:8<P0^PRh0;7h/02Qh:00P
Jb007ElM01USAP0YKN408U_F00X095kL01009EkH02n>f@0f]?@0:j3X02JEhP0NIZ@04BU=01DgIP0F
>6/063mh01]<RP0LCXT085F?02eLSP0H@7/07e2V1`0TG]`4082000030>OWeP3oool0P80000@0P800
00<0inOF08200020P0000P20P00702ANg00>029D``0OCkP0j>Y/0;J`K@3moVd0h9Xl0=_PX02[/Il0
YIbG0;R=<02RPDh0aEQI0<QnH`2nJJX902ANg00502N1f02md/l0o?K@0?cfd00`XoL0103<iOl01P0k
N/`0o?K@0?cfd001Il`04BYR01i>]0P095kL0100`8dX0<JC;P3cchH0bLO<0>G^m03Zool0fOoo0<?e
o`2I]M`0f/F@0?oVO`3ojhD0ci`g0:^16`0<7dL06dBN1`0TG]`0201dSL405Uc>01idfP1DW>T0j^o`
09>>R031`;h0nOWk0P3oool01P3^f7P0iLM80>S06`2WRa<0;4An01i=/PP095kL00h0VZ7?0<Oag@3:
lMd0c_3L09Z[f01JTML0PkS[0<;Un03lool0k_S^01D`J00NBJL08eW?02ENf`T095kL00d0/L7<0<og
dP1[_nH0BjkR04FZd`13Y/l0BZCF04ZRe@10V<d0BXW@06^Ng01WX]X07dbV00X095kL00D0002009UV
c01VI/`0IVK<0<30`0050?ooo`050<30`01V<iT0IVK<06HcV@0008005P0TG]`00`0`Imd0Gioe04:6
m00603Z2m00303V2m020P000P8000080P80000<0inOF0?ooo`20P0001020P0000`3WimH0P8000820
0002082000D0>H3d00@0oooo03V0m00iP?@0oooo0`0iP?@00`3oool0>H3d0?ooo`0303V0m0030?oo
o`0iP?@0oooo00<0>H3d00D0oooo03V0m00iP?@0>H3d0?ooo`0Q03V0m00703Ukm00iOO<0=WK[02I@
[`0`Imd0Gioe04:6m00603Z2m00903V2m0000800c>co0<30`0000800c>co0<30`0000800olbI0080
olaV00H0ol`c0<bI<`2IIS<0VFHc07MgM`00080403V0m0030?ooo`0iP?@0>H3d0080>H3d00L0oooo
03V0m00iP?@0>H3d0?ooo`0iP?@0oooo00<0>H3d00@0oooo03V0m00iP?@0>H3d0P3oool00`0iP?@0
oooo03V0m00303V0m0050?ooo`0iP?@0>H3d03V0m03oool06P0iP?@01`0iNo@0>Ggc03Ifj`0VD:l0
<6OM05nOm@12Q_@01P0jP_@04@0iP_@0`8dX0<JC;P3cchH0bLO<0>G^m03Zool0fOoo0<?eo`2I]M`0
f/F@0?oVO`3ojhD0ci`g0:^16`0C:Tl0:Ub_00@0>H3d00L0oooo03V0m00iP?@0>H3d0?ooo`0iP?@0
oooo00<0>H3d00<0oooo03V0m00iP?@00P0iP?@01`3oool0>H3d03V0m00iP?@0oooo03V0m03oool0
0P0iP?@00`3oool0>H3d0?ooo`0O03V0m00703Ukm00iOO<0=WK[02I@[`0`Imd0Gioe04:6m00603Z2
m080>H;d00d0/L7<0<ogdP1[_nH0BjkR04FZd`13Y/l0BZCF04ZRe@10V<d0BXW@06^Ng01WXm/0;V>f
00H0>H3d00<0oooo03V0m00iP?@00P0iP?@00`3oool0>H3d0?ooo`0303V0m0030?ooo`0iP?@0oooo
00<0>H3d00<0oooo03V0m03oool00`0iP?@00`3oool0>H3d0?ooo`0P03V0m00603Ukm00iOO<0=WK[
02I@[`08:G0053jE1P0GC[P04P0HC[P05e2i01M@^@0VG;L0cMg/05Yk[P1RXJ00omhl0?oRE039adH0
moCE04@n>P3g`d80]TXh0:bn`@3MO[/0PU^G01]@]PD06U2h00@0oooo01Y@^00JD;P0oooo0P0JD;P0
0`3oool06U2h01Y@^0040?ooo`0301Y@^03oool06U2h00806U2h00H0oooo01Y@^00JD;P06U2h0?oo
o`0JD;P50?oooa`06U2h00L06U:h01eC^00UF;L03S^Q031Wg@1OWoD0@XKd00H0>X;d0140>H;d05E`
V`21Jg80RVeR0?ofG`3oi4`0l=AL0=gFUP2Q^mP0/HM:0;nA>P3J^7@0eI2M0=Z:/`3Fe]H0/[:b03Z0
l`0403V0m0040?ooo`0iP?@0>H3d0?ooo`80>H3d00<0oooo03V0m03oool00`0iP?@00`3oool0>H3d
0?ooo`0303V0m0070?ooo`0iP?@0>H3d03V0m03oool0>H3d0?ooo`0Q03V0m00403Ukm00iOO<0=WK[
02I@[`d095kL00<0<F[50?ooo`0aJ/D0100aJ/D01P3oool0<F[5035Za@3oool0<F[50?ooo`<0<F[5
2P0TG]`01`0F:FT0@ZgV04BlmP13^oH0?[We03>`m00RWo800`3oool05@0:Q>d038g_00^?k`0;Rnl0
2HC^00Qmk@07NN`06goY0;S:g@0AU^`0N[kj055gJ@3Ln]/0lOoo0838W02ajiT0V]jU0:gc]03<n;@0
eQT10>IaHP020=HI0@030>5IB03F6@40GJgX00d03HgZ00<0oooo00f=jP0=SNX01@0=SNX00`3oool0
3HgZ00f=jP0600f=jP030?ooo`0=SNX03HgZ00803HgZ00<0oooo00f=jP0=SNX00`0=SNX0103oool0
3HgZ00f=jP3oool200f=jP030?ooo`0=SNX03HgZ00H03HgZ0P0>S>T0100?S>P03h[W0129iP0AR>D2
00j5h`803h?P0000200IHdH0@Ha104ZGBP1=W4`0B9a703jG?P0jU3X0>9<i0P0hUCP06@0iUCP0CYF0
05n3o`1@N?l0KHgo0:Jlo`2C[_l0G7Sn03A5i00eBG`0I7<T05eo;`1GMc40G7h^06R9<@1/QBl0Nh@`
04aM>P0_Ec00>84i03^N>`0lWc`0>j0k03^Q?00nSC801@3oool01@14I1d0A6lS04B0;@13Rc<0A84]
0080oooo00D0AF@N04F2;`15WSl0AYTl04J7<P060?ooo`0304Ma9P17ScP0BI0i0080oooo00D0AelL
04Mh:P18ScP0B8lh04Qn;P020?ooo`0404MU8019Q380Aj1104RVA@D0Aj]701@0AJY604BYA@13YT<0
@ZA2046R@@0oX3l0?Idm03^J>`0iUcX0=i<g03F?=@0bR380;X8^02R1:00XN2P086/P01mQ7`0AGa80
:6[P029KeP/095gK00@09Eo403jlm00^Znd09igU2@0/P=000`0G<f007TbN02AMf`0602AMf`@0P800
0P3oool5082000030?ooo`20P000P8000080P8001`0TGM/03`0aJ=@0cMg/05]m/P1RXJ00omhl0?oR
E039adH0moCE04@n>P3g`d80]TXh0:bn`@3MO[/0QV2V02AMf@0802AMf`0602N1f03/kM@0o?KD0?cf
e00`XoL0io?o0P0D3P4303N7f@050?cfe001Il`03bEG01]4W`0SF]<01`0TGM/02P32SbX0i;5<0=6O
?02bb=X0o?oo0?Woo`3Pool0`?Co0;OYo`3=c[020?ogT@040>nlE`2WNaD0<S0^014[I@L095gK0100
BX3@01Qfh@0QSNl0`Mkd0?Saj@0M7Ah04a<C0:NWY`3?cll0o?go0?cgh`3ZbdX0ilDg0=2X1`0iB6L0
7T^_200TGM/03P2JXLl0bO7M0=Kgj`3Ln>h0WlKP01Yfd@1CU]l0NjoX0<GQjP3MlMd05BmV01e7XP0S
El/095kJ2@0TGM/03@2e`l`0/^_A05Rkj`1C^nd0@kCJ04B`g01=[n<0B:_K03nQe@1:U=/0LK;a04ao
]`0QELH02P0TGM/010000800VFK<06IVc01VI/`20?ooo`030<30`026QXH0oooo0080oooo00@0IS>I
06IVc01V<iT000205P0TGM/00`0`Imd0Hi_k04:6m00303f2m0@0>X;d1020P0020?ooo`D0P80000<0
oooo08200020P0000P20P00503V0m0040?ooo`0iP?@0>H3d0?ooo`<0>H3d00<0oooo03V0m03oool0
0`0iP?@00`3oool0>H3d0?ooo`0303V0m0050?ooo`0iP?@0>H3d03V0m03oool01P0iP?@30?oooaP0
>H3d00L0>G_d03Uml`0fM^/09U>^031Wg@1SVo/0@XKd00<0?H;d100jP_@70000P00406HcIP3oc9T0
olaV0?o<<`80c9Tc00<0VIUV0<bIIP000800100iP?@00`3oool0>H3d03V0m00303V0m0@0oooo00<0
>H3d0?ooo`0iP?@00P0iP?@0103oool0>H3d0?ooo`3oool303V0m0030?ooo`0iP?@0>H3d0080>H3d
00D0oooo03V0m00iP?@0>H3d0?ooo`0J03V0m00703Ukm00iOO<0=WK[02IC[P0`Imd0Hi_k04:6m003
03f2m0@0>X;d00X0`XlZ0>BaC03AWc`0//SJ0?coo`3iool0h?oo0<3do`2gjOl0cLj`0P3omi40103_
_5L0Yg/E03Lg<`0K>g0503V0m0@0oooo00<0>H3d0?ooo`0iP?@00P0iP?@00`3oool0>H3d03V0m002
03V0m0070?ooo`0iP?@0>H3d03V0m03oool0>H3d0?ooo`0203V0m0030?ooo`0iP?@0oooo01l0>H3d
00L0>G_d03Uml`0fM^/09U>^031Wg@1SVo/0@XKd00<0?H;d1@0jP_@03@2e`l`0/^_A05Rkj`1C^nd0
@kCJ04B`g01=[n<0B:_K03nQe@1:U=/0LK;a04n5^`0dM=`01P0iP?@00`3oool0>H3d03V0m00203V0
m0030?ooo`0iP?@0oooo00<0>H3d00<0oooo03V0m03oool00`0iP?@00`3oool0>H3d0?ooo`0303V0
m0030?ooo`0iP?@0oooo00@0oooo700iP?@01P0iNo@0>Ggc03Ifj`0VDjh022U`01@nU@H05djh0P0G
CKT04@0HC[P05e2i01QA^@0LC:40@iCC096WE03FVC/0m:8<0<ha0@1^9P/0^j9G0=1OO@3U3:D0lbj=
0?a/K00^Bj406Tja00@06U2h00L0oooo01Y@^03oool06U2h0?ooo`0JD;P0oooo00D06U2h00<0oooo
01Y@^03oool00`0JD;P01`3oool06U2h01Y@^00JD;P0oooo01Y@^03oool00`0JD;P00`3oool06U2h
01Y@^00L01Y@^005025F]`0>?9l0<6OM06>Kn`12Q_@00`0mP_@403Z2m00?08>?X@2DXJ40QJba00]]
d`3GaCd0eK<l0>k75`2N/7H0a8HY0:]@8`2gMM40kdjT0>5SL`3MgMd0a<C400D0>H3d00@0oooo03V0
m00iP?@0oooo0P0iP?@00`3oool0>H3d03V0m0040?ooo`0303V0m03oool0>H3d0080>H3d00H0oooo
03V0m00iP?@0>H3d0?ooo`0iP?@50?oooad0>H3d00@0>G_d03Uml`0fM^/09U>^3@0TGM/00`0aJ/D0
oooo035Za@04035Za@060?ooo`0aJ/D0<F[50?ooo`0aJ/D0oooo0`0aJ/D:02AMf`06014OFP1Ja?L0
F/Cg05W3m`1B`?H0@kKe0`3oool05@08O^d02hk`00fGl@0=Uo40397`00Z9k`09Pnh027g]00Mjk@32
a]D04IK/0:7Om@1QUY00lO[E0?ooo`3Iool0MKN]07FgL02IhID0d?RZ0:G<RP040<l`0@0306RZe`0=
SNX03HgZ00T03HgZ1@3oool700f=jP030?ooo`0=SNX03HgZ00D03HgZ00<0oooo00f=jP0=SNX00P0=
SNX40?ooo`803HgZ00@0oooo00f=jP0=SNX0oooo0P0=SNX00`3oool03HgZ00f=jP0600f=jP803XcY
00@03hcX00n:i`0@RNH04HSU0P0>QN<200n3h00000T06V=6046<@@1;Ud/0DY]C04^KB`0oUT00?9@l
03ZD>P0iU3P00P0iU3T06010UDl0BGkP04Mbk`1AO_l0RZOo09fbo`1MOO/0=E?X03IHN00bFBX0DGD=
06jW2`21b0/0SMd;09G/2`26e@h0GWd^031A<00gMcL0>iXk03bL?00lWC`0?9hl03n;<P80oooo00P0
AEPG04EM6P13Ha`0@fPO04Ec9P14Pc00@hTc04Ai:P80oooo00T0AUPH04Ad9`14ScL0AIHk04JB>@16
PBl0AVlU04ET7P16FAP00P3oool00`16MbT0AiDj04N?=`020?ooo`0504MO7017LBH0Ah<`04Mm;@17
Jb<00P3oool01016FAP0AWLY04NE>P17X44204N[A`0G04JZAP16ZDD0AJU504FYA@14YT@0@jA304:S
@P10XD00?Yln03bL?00kVC/0=i@i03NC=`0eSSD0<HPb02j2;P0/OR`0:7PX029/8P0OHAl04ElB02IT
gP0RFmH02P0SG=/0400TG=408ecK039of@13a?@0;Zc/02NOi@0XU]h0:IGP02ZBh00YRm/0;Y?W03:E
j@0jV_00@Z7]01LfJ@0NCJd702=Lf`@0P8000P3oool2082000@0oooo1020P00802=Lf`0?02AMf`0S
E[`0@iCC096WE03FVC/0m:8<0<ha0@1^9P/0^j9G0=1OO@3U3:D0lbj=0?a/K00eEKd08UWC00L08ecK
00X09h7H0?ghg03mn=`0oOSL032Sm`3Wlol0iO;o09:4H@39i?l0T<?e0P0gQmT01001Il`02aa2018^
J`0LB:T702=Lf`0:0<FB;@3ldF`0_8TT0;;Bh`3Vool0j?oo0=Woo`2hkOl0_^go0;_Bf@80oonI00@0
n<EP0<R/A`1bDQ8031e31`0SG=/04016Oll0:h?N04RTj@3PinX0n?7Y04Q7B00K6a/010@401`L703?
cll0h>3S0>gEJ03N`3P0cJP604UDH00MBZl802=Lf`0?09fRd@3Hn>h0h__f0>goo`3YnoH0LjcS01Yf
d@1;T]`0LZWV0<SUf@0E;5d07D:C02=C`00SFmD095cK00P08ecK00d0]lC<09kOh01O`O00GlC]04bm
hP18^^@0C;SZ04Nei`10Zn40BIgV07G0oP0_F9X095cJ00X08ecK00D0002009UVc02II/`0IVK<0?oo
o`0208J6QP0800@4103oool0oooo0?ooo`1V<iT0IVK<06HcV@00080F02=Lf`03031Wg@1SVo/0@XKd
00@0?H;d0`0jP_@408200080oooo0P20P0040?ooo`@0P8001@0iP?@0103oool0>H3d03V0m03oool3
03V0m0030?ooo`0iP?@0oooo00<0>H3d00<0oooo03V0m03oool00`0iP?@01P3oool0>H3d03V0m03o
ool0>H3d0?ooob00>H3d00L0>G_d03Uml`0fM^/09U>^031Wg@1SVo/0@XKd00@0?H;d0`0jP_@04000
0800c>co0<30`0000800c>co0<30`0000800c<co06IVV@26QXH0VFIV06HcIP1gMgL0c<co0<30`000
080403V0m0030?ooo`0iP?@0>H3d00H0>H3d00<0oooo03V0m03oool00`0iP?@00`3oool0>H3d0?oo
o`0403V0m0030?ooo`0iP?@0>H3d0080>H3d00D0oooo03V0m00iP?@0>H3d0?ooo`0J03V0m00703Uk
m00iOO<0=WK[02IC[P0`Imd0Hi_k04:6m00403f2m0<0>X;d00X0aI8]0?cAK02lRB@0/];S0>Koo`3X
ool0fOoo0;S]o`2nkOl0^m;I0P3ooiT0103haF00b:a707=E500B:4/803V0m0040?ooo`0iP?@0oooo
0?ooo`80>H3d00<0oooo03V0m00iP?@00P0iP?@02@3oool0>H3d03V0m00iP?@0oooo03V0m03oool0
>H3d0?ooo`0303V0m0030?ooo`0iP?@0>H3d01`0>H3d00L0>G_d03Uml`0fM^/09U>^031Wg@1SVo/0
@XKd00@0?H;d100jP_@03@2ga<`0W]oP05o1l01Oa>d0C;gR04Rji01<^>X0AkGW042[h@19WNH0ML3n
03MVY00jP?<01P0iP?@00`3oool0>H3d03V0m00203V0m0030?ooo`0iP?@0oooo00<0>H3d00<0oooo
03V0m03oool00`0iP?@00`3oool0>H3d0?ooo`0303V0m0030?ooo`0iP?@0oooo00<0>H3d00<0oooo
03V0m00iP?@06P0iP?@01P0iNo@0>Ggc03Ifj`0VDjh022U`01A0UP<05d^i1`0GCKT03`0HC[P06Tjb
02e`Z@1ldol0jY/90<JMB@3ZX1T0d[AQ0:MF0@2WFD/0gQ<10?lSEP3EDVP0_c=P0=l`MP0401Y@^007
0?ooo`0JD;P0oooo01Y@^03oool06U2h0?ooo`0201Y@^0<0oooo0P0JD;P30?ooo`0301Y@^03oool0
oooo0080oooo0`0JD;P30?oooal06U2h00D07eFh00hlW`0`Imd0Hi_k04:6m00403f2m0<0>X;d00l0
]kNg0=cLg02GUiL0Aho008c1e`3KY4d0g84?0=9l803=S2P0[5`j0=X6403U:El0d59W0>E0O@2hUJ80
1@0iP?@01`3oool0>H3d0?ooo`0iP?@0oooo03V0m03oool01@0iP?@00`3oool0>H3d0?ooo`0303V0
m0070?ooo`0iP?@0>H3d03V0m03oool0>H3d0?ooo`0303V0m0030?ooo`0iP?@0>H3d01/0>H3d00@0
>G_d03Uml`0fM^/09U>^3@0SG=/00`0aJ/D0oooo0?ooo`020?ooo`80<F[500<0oooo035Za@3oool0
0P0aJ/D0103oool0<F[5035Za@0aJ/D:02=Lf`07010RIP1P]nL0KL[h06g:n01Wb?L0El3f03^`l`03
0?ooo`0H00Z;k`0<U?003IO`00bDl00;S^l02XS^00V2kP0IQ>P0YKSA01:Gk@2og]<0`Mjm0>[caP3o
ool0n_oo086_m`0YHiP0I:n00:3DOP2?]6P0FXA<02Q@;01DOi80=9o[300=SNX0103oool03HgZ00f=
jP3oool300f=jP030?ooo`0=SNX03HgZ00<03HgZ00<0oooo00f=jP0=SNX00P0=SNX20?ooo`D03HgZ
00h0oooo00j=jP0>SNX03HgZ0?ooo`0=SNX0oooo00f=jP3oool03HgZ0?ooo`0=SNX0oooo00f=jP80
3XgZ00<03HgZ00n<j00?S>P00`0?S>P01`0?R^L048WV0168i@0AQn@04HKS0166hP0AQ>000P0?Pn00
000S01USAP18RdX0CI]=05:KD`1=W4d0@iE303nD?P0mU3`0?9@l03^D>`0jU3X0>Y<j03RB>@1QMWd0
CF=o059eY@1?N:H0=eMi0595@P1F@R`0?e/g04Q]0@1bX0X0PL8;08kH2`2Lk@/0WO4;07J]4@0lESL0
=V`f03bI>`0lVS`0>iTl03bK?00oSSD00P3oool00`13Jb80@W0T04=`90030?ooo`0804>8<`14OBd0
oooo0?ooo`16F1P0AFhT04B9=014UC/20?ooo`0304Io;`16NR`0AVhU0080oooo00<0AX4_04VF?`17
UCX0103oool00`17Pc00Agd]04M`9P020?ooo`0404IH6017KbH0B8/h04JN@0<0AJU500l0AJQ504FU
A@14Y4D0@jA504:S@P11XD40?j0o03fM?@0lVS`0>YPj03RC>00eScH0<XTc0324;`0/Ob`00P0XN2P0
1@0PJb007f4O015F>00XJ^008U_F00X08e_I00L095cB04>3`00SFmT0?ioO04;6m@0TP;L05SeY0080
8e_I00L075FR02j3_`0^U^P0=I_^03B9c`0G?g/085:h00L08e_I1020P000103WimH0oooo08200020
P0030?ooo`030>OWeP20P000P8000080P8002@0SFmT03P0SF=40<7>b07cCo`3ZV`T0aYe90>ZP6@3B
]640YeH10:MIB`3N4`40ob=F0=EBJ02o<f00h35h1`0SFmT0400WPMP0oOWQ0?gih@3mnN40<:?g0?Wl
o`3Ul_l0io?o03N7f@39i?l0c>Go0:KAo00gQmT0^C4A00dPC00G>XT702=Kf@0:0<ND;`3oh7/0eJ]6
0:G5gP3@ool0bOWo0<;do`32jOl0dOOo0<??j080oooo00@0onJ10>WNN@2DH`D03B5=1`0SFmT0403`
Le<0odXK0?mcC@3Qg=X0n?7Y04Q7B01>CTh08B4Q00P8201TI6@0j>SZ09VdE@1bRRP0BEX603Q<I00M
Bk0802=Kf@0?09nTe03Wool0iO_f0>7hkP3Un>h0fO3T03f:f00RNm<0Agk@07^WhP0F:E406cUh025;
Y`0TElP095_F00P08e_I00`0//7<08GEh`1ec>`0M<ca05k4hP1F`N40El3/052nkP11]>L0BZcd06jg
l@0OB:0;02=Kf@040000P02IVL`0VFK<06IVc0<0oooo00P010@40?ooo`3oool0oooo06HcV@1VI/`0
IS>I0000P1H08e_I00@0<6OM06^RmP12Q_@0?hCd1@0mP_@00`0jP_@0P80008200002082000040>OW
eP3oool0P800082000<0oooo00<0inOF08200020P0000P20P00503V0m0030?ooo`0iP?@0>H3d00@0
oooo0P0iP?@40?ooo`<0>H3d0`3oool203V0m0050?ooo`0iP?@0>H3d03V0m03oool07`0iP?@203Um
l`0603IbjP0VDjh0<6OM06^RmP12Q_@0?hCd1@0mP_@04@0jP_@000200<c/o`30`<0000200<c/o`30
`<0000200<c/o`1VIYT0c9UV0<bI<`2IIS<0IVH00<c<o`30`<00002000@0>H3d00<0oooo03V0m00i
P?@00`0iP?@30?ooo`80>H3d00D0oooo03V0m00iP?@0>H3d0?ooo`0203V0m0<0oooo0P0iP?@30?oo
o`0303V0m03oool0oooo0080oooo6`0iP?@203Uml`0603IbjP0VDjh0<6OM06^RmP12Q_@0?hCd1@0m
P_@02`0jP_@0ai@_0?oPN`3EZdH0YLGN0=3oo`39nOl0`_Co0<;Yo`3Amol0`loX0080oooo00@0onJ1
0>WNN@2DI0H05BiF1@0iP?@30?ooo`80>H3d00<0oooo03V0m03oool00P0iP?@30?ooo`0303V0m03o
ool0oooo0080oooo0P0iP?@00`3oool0>H3d0?ooo`0303V0m0030?ooo`0iP?@0>H3d01`0>H3d0P0i
OO<01P0fL^X09U>^031Wg@1[X_H0@XKd03n4m0D0?H;d0P0jP_@0302b`L`0QMGS07G<k01dc?40G/CR
05K1h@1G`>`0D;k^046di`1:[?@0KkSa02iP/PL0>H3d00<0oooo03V0m00iP?@00P0iP?@00`3oool0
>H3d0?ooo`030?ooo`80>H3d0`3oool00`0iP?@0oooo03V0m0030?ooo`0403V0m03oool0>H3d03V0
m0<0oooo7@0iP?@203Uml`0403IbjP0VDjh022U`01A0UP<05dfi1@0GBkT201M=^@0?01Q<]P0GA9/0
8EjK07>GP`3UMP40dXT]04e8Q`0hRNP0L5ed0;EnSP33K4X0cfY<0=lkJ`0WCk<084NS00@06U2h0P3o
ool301Y@^080oooo1`0JD;P01@3oool06U2h01Y@^00JD;P0oooo02P06U2h00H07eFh00hlW`0`Imd0
Jj;f04:6m00oQ?@503f2m00@03Z2m01oTJ`0hN7Q09fMW@1UQYL0G[>_0?Qn0@3KS2/0Df:705QaU`2@
M5l0b6I40=9==@3[?6/0VH270;AkS@D0>H3d00L0oooo03V0m03oool0>H3d0?ooo`0iP?@0oooo0080
>H3d0`3oool203V0m0<0oooo00<0>H3d0?ooo`3oool00P3oool303V0m0<0oooo7P0iP?@203Uml`03
03IbjP0VDjh08e_I00`08e_I00<0<F[50?ooo`0aJ/D0100aJ/D00`3oool0<F[50?ooo`02035Za@04
0?ooo`0aJ/D0<F[5035Za@X08e_I00P04B]i05^Nc01kcoP0OM3h07W>n01]b_P0EKof03R]l`<0oooo
01D0393`00fFl@0=Uo4039;`00^<k`0:Qnh0<HcO08:[d00CV>d05IW^0:o8/@3JhYP0ooob0?Sok@1K
Ni@0KHbg05Z]i`0XCTL01RDi004KA01?NIh00P0>S^X600n>jP803XkZ1@0?S^X00`3oool03hkZ0?oo
o`0200n>jP0300j>jP3oool03hkZ00D03hkZ00<0oooo00n>jP0?S^X00`0?S^X00`3oool03hkZ00n>
jP0200n>jP0>0?ooo`0?S^X03hkZ00n>jP3oool03hkZ0?ooo`0>S^X0oooo00n>jP3oool048oY0?oo
o`0BS^P2012>j004012;i`0@R^H048[V012:iP8048WV00<04HSU0167i00AQn<00P0BQ^800`0BQ^40
4XGQ0164h0010164h00002006F=604ZFB`1DVe@0FIeI05:KDP16UT@0@YE2042D@00oU3l0?I@m03fD
?00mU3d0iGPO0=]V3@3CC`40ZV@V09e^B02fD1X0aC010:4C0@1SGc`0A6/D06691`1m^`/0R]8;09OV
2`2NlP/0PlX;051W?00eHcD0?IPl03fH?@80?ITm00<0?i4i0?ooo`3oool01@3oool00`14PS00@hHd
0?ooo`040?ooo`0304J3<P15TS`0AY<l00H0oooo00<0AXTf04RL@P19USl00P3oool00`18M2X0oooo
0?ooo`060?ooo`0I04R5=017W480AJI504FUA@15Y4D0AJA404BTA@12Y480@Z=2046Q@@10X440?9dn
03bJ?@0kV3`0>IDi03NB=`0dSSD0<XPb02j2;`0/OR`0:7PX02Qg:00PJb007f4O015F>002029KeP/0
8U[I00l0AHO607^oi`0RF]T0?IGS03J[g`0IAFd04biE01HmJ`0QM[D0:YSV02fGi`0iY?409FFQ01e>
ZP0QF=401`0RF]T2082000040<c<V@20P000P8000?ooo`80P8000`3oool2082000030<c<V@20P000
P80000P08U[I00l08UWF01e<]P0THZL0LiN30>Ef0@3BRBd0CDR703R9j01`GG@0]Gj>0<=/BP3?JT`0
gc]/02iHd@0VD<001`0RF]T02@0WPMP0d>;U0?kjj03nn^P0<:?g0?ooo`3en_l0iO;o0=c]o`0203N7
f@050<cUo`3EG1l0lXH^0;Ta4@0KAZP01`0RF]T04039US40on^50?;DK`2DRh80]^Sl0;K]o`30l?l0
mooo0=7Lj`2dSe40_8TT0;R5802dPA`0/h4K09e[1@0VE;/7029Jf@0@0?1cD`3oBQ/0og==0>7;a@3h
lNT0B4M806][J`1iNGT0alO70?ono`3Yk^40Mj4/05n1700jD`X0?Tmd01m@_`P08U[I00l0WZ;A0=gh
kP3ImND0eO7M0=Sag@3KlMd0eNgK05:0b01VML@0DGo<05i]U@0G;Ud07Sn:025?]`0SF=40200RF]T0
302O]m80Q=?]093Hk@26dnh0LLcP06_:i01/bNl0H<K[04jli`1C]oh0DXRn021Ba@/08U[I00D00020
09UVc02II/`0IVK<0<30`0020?ooo`0808J6QP3oool0oooo0<30`01V<iT0IVK<06HcV@00080F029J
f@04031Wg@1[X_H0B8cf0429m080?XOe0`0mP_@0100jP_@0P8000820003<c9T2082000030?ooo`20
P000P80000<0oooo0P20P0000`3<c9T0P8000820000503V0m0030?ooo`0iP?@0>H3d00H0>Ggc00<0
oooo03Uml`0iOO<0;P0iOO<01`0iN?40=W;Z02I?[@0`Imd0Jj;f04R<mP10RO@00P0nQoD303f2m003
03Z2m0000800002000H0002000H0QXJ60?o<<`3<VC<0VFHc06IV001V<fH20000P0@0>H3d00@0oooo
03V0m00iP?@0>H3d5`0iOO<00`3oool0>Ggc03Uml`0M03Uml`0703Uhl@0fL^X09Tn]031Wg@1[X_H0
B8cf0429m00203j7m@<0?H;d0140>X;d0<VF<@3ojhD0l]A_09B;PP2fj?`0]^go0<3`o`3gool0dMc[
0;B?D@2lRB@0^8DP0;B1702cPA/0WF/503YddP0803V0m0/0>Ggc00<0oooo03Uml`0iOO<0:@0iOO<0
1`0iN?40=W;Z02I?[@0`Imd0Jj;f04R<mP10RO@00P0nQoD303f2m080>X;d00`0WkOB08CCk@2@f>d0
Q]?^077<h01[b^@0K<W_0636j`1>_>L0DkOn05F>`P0dM=d703V0m0060?ooo`0iP?@0>H3d03V0m00i
OO<0oooo1`0iOO<00`3oool0>Ggc03Uml`0303Uml`050?ooo`0iOO<0>Ggc03Uml`3oool08`0iOO<0
1@0iN?40=W;Z02I?[@08:G00542F00T05dfi00h05e2i01I9[@0HAZ80F;fn08N2OP2Gd?80BG6i0<O9
`@0];k4031J>07bZg01e9SP0m1<101aB^0H06U:h0P3oool301YB^080oooo1`0JD[P01@3oool06U:h
01YB^00JD[P0oooo00806U:h9P0JD;P01P0MDkP03C^M031Wg@1[X_H0B8cf0429m080?XOe0`0mP_@0
4@0jP_@0GH2h0;Vi^@2DU9@0HKfj085iO`2bg_`0UKK;0;ZAcP039;l0B6F_04a6P`3o8`P0i>GT0=;B
dP2HVj00>Goa00@0>H3d0P3oool203V0m00303Uml`3oool0oooo00L0>Ggc00D0oooo03Uml`0iOO<0
>Ggc0?ooo`0X03Uml`0303Uhl@0fL^X09Tn]00d08U[I00<0<F[50?ooo`0aJ/D0100aJ/D20?ooo`<0
<F[500@0oooo035Za@0aJ/D0<F[52P0RF]T00`0G?J00?VRK08GCn@0208ODn@04083An@1ac?P0EKof
03R]l`<0oooo00L03IK`00jIl@0<U_002i3`00Z;k`1GTL/0CYoI00804iS]00d04iO/07Rif@2SY6l0
Qhac06J]f`0BT^T0D86@004a>009@fT00CZA004NW`1W[n/03XkZ00H03hkZ0P0>S^X600n>jP80oooo
0P0?S^X200j>jP803hkZ00L0oooo00n>jP0?S^X03hkZ0?ooo`0?S^X0oooo00<03hkZ00<0oooo00n>
jP0?S^X00P0?S^X01P3oool03hkZ00n>jP0?S^X0oooo00n>jP80oooo00<03XkZ00n>jP0?S^X00P3o
ool0100BS^P048kX012>j00@RnL3012:iP8048WV00<04HSU0167i00AQn<00P0BQ^800`0BQ^404XGQ
0164h0010164h00002D07FM@04^GB`1JWUX0GimN05NMF019UdT0AII504BEA013UD80@YA1046D@010
U400TY130?n2:P3oNA<0ohXK0?n_EP3oWTD0nF0;0<Tm2`25F3L0>5hX051e101i/`/0QL`;09?P2`2N
l@/0T=h;06:3;00gKcH0?YDn03nG?`0oV400?iPo03nE?@10T3T0@HHd00@0oooo00<0@h@c04B?>P16
Sc`01@3oool01016PC80AYM004JM@`17TS`40?ooo`0404N8=`18Tch0BJ1604RL@P80oooo0P18RcP7
0?ooo`0D04J5<P16VT00AJA504FTA@15Xd@0@Z=204:S@`12XD@0@J11042M@00mW3d0?IXm03^H>`0j
UCX0=i<h03J@=P0cSC@0<HPa02n4;P0[OR`202Qh:005029/8P0MGad06F=602ITgP0RFmH0300RFML0
3@1;Rm00L[SQ031af01A[>L0>[7Q029o]P0TS/d0:J3U02RLi00^X>X0>JGY01]=UP0QE<<0200RFML2
082000050?ooo`2IVC<0P8000820003WimH00P3oool01@3WimH0P8000820002IVC<0oooo0080P800
200RFML03@0QE<T0852l05Rm_P27PWh0Um3b04Ua^@37bL40;Bna00`FSP1lZ]`0MBHh0?@C0@0TFMH0
2@0RFML202N1f080o__/00L0<:?g046bn`11/_/0mO[o0>Gbo`0kN/`0o__/0080=hOI00<0UR@N01Y1
W00RE/l01`0RFML02@3;V3<0ooNA0?odSP3djY00^;ni0:g=j`2Yc>H0^<GM0=WIj0030?ooo`030:il
5P0@:5l085;400P08UWG0100i:JL0?Q86`3oLD`0mJnN0?Saj@1[Jf/0a<K60>WYj`3^jo@0kn[g0:34
I`1]Va@0Cg<5051Q:P11FIH08USD200RFML03`2LXLl0d_7M0=Cag@3GlMd0fO7M0>Gei@3^n>h0j??[
05ZKeP0gR]h06F:D03iAO@0J>GT07dZZ029Fb`08029Ie`0;08F[fP2Cgnd0WmoW09KLk024eN80Om?T
07c@i`1bc^H0ILKZ06FkoP0]EIH0300RFML00`26QXH0002009VIc00209UVc00:0<30`03oool0`<30
0?ooo`30`<00IS>I06IVc01V<iT0002008J6QQH08UWG00<0<6OM06fTmP1=Ro400`10RO@0100nQoD0
?hCd03f2m00mP_@2082000050?ooo`2IVC<0P8000820003WimH00P3oool01@3WimH0P8000820002I
VC<0oooo0080P800100jP_@30?ooo`0303Z2m00jP?<0>X3c00@0>X3c00<0oooo03Z0l`0jP?<0;@0j
P?<01`0iOO<0>GSa03IbjP0VCjd0<6OM06fTmP1=Ro400`10RO@0500nQoD0?hCd03f2m00mP_@00020
0<c/o`30`<0000200<c/o`30`<0000200<c<o`1VIYT0c<aV0<bI<`2IVC<0IVH00<c<o`30`<000020
100jP_@0103oool0>X;d03Z2m00jP_@G03Z0l`030?ooo`0jP?<0>X3c01`0>X3c00L0>Ggc03Uhl@0f
L^X09Tn]031Wg@1]Y?H0CH_a00<0@8Wd00d0?XOe03n4m00mP_@0?H;d0<^H<`3omi40ooB>0?CZT02h
_kT0[Lg[0:W<iP2haMd0fMWX00<0oooo00<0[W`F01XjK00fMmh02@0jP_@;03Z0l`030?ooo`0jP?<0
>X3c00<0>X3c00<0oooo03Z0l`0jP?<08P0jP?<01`0iOO<0>GSa03IbjP0VCjd0<6OM06fTmP1=Ro40
0`10RO@00`0nQoD0?hCd03f2m00203f2m00;08F[fP2Cgnd0WmoW09KLk024eN80Om?T07c@i`1bc^H0
ILKZ06FkoP0fIZ80200jP_@01P3oool0>X;d03Z2m00jP_@0>X3c0?ooo`L0>X3c00L0oooo03Z0l`0j
P?<0>X3c0?ooo`0jP?<0oooo00<0>X3c00<0oooo03Z0l`0jP?<0800jP?<01P0iOO<0>GSa03IbjP0V
Cjd022U`01A0UPT05dfi00h05e2i01QA^@1`c<D0656i01A5V@2OWHh0KYgD09^9a`15E<H06TCM06f6
b00?Bml0XD1501i@/QP06U:h00<0oooo01YB^00JD[P09P0JD;P01@0MDkP03C^M031Wg@1]Y?H0CH_a
00<0@8Wd00<0?XOe03n4m00mP_@00P0mP_@03`2SXj<0Ok:Z0:na/@1]N7P0^kk607ZDa01gL<@0;42V
059]_@0YDm80HDF00=[9b@37alL0A7_C03Z0k`0403Z2m080oooo0P0jP_@00`0jP?<0oooo0?ooo`07
03Z0l`050?ooo`0jP?<0>X3c03Z0l`3oool09`0jP?<0100iOO<0>GSa03IbjP0VCjd=029Ie`03035Z
a@3oool0oooo00<0oooo00<0<F[50?ooo`3oool00`0aJ/D0103oool0<F[5035Za@0aJ/D:029Ie`03
021Ec`0@8Uh0O/;W0080S]Ki00h0R]Gi083An@1]b_P0DKgf03V^m03oool05icb00fKl@0>WO803IWa
00bDl00GS^L0O8Z]01ZIj@804iS]00d04iO/06JP`00DHZ000D:n02:Kk00jYN`03fA<04ZGQP11RiX0
86jc0054``018i@069C[0080493Y0P0AT>T00`0ASnT048oY012?j@02012?j@H04HoY00<0oooo016?
j@0ASnT00`0@SnT2016?j@<0oooo0`0ASnT30?ooo`D04HoY103oool2016?j@80oooo0P0@SnT01`0A
SnT0oooo0?ooo`0BSnP04XkX01:>i`0BRnH00P0ARND20168i@040167i00AQn<04XKS01:6hP<04XKQ
0@0BQN4101:4h0404XCP0000:P0MIe00DYYD05jQG`1UYV<0FYiJ052ID01<V4/0BIM804NFAP16UTH0
AYI504FEA@1=UdP0iH@^0?n08`3oPAD0oj570?n]HP3oKQ<0f4P;0:=48@0jG3@0AFX107:T2P21a@/0
SmX;09g_2`2Jk0/0L:DA03j6?P11Ud40@IM204:G@P11Ud40@9Q0046G@@11Tcl0@Xlk04::>014RCH0
AXhk04JD?`80AYU301T0AYA004J4=P3oool0oooo04Ik;`16RcT0AYa304JQAP18WDD0AiM104RB?P17
SCX0B98n04NG@@18WDD0Aj=704VPAP18Vd80B9Y204VJ@`18Vd80B9Y204VC?P18T3/0B8<d0080oooo
01/0Agh_04J?>@16WT<0A:9504:RA014XD@0@J52046Q@@11WT40?Ydn03fK?00lVC`0>iLk03VD>00g
TSL0=Hlf03B==00bRS80;HH^02j2;P0/OR`08gXU02Mh9`0RK2807f4O01YWL`0VI=h03@0QEmL03P0W
GlX0JjcN08CCm01g_nh0I=7V04OAmP0b]o40:jc]032]kP0fYNP07U^Z029M^@0XGll08e[E1`0QEmL2
08200080oooo00<0VITc08200020P0001020P0000`2IVC<0oooo0?ooo`02082000P08EOG00d08USG
077=b00RF=L06TV_09nMSP1^WM@0VhW704EDaP0JA=d0KHK800m;g`2Q@4D09EG@00T08EOG00<09h7H
0;[]o`0WPMP00`3no?@0102of?00@K;k046bn`0kN/`20?klm00303N7f@0?9el074R`00P08EOG00<0
c9Td0?ooo`3ooiT00`3ooiT0203oool0_HXU0;Z78P2gQ1l0]H8M0;>16`2`OQP07e342@0QEmL03`2V
]ND0m6<n0?iI;P3oMU<0lK6Q0=_;a`3Hf=T0emSI0=?L``2ScUl0KJT1066=1P15I`40LGUl02MD`009
025Ge`0609bQc`3DlMd0e_7M0=Wag@3LlMd0iOGU0`3^n>h01P2OaN`0?HkO061gYP0R@XT07T^a029E
cPP08EOG00/0RjgP0;STlP33k_X0^>Kd0:7Rj02Dg>P0V=oc08oMmP1md_<0FZKY01e5W00=025Ge`04
0000P02II/`0VIW<09UVc0L0IVK<00<0IS>I0000P00QEmL05P0QEmL00`0`Imd0KJCf04f;l@020429
m00504:6m00oQ?@0?hCd03n4m00mP_@00P20P0020?ooo`0309VI<`20P000P80000@0P80000<0VITc
0?ooo`3oool00P20P00803]om0H0>Ggc00<0oooo03Uml`0iOO<0;P0iOO<01P0iN?40=W;Z02I?[@0`
Imd0KJCf04f;l@80@8Wd00h0@XKd03n4m00oQ?@0?hCd03f2m0000800c>co0<30`0000800c>co0<30
`0000800c>co06IVV@80c9UV00D0c9Tc09VIIP3<c?l0`<300000P00803]om1L0>Ggc00<0oooo03Um
l`0iOO<07@0iOO<01P0iN?40=W;Z02I?[@0`Imd0KJCf04f;l@80@8Wd00L0@XKd03n4m00oQ?@0?hCd
03f2m03<VC@0oooo00@0oonI00P0oooo0;f:9@2jQb80]h@O0;F27@2cPA/0/7hH03IdgPX0>god2`0i
OO<00`3oool0>Ggc03Uml`0Y03Uml`0603Uhl@0fL^X09Tn]031Wg@1]Y?H0CH_a0P10RO@01012Q_@0
?hCd03n4m00oQ?@203f2m00;08^]h02hi?80`nkj0;SVm02Qh^P0U=cX09SOl`2?gOH0OM;c05ZWjP0^
Gjl0300kOo@C03Uml`030?ooo`0iOO<0>Ggc0240>Ggc00D0>GSa03IbjP0VCjd022U_01A0UP0<01M<
^P0;01Q;/00FA9X0YjW908B=a`1NOLL0J7k?061maP0eFk/06E6i01E6Y024FWh02@0IDKTB01YB^2H0
6U2h00D07E>h00diW00`Imd0KJCf04f;l@020429m00404:6m00oQ?@0?hCd03n4m080?H;d00l0HGj/
0=GEe@2][Jd0LW9b0<?4mP21QZP0LHSK05egb`1NM]l0i^KV0<G5b02^WZT0ZJ^_03]om00kONl0200k
Oo@>03Uml`030?ooo`0iOO<0>Ggc02H0>Ggc00<0>GSa03IbjP0VCjd03@0QEmL@035Za@/08EOG0180
4cNG03IHR`2@eoT0T=Oi08kFn@27e?T0NLkh06C6m`1<_?D0=[7d022Xl`0?Xo803Z3b00jLl@0=Uo40
ChBj04F>bP0CVNd201>Hk@0=03:Uk`24/i<0h?oo05Nco`1JUml0G[3L042SN`2Hi;/0Q/Zf04B<YP0?
E:400A=b04BUj`0600n>jP803XkZ2P0?S^X200j>jQP03hkZ0P0>S^X200n>jP03012?j@0@S^P04XkX
008048kX00@048_W012:iP0@R^H048[V0P0@RNH00`0AR>D04HOT0167h`0201:6hP0301:6h@0BQN40
4HCP00404HCP00007P0MIe00E9YD05nQG`1UYfD0Gj9O05JLEP1BVU40CiU=04bHC@1;Ud`0BiQ<04^H
B`1:UdX0^X`n0?n1:03oNa40oiHd0?ndJP3oP2L0iU8;0;Lg3@1HID80?FD:06B@1P1k^B40NKdW0879
9P2Ag1/0P/P@04FCA@@0AIM500<0AIQ504FGA@15V4@00P14V4@01`15VD@0AYe604JMAP16WDL0AYe5
04JMAP16U4000P3oool01@16RST0AYE004NPA`17X4P0B9m90080B:1700<0Aj1704NQA`17XDL00P17
XDL204NRA`0404NRB018XTP0Aj9704NQA`80Aj9701h0AiM10?ooo`3oool0Ahhi04JG@015XD@0A:54
046Q@P11Wd40@Ii103nL@00nVSh0?9Xm03bH?00kUc`0>9@i03NB=`0eScH0=8`e03::<`0bQc40;h@_
02eo;@0[OB`0:7TX02Mg9`0RK2807F0N01YWL`0RFmH>029GeP0=02ELb@1GV]<0Ll?/087YnP1[jO/0
ALcd04_?n012Z=X0=fbZ02AI_`0REmH0AYGJ02]Ra`07029GeP80P8000`3oool00`3<c9T0P8000820
0002082000040<c<V@3oool0oooo0?ooo`80P8002P0REmH02`0QE<d07DVb0:NYb@25SLT0Ggk:06Qn
c`1POLH0=ec1029GeP0MBk/0QU^300T08UOF00H09h7H04JVk`16Y^l09h7H0:K>l02of?050?ono004
04JVk`0gQmT042MO01e8/0T08UOF00<0c9Td0?ooo`3oool00P3oool00`32SbX07DR_029GeP0>029G
eP0>03a[g03N_L40mdhT0?iJ<@3oMU<0ogeM0?EjF@2XdC00Q=D=07>g0@1VW040CWX107:0EP1;Jk/:
029GeP040:6Te03SinD0n?oo0?goo`@0oooo00L0m__f0>khkP0KP;00<7Z^01i8YP0QDL<08eOB00P0
8UOF00/0RYWM0:VQU`2jcMl0^kNO0;[;g02XZJ00ZlcW0;K0_@2ZeO@0JhFF01]4X`0=029GeP0408J6
QP000800VFK<09VIc080VFK<101VI/`00`1V<iT0002008J6QP0G029GeP05031Wg@1aY_H0EICa04R;
lP15QoD00P13Q_820423l@0303n4m020P000P80000<0oooo00<0c<bI08200020P0000P20P000103<
c9T0oooo0?ooo`3oool2082001X0>god9@0iOO<0200iN?40=W;Z02I?[@0`Imd0LJKf05FDl@18Ro80
AHOe0P13Q_820423l@0303n4m0000800002000h000206P0kOo@U03Uml`0803Uhl@0fL^X09Tn]031W
g@1aY_H0EICa04R;lP15QoD204>6lP80@8?a0P0oQ?@00`3<VC@0oooo0?ooo`020?ooo`030<:?:P0a
J<L0>god0240>god9@0iOO<0200iN?40=W;Z02I?[@0`Imd0LJKf05FDl@18Ro80AHOe0P13Q_820423
l@80?hCd00/0RYWM0:VQU`2jcMl0^kNO0;[;g02XZJ00ZlcW0;K0_@2ZeO@0K8NG02iR^P0N03]om2D0
>Ggc00D0>GSa03IbjP0VCjd022U_01A0UP0<01M<^P0301M?]@0W@W@0EgO800806E6i00<0:e6Y02a6
/00[EkP07P0IDKTA01YB^1D06U2h00L07E>h00diW00`Imd0LJKf05FDl@18Ro80AHOe0080@hKb0P10
Po4203n4m00?03f2m024RYP0WIfM09jO`P3Ti>@0fm_K09nOW`19F;@0Z:Zo0>3Og`3=cLd0_[jn03b0
m00kOo@0>gg_01X0>god9@0iOO<00`0iN?40=W;Z02I?[@0=029GeQ00<F[5300REmH04@0B<HT0BG6Q
093Gn@2>e_T0QmCi07g@n01/bOP0El;g046imP0W/?@04:Sc00nTlP0>Wo80?H>n04R4_00DVNd04iW]
00804iS]00d07Ic^0;g<S`3oon<0OInf06BZh`0gY>`0Bjae0;gj]`2ihjX0IIV401I=HP012CX0;9g/
0080493Y0P0AT>T00`0ASnT048oY012?j@02012?j@T04HoY0`0@SnT3016?j@8048oY4@0ASnT4012?
j@804HoY0P0BSnP00`0BS^P04XkW01:;iP020169i@804HSU00@04HOT0167h`0BQ^<04XKR0`0BQ^41
01:5h@404XCP0@0BQ>00000N01eWD01JWUX0IZMV06n_KP1VYfH0GIiM05NMEP1FWED0EIaE05BKE01C
W5<0DY]C052ID028UU40oh4W0?mh403oS2D0ok5S0?nD@@3cF`/0a3/;07eC<`11IcL0Ei`m04jJB`1<
VD/0C9U:04nKB`1LYD/0BiU;0P1:VD/02`1:V4X0BiU:04^JB`1;VDX0BYU904VJA`17VDL0B9e804VN
B@19WTX0BYi:0080BIi900L0BiY704VE@`1:UD<0BYE304^JA`1:WdX0BYi:0080BYm:00T0BIm904VO
BP19XDP0BJ5904NQB@18XDP0B:5704RQB018X4P00P18X4L304NQA`0N04RMA@17Ud00AYM004JG@016
W4<0@j1304BO@`12WT80@Ie103nJ?P0nVCh0?ITl03bH>`0kUSX0>IDj03VC>@0gT3L0=Hde03B;=00b
RC80<8Ha02n3;`0^Obd0;7h[02V0:@0XN2L086`Q01mQ8P0PIjh08U_F3`0REmD0300SF=D08e[702MP
`P0THKX07efg02in``17Xn<0EZSR0462aP0/J/`0@XoD02QNa`L08UOE4020P00:029Ge@03029Fd00]
AH80G7[H00808UOE00<0<5Bi02a6/@0bG<h03@0REmD00`0JC/D0>fk@045cbP0404JVk`0709oBlP2S
dO80AZK_07Jmo00gQmT05C=m01i<^@0:029Ge@050<bI=03;V3<0bIHa0<ND;`0PD<804@0REmD0301D
O]l0h;Vk0?EN>03iAa/0o4dS0?U>8P2A^@40LKh106FP0@1LRPT0P99W069ma@/08UOE00l0V9W@0:2>
M@3Db:<0XXeo0=_Ij@2WQCD0j^[e0<jcJ`2m]/@0iMNa01TaH`0VBIX08U2o029FcP0SEm@0200REmD0
2`1fQ:/0]jAT09:;R02ZWFT0THV;0:NEI`2BS9H0Ziab09bJ^`1oMF407dfj00h08UOE00<0QXJ60000
P00008000P2IVL`209UVc00406IVc0000800002008J6QQP08UOE00@0<6OM076VmP1JV?80CH_a0P18
Ro801015QoD0@hKb04>6lP10Po4@082001X0?H7c8`0jP?<203Uml`0703Uhl@0fL^X09e2]031Wg@1a
Y_H0FYSb04f;l@0204R;lP0504F7m@13Q_80@hKb0423l@0008003P3<k?l00`000800?H7c03f1l`0H
03f1lb<0>X3c0P0iOO<01`0iN?40=W;Z02M@[@0`Imd0LJKf05ZHlP1=Ro400P18Ro800`15QoD0@hKb
04>6lP030423l@050<bI=03;V3<0bIHa0<ND;`0hM]d08`0mPO<S03Z0l`80>Ggc00L0>GSa03IbjP0W
D:d0<6OM076VmP1JV?80CH_a0080B8_b00<0AHOe04>6lP13Q_800P10Po402`1iR:h0]jAT09:;R02Z
WFT0THV;0:NEI`2BS9H0Ziab09bJ^`23Nf@0=g;D01h0?H7c8`0jP?<203Uml`0503Uhl@0fL^X09e2]
00PYK`0D@9H02P0FCK`301I@_00602mO`@0FD;`06E6l01YB_00ICkD0CF7=3@0IDK`h01UA^@0601eC
^00=>I`0<6OM076VmP1JV?80CH_a0P18Ro800`15QoD0@hKb04>6lP040423l@0905el[`35aLD0dm?C
0=[JfP2UYJD0S8jL09:H/@36a/H0O8RM00<0?H7c00<0?Go^03f1l`0mPO<0600mPO<S03Z0l`80>Ggc
00<0>GSa03IbjP0WD:d03@0REmD@035Za@`08UOE00l08E??01<bRP0iFX`0PlW]08GCn@1kcoP0KL[h
05[4m`14_?H0;K?d01N/l`0DX>/0@7J/03ml]P0FU^T00`0CV>d01@0CUnd04iK/05Bak02@[9d0MjS3
00804Y?Z00H0L[FX07^mKP2Vb7/0HHQE004T5P1QRjPb01:@j@804XoX00D04XkX01:<i`0BRnH04HWU
0168i0020167i0040166h`0AQ^804XKR01:5h@<04XKQ0@0BQN4101:4h0404XCP00006P0MIe00FYiJ
072_L01i/gP0L;1`066SH01QXV40HJ=P05nSH01MX5d0G:1M05bQG01JX5/0JImL0>f3;P3oOAd0oh<I
0?nXD@3oZ5X0o6H=0=58302EJcD0EIaE05>MD`1EWE<0E9aB0P1CWE<03@1CWE80DYeC056MDP1AWE40
DYeA05:MDP1BWE40DIe@052MC`1>WTl0Cii>04jOCP1?X4l00P1@We00=P1?WTl0D:1@04jPC`1@Wdh0
D:1?052PD01?X500Cim@04jPC@1?Wdh0CYm>04nNC`1>WTh0C:1;04bQC01;X4/0CJ9<04bPB`1;Wd`0
Bim:04ZOBP1:WdT0BZ1:04VQBP19XTT0BJ5804JQAP18XDP0AZ1604FOA`15WTD0A9i404BMA012W4<0
@9Y003nJ?`0nVCh0?YTm03^H?00jUC/0>i@k03RA>@0fScL0=Hde03>;=00`R3<0<8D`02n2;`0/PB`0
:X0Z02Qn:00XMbT086/[021W[QH08UOE00D095_D02aUc@19Vmh0A8cI02UQ``08029GeA00P8002`0R
EmD01P0iIMD08UOE029Ge@0SF=D08UC=04eQcAD08UOE1@16Y^l00`0NC;T08UC=029Ge@0P029Ge@0:
04Ibg@2b^^00k9f=0>]fF03/F380RjDJ07R^:@2<ZEX0TJ:c04ace0`08UOE00X0QXBK0<FXA`2ZQU`0
ZXa:09J5PP2cTU`0W8Ae0;JE9@23NXL0^9mH:00REmD00`26QXH000200000P0030000P00308J6QP0R
EmD08UOE01P08UOE00<0<6OM076VmP1OWoD00P1EU?4204f;l@0304R;lP15QoD0AHOe0100P8006P0m
P_@S03f1l`0803Z0l`0iOO<0>GSa03IbjP0WD:d0<6OM076VmP1OWoD205FDl@80CH_a00<0B8_b04F7
m@15QoD04000080J03f2m2<0?H7c00P0>X3c03Uml`0iN?40=W;Z02M@[@0`Imd0LJKf05nOm@80EICa
0P1=Ro400`18Ro80AHOe04F7m@0304>6lP<0@8?a900mP_@S03f1l`0803Z0l`0iOO<0>GSa03IbjP0W
D:d0<6OM076VmP1OWoD205FDl@80CH_a00<0B8_b04F7m@15QoD00`13Q_830423lB@0?H;d8`0mPO<0
1`0jP?<0>Ggc03Uhl@0fL^X09e2]00PYK`0D@9H01P0FCK`00`0FD;`05Tfl01I=_00201I=_1D05U2l
4P0IDK`V01UA^@0501eC^00=>I`0<6OM076VmP1OWoD00P1EU?4204f;l@0304R;lP15QoD0AHOe00<0
@hKb0P10Po401P1OPKT0OhnZ09ZJVP2:UJL0HWj/03eok0@0?H;d00<0?H3_03f2m00mP_@0600mP_@S
03f1l`0503Z0l`0iOO<0>GSa03IbjP0WD:d03@0REmD@035Za@h08UOE00d05cND01LYH`13KIl0GZ7?
06:hj01Ja?L0AJoW03FGdP0cMk00AUV7039h^00CVNh04iW]00<04iS]00D04iO]01>Fk00CU^`04iG[
01:Dj`0301:CjP0406bcd01EQUP0>elj06FQ`S<04Y3Y0P0BSnP01@0BS^P04XcW01:;iP0ARND04HST
00804HOT00@04HKS0166hP0BQN404XGQ0`0BQ^4101:5h@404XCP0@0BQ=h0000H01eWD01JWUX0NK=i
086lP@1i/gT0LK5a072`L01`[fl0KZe]06^ZJ01YZFP0J:UX06NXIP1VYfD0NJER0:nJC`3OUT40lJ1<
0>jTF@3=R3X0QiID06:RH@1PXUl0Gj=N0P1NXeh01P1MXUd0GZ1N05fRG@1LXUd0Fj5M05^RG080G:9M
00H0FZ9L05ZRFP1JXe/0F:=I05VRF01HY5P205VTF@80F:AH00`0F:AI05VTF@1IY5P0FJEI05RTF@1H
XeT0F:AH05NTF01GY5L0EZ=G05NTE`1HXeL205JREP0W05JSE@1FXUD0EJ9F05FSE01DXe<0DJ5?052Q
D01@XTl0D:A>052SC`1>Xdh0CZ9>04fTC01<XT/0BZ1:04^RB`1;X4T0Bj1:04NMA`17WTH0Aii704JM
A@14Vd@0@ia104:H@`11Ud80?iI003bC?00kT3/0>I0i03N>=`0dRcD0=8Tc0366<P0_PS00;7d]02Qe
;00MIe4086N^0>X08eWF00@0<6OM076VmP1XYoL0Gioe0`1JV?80101EU?40E93`05B@l01DT?0204f;
l@<0B8_bA`12Q_@203n4m00703f1l`0fL^X09e2]031Wg@1aY_H0J:Og05nOm@0305ZHlP0405FDl@1D
T?00E93`05B@l080CH_a0`18Ro9704:6m080?hCd00L0?H7c03IbjP0WD:d0<6OM076VmP1XYoL0Gioe
00<0FYSb00@0EICa05B@l01DT?00E93`0P1=Ro4304R;lTL0@XKd0P0oQ?@01`0mPO<0=W;Z02M@[@0`
Imd0LJKf06RWm`1OWoD00`1JV?80101EU?40E93`05B@l01DT?0204f;l@<0B8_bA`12Q_@203n4m006
03f1l`0fL^X09e2]00PYK`0D@9H05TbX1@0FCK`00`0FD;`05Tfl01I=_00201I=_1D05U2l4P0IDK`V
01UA^@0601eC^00=>I`0<6OM076VmP1XYoL0Gioe0`1JV?80101EU?40E93`05B@l01DT?0204f;l@<0
B8_bA`12Q_@203n4m00303f1l`0fL^X09e2]02`08eWF00T08EG>01]1XP0L<gl07c5`02HcJ00/AWX0
;VFE02Ql^P0FV>L01@0DVNd201BHk@0801>Gk00CU^`04iG[01>DjP0CTnX04Y?Z01:Bj@0BTNTf01:@
j0804XoX00H04XkW01:<i`0BRnH04HWU0168i00BQn8201:6h`0301:6hP0BQN404XGQ00@04XKQ0@0B
Q>0101:4gP0001d07FM@05ZNFP1i/gT0Rkj;08^mRP22_880PKb108:jP01j/gX0NK=j07VcN@1h/gT0
N;9g07:`L`1b/G80Lk5a076aLP1`/740LK1a076_L01`[W00Kjm^06f]K@1/[6`0Jja]06ZZJ`1YZFT0
JZU[06ZYJ@0206ZZJ@0506ZZJ`1ZZFX0JJUZ06NZJ01XZVP00P1WZVL03`1WZFL0IZ]X06N[I`1X[6H0
J:aX06J/I`1X[6L0IjaW06J[I`1VZfH0IJaW06N/I`1V[6L0IJaW06J/I@0206F/I@80I:aU00H0I:]U
05fXGP1MZ5l0GjQM05fYG@1MZE`205fXG@0P05fYGP1LZE`0FjQK05RXF01HYeL0EZUG05JWE@1FZ5L0
EjQF05JVEP1GYEH0EJEE05FSE01DXe@0Cj9?04jOCP1?X4h0CYe>04bMC@19W4T0AYY704BHA@12UT<0
@IE003nC?P0kT3d0>Xlk03R9>@0ePC@0<fhh025_N`0RFmKZ02AMe`03031Wg@1]Y?H0L:[j00<0J:Og
0P1OWoD0101MV?D0Gioe05fHm@1MV?D205ZHlP0305FDl@1DS_40CH_a02<0CH_a9018S?H01`18Ro80
AHOe03IbjP0WD:d0<6OM06fTmP1`Z_X00`1XYoL205nOm@0405fHm@1OWoD0GISe05fHm@80FYSb00<0
EICa05B>l@1=Ro408`1=Ro4T04R<mP0704R;lP15QoD0=W;Z02M@[@0`Imd0KJCf072ZnP0306RWm`80
Gioe00@0GISe05nOm@1MV?D0GISe0P1JV?800`1EU?40E8ka04f;l@0S04f;lB@0B8cf00L0B8_b04F7
m@0fL^X09e2]031Wg@1]Y?H0L:[j00<0J:Og0P1OWoD0101MV?D0Gioe05fHm@1MV?D205ZHlP0305FD
l@1DS_40CH_a02<0CH_a9018S?H01`18Ro80AHOe03IbjP0WD:d022U_01@nU@0GAI`02@0HB:I>01Q:
YP0501a<Y00=>I`0<6OM06fTmP1`Z_X00`1XYoL205nOm@0405fHm@1OWoD0GISe05fHm@80FYSb00<0
EICa05B>l@1=Ro408`1=Ro4T04R<mP0404R;lP15QoD0=W;Z02M@[C0095gG00H02BiA026liP0Sa_D0
6:O]01BMkP0DVnd401BIk@8059S]00P04iO/01>Fk00CUN/04iCZ01>CjP0BTnX04Y;Y01:AjCH04Y3X
00L04XoX01:>i`0BS^L04XcW01:;iP0AR>@04HOT00<04HKS00@04HKR01:6hP0BQN404XGQ0P0BQ^41
01:7hP404XKQ0@0BQ=h0000301eWD01JWUX0NK=i0080Rkj;01D0TL6@08^nS02;_X/0Rkj;08ZnRP2:
_HX0R[j;08:lPP22_8<0P[^208:lP`23_8<0P[b208:kPP22^X80PKZ107ngO@1n]G/0O;Ek07^eO01j
]G/00P1k]7/01P1k/gX0N[Aj07^dNP1k]7/0N[=j07VcNP@0NK=i101i]7T03`1i]GT0NKAi07VcN@1i
/gT0N;Ai07RcN@1h/gP0N;Ah07VdN01h/gT0N;=h07:bLP1`/W40L[1`076`L006072`L00P06n`K`1_
/Fl0Kk5_06jaKP1Y[fP0IZmV06J^I`1V[FH0IJeU06J]IP1W[FD0IZeV06F/I@1TZf@0HZUP06:YH@1N
ZEl0GJQM05fWG@1LYed0FZMJ05RTE`1EXU@0DJ1@04jNC`1=WD`0Bi]:04RHA`14UD@0@8i003V3?@13
M4[/02QZg@0302IZk00/J^P0DI[f00T0Ei[e1@1AV_I604RBm`0804R<mP0nQoD0>H;d02]Th00VG/@0
9V[/02aZj01AV_H905NJm@D0DI[fAP18T_L02018S?H0?XOe03V2m00[I>009Uk402IZk00/J^P0DI[f
2@1GV_D5056JmTH0B9;g00P0B8cf03j7m@0iP_@0:fCP02INa00VJ^`0;6[X056JmPT0Ei[e1@1AV_I6
04RBm`0704R<mP0nQoD0>H;d02]Th00VG/@04E_Y00leRP02018lTP<04SfD0P0B?984018mU004018l
TP0B?I@04SfD018mU1404SbB=@0B?I@0200C?YL04SbB018mU00?=HX03dZi02IZk00/J^P0DI[f2@1G
V_D5056JmTH0B9;g00D0B8cf03j7m@0iP_@0:fCP02INa00`02QZg@0500`[D00Lb?L07<Sg01J/l00D
YO002@0DX>l201BNk@0401BKk@0CVn`04i_/01>Kk3H04iW[0`0CV>X01@0CUN/059OX01:Bj@0BT^T0
4Y7Y00804Y;W00<04Y3X01BAi@0DTND00P0DTND201>Ci@805I?T00001@0RMET0FYiJ072`L022_880
TL6A00@0U/BF02/0U/BE09K4UP2E`iH0U/BF09G4U@2Ea9H0Tl>E09K4U@2Ba9D0U<BE0931T02@`900
Skn?08o0S`2=_hl0Skn>08g0S@2<_X`0SL2;08fnR`29_8T0R[n<08fnRP2;_X/0RK^908VlR029_8T0
R[^:08ZmRP2:_XX0R[f:08ZlR@2:_HX0S[n=08ZlR@2:_8P0R;f:08VlRP28_HX0Rkj808RmR02:_HX0
RKj;0080Rkf:00<0R[j908:lPP22_8800P22_8801P21_880P[b208:lPP22^h40PK^1086kP080Ok]o
00H0MkYh07NkMP1g^GL0M[Eg07FdMP1g]7L207JcM@0D07BcM@1_/Vl0Kk5^06faK@1//6d0K;1/06^^
J`1Z[VX0IjiY06>[I01QZ640GJQO05^VFP1GYEP0E:5D05>PD@1>VDh0B998045nB@0QKg_]031ki@03
02edk00]KML0=7GJ00/0=7GJ9@0aL]XT031_f@0302e]e`0YI]<0:6gU0080<7_U00<0;GC/02e]e`0d
MMX02`0dMMXU035bfR@0<6oI00<0;FgG02UVd`0XKND00P0`NnD00`0]M>`0;FgG03AefP0;03AefRD0
<G;J900`KmT00`0]KML0:FKC02Q]i@02031ki@0302edk00]KML0=7GJ00/0=7GJ9@0aL]XT031_f@03
02e]e`0YI]<0:6gU0080<7_U00<05VK/01MMc`0RI]D02`0RI]DU01iTdb@076;B00<05eg?01=Fb`0D
H>000P0`NnD00`0]M>`0;FgG03AefP0;03AefRD0<G;J900`KmT00`0]KML0:FKC02Q]i@0a031ki@05
01XfE@0Lb?L07<Sg01J^l@0DZO401P0DYO0401BTk`805:3_0`0DX>d00`0DW^`059k]01BNk00701BN
k@0301BNk00DW^d059k/00<059k]00<059k/01BNk@0DW^d03P0DW^d201BNk08059k]00D059k/01BN
k@0DW^`059k/01BNk@0201BNk0@059k]00@059k/01BNk@0DW^d059k/0P0DW^d201BNk0<059c[00<0
5IWX01>HjP0DUnP01`0DUnP00`0CV>P05IWX01FIj00101FIj00000D08WEI05BKE01VYfH0NK=i08^n
R`0209K4UP0;09K4U@2Fa9H0U/BF09G2UP2Da9H0U<>F09G3U@2Ca9@0U/:E09C3U@2E`YH00P2Da9@0
8`2B`I@0TL:B0972TP2A`Y<0TL2B0972T@2>`Hl0S<2>08k0R`2>_hl0S<2>08^oS`2=_hh0S<2=08^m
SP2?_Xd0T<2@0971T@2A_i40TL6B09?2T02>_Xh0S[n:08boS02=_X`0S/2;08nlS@2?_Xd0S[j=08jo
S`2<`8h0Skn?08g0T02A`I00T<6A00<0TL6A0P2;_X/01@29_X/0Rkf;08:kP@21^h00OkZ00080OkYo
01/0O[Yl07fjOP1k^G`0O;Um07bhO01j^7/0N[Ik07ZfN@1g]GL0LKEa06ndL01_]6l0Kk=_06n`KP1Z
[FT0JJeX06R[J01XZfL0HJYQ05nXG`1NYU`0FjIK05JSEP1DXE@0CY]>04NABP1<Me<0o`19TnKo04VC
i_l0BI?VB019TnH00`0^Ae`07<Sg01c8m`0201Zmm@`06K_d>@0I^O<401Vhl`<06KSb100I]_800`0I
]o406KKb01Vgl@0201Vgl@406KSb0@0I]o4101Vgl@0000@07FM@03^5>`1;Ud/0FYiJ0P1OXEl305ZN
FP0305ZNF`1JWUX0FYiJ0080FYiJ00<0FiiJ05nQG`1OXEl00P1OXEl0301OXF00Gj5O05nQG`1OXF00
H:5O05nQG`1PXEl0H:5P062QG`1PXF00Gj5P06JVIP80IZMV00D0IJIV06JVIP1VY6H0IZEV06JVIP02
06JWIP0406JVIP1JWU/0FYiK05ZNG0<0Gj5P2P1OXEl00`1VYfH0EZ9F05JREP0505JREP0305JRE`1G
XUH0EZ9G0080EZ9F0P1HXUH05P1GXUL0Ej1F05NPEP1GX5L0EZ5F056MD01DW5@0E9]D04nLCP1>W500
CY]?04jLC`1>Vdd0BYa:04JGAP15UdH0AIM504FFA@11Td40>h`l03Qj?P0QKg_o03R8jOl0>8SYo`0h
R>U803R8j@0302I0FP0Lb?L06<_g00805Zka0`0F[_0401J^l@P05Zk`?@0F[O0901J/l0<05Zg`0000
0`0RMET0>W`j03Yl>P0B03Yl>P80>W`k00<0>W`j03]l>P0jO3X00P0jO3X05`0jOcX0>h<j03^3>`0j
Q3/0>X<l03^4?@0jQ3/0>hHk03^4>P0lQ3`0>h@j03Z3?00jPcX0>g`k03Yl>`0jO3X0>Wdj03Yl>P0k
O3/0>W`k03Yl>P0kO3/0=Whg0080>W`j1P0fOSH503Z3>P80=H<e01/0=HDe03F3=@0ePcD0=H<h03J4
=@0gQ3D0=X<f03J3=`0gQCL0>8Df03R2>00hOcH0=gli03R0=`0hQCL0=X@g03R4>00jQ3/0>80g03F4
=`0gQCL0=HLe03F5=P0eQ3H0<H0`02Uh:P0OET40o`0aJ=Go035XeOl0<FSEB@0aJ=EM00UKb@0000D0
Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0
:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
603<c<`010006Ll0237I01IZkP08EMd90?ooo`8000001`3<c<`00`000000c<c<000000020<c<c003
0000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0080<c<c006
0000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0
c<c<00<000001P3<c<`2000000X0c<c<00D000000<c<c03<c<`0c<c<000000050<c<c0<00000203<
c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<
0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`00`000000c<c<0<c<c0020<c<c003
0000003<c<`0000000P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000070<c<
c0030000003<c<`000000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<
c0030000003<c<`0c<c<00<0c<c<00@000000<c<c0000000c<c<0`0000060<c<c0030000003<c<`0
c<c<00X0c<c<00<000000<c<c03<c<`00P3<c<`300000080c<c<0`0000060<c<c0030000003<c<`0
c<c<00X0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<000000030<c<c0030000003<
c<`0c<c<00P0c<c<00<000000<c<c03<c<`05P3<c<`01@000000c<c<0<c<c03<c<`0000000/0c<c<
00<000000<c<c03<c<`03@3<c<`01@000000c<c<0000003<c<`000000080c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<
c<`03`3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0000000@0c<c<00<000000<c<
c03<c<`0203<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000D0c<c<00<00000
0<c<c0000000103<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<01<0c<c<00@00000
0<c<c03<c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00<000004P3<c<`00`000000c<c<
0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00D000000<c<c03<c<`000000<c<c0030000
01@0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0
c<c<0040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`0
0`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`0
0`000000c<c<0<c<c00H0<c<c004000Ic`08<MT05V[^00QEg@T0oooo0P0000040<c<c0060000003<
c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080
c<c<00<000000<c<c03<c<`0203<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`02P3<c<`200000080c<c<00@000000<c<c03<c<`000001@3<c<`2000000L0c<c<00@0
00000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00L0c<c<
00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<
c<`00P3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<000000080<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000103<c<`0
1P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<
0<c<c0070<c<c0040000003<c<`0c<c<000000H0c<c<0P0000020<c<c0030000003<c<`0c<c<00D0
c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0
c<c<000000H0c<c<0P0000020<c<c08000002P3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<
c<`0c<c<00000080c<c<0P00000;0<c<c0030000003<c<`0c<c<00h0c<c<0P0000001`3<c<`00000
0<c<c03<c<`000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<
00D0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000060<c<c080000000D0c<c<
0000003<c<`0c<c<0000000:0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000
1P3<c<`2000000050<c<c0000000c<c<0<c<c00000002`3<c<`00`000000c<c<0<c<c00C0<c<c004
0000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<
c<`0c<c<00l0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<
00h0c<c<00@000000<c<c03<c<`000001@3<c<`200000080c<c<00@000000<c<c03<c<`00000303<
c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000<0c<c<00001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000
003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000I
c`08<MT05V[^00QEg@T0oooo0P0000050<c<c08000000`3<c<`2000000<0c<c<0P0000030<c<c080
0000303<c<`2000000<0c<c<0P00000>0<c<c0040000003<c<`0c<c<0<c<c08000001P3<c<`20000
00P0c<c<0P0000020<c<c0@000001@3<c<`3000000L0c<c<00<000000<c<c03<c<`0103<c<`40000
00<0c<c<00<000000<c<c03<c<`00`3<c<`300000080c<c<1@0000000`3<c<`000000<c<c0020<c<
c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02P3<c<`2000000H0c<c<0P0000030<c<
c0800000203<c<`00`000000c<c<0<c<c0080<c<c0800000203<c<`00`000000c<c<0<c<c0030000
00D0c<c<00<000000<c<c03<c<`0203<c<`2000000H0c<c<0P0000030<c<c0<000001@3<c<`00`00
0000c<c<0<c<c00;0<c<c0800000203<c<`01@000000c<c<0<c<c03<c<`0000000X0c<c<00<00000
0<c<c03<c<`0503<c<`2000000@0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00?
0<c<c0030000003<c<`0c<c<008000000`3<c<`2000000<0c<c<0P0000080<c<c0030000003<c<`0
c<c<0100c<c<0P0000080<c<c0030000003<c<`0c<c<008000002`3<c<`00`000000c<c<0<c<c00B
0<c<c0800000203<c<`00`000000c<c<0<c<c002000000`0c<c<00<000000<c<c03<c<`0503<c<`2
000000H0c<c<0P0000030<c<c08000004P3<c<`00`000000c<c<0<c<c00E0<c<c08000001P3<c<`2
000000<0c<c<0P00000D0<c<c0030000003<c<`0c<c<00l0c<c<0P0000070<c<c0040000003<c<`0
c<c<0<c<c08000003@3<c<`00`000000c<c<0<c<c00@0<c<c0800000103<c<`0000507nM^@1KJ<d0
M83L07F<g@1eS=`02@3oool2000000@0c<c<10000000103<c<`000000000000000020<c<c0<00000
0`3<c<`2000000/0c<c<0`0000040<c<c0030000003<c<`0c<c<00X0c<c<100000000`3<c<`00000
00000002000000D0c<c<0P0000070<c<c0@0000000<0c<c<0000000000000P0000020<c<c0030000
003<c<`0c<c<00800000203<c<`00`000000c<c<0<c<c0030<c<c0H0000000<0c<c<000000000000
0P0000030<c<c0H000001@3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<00<000000<c<c03<
c<`02@3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c0800000203<c<`00`000000
c<c<0<c<c0090<c<c08000000`3<c<`00`000000c<c<0<c<c002000000X0c<c<00<000000<c<c03<
c<`02@3<c<`2000000<0c<c<00<000000<c<c03<c<`00P00000:0<c<c0030000003<c<`0c<c<00X0
c<c<0`0000030<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c00000000`0000090<c<c003
0000003<c<`0c<c<01L0c<c<0`00000<0<c<c0030000003<c<`0c<c<01@0c<c<00P000000<c<c03<
c<`0c<c<000Ic`08<MT05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<
c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<
c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<
c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<
c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000
003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00;0<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01@3<c<`2000000P0c<c<00<000000<c<c03<
c<`00P3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<
c03<c<`00`3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`0
0`000000c<c<0<c<c0030<c<c0090000003<c<`0c<c<0<c<c0000000c<c<0000003<c<`0000000P0
c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00P0c<c<00@0
00000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00P0
c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0
c<c<00X0c<c<00@000000<c<c03<c<`000001`3<c<`010000000c<c<0<c<c000000;0<c<c0030000
003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00D0<c<c008
0000003<c<`0c<c<0<c<c0006Ll0237I01IZkP08EMd90?ooo`800000@`3<c<`2000001l0c<c<00<0
00000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<0
00000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<0
00000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<
00@000000<c<c03<c<`0c<c<100000030<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<
c03<c<`00`3<c<`4000000D0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<
c08000002@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<
c03<c<`01@3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<1@000000103<c<`000000<c<c000
00080<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<
0<c<c003000000L0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c004
0000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c0000005
0<c<c0<000002@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<1@00
00020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<
c000000;0<c<c0030000003<c<`0c<c<01@0c<c<00P000000<c<c03<c<`0c<c<000Ic`08<MT05V[^
00QEg@T0ooooo`00003o000008L0000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000006
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0000
00020<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<
0<c<c00<0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000T0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000L0
c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<
c00000000P3<c<`5000000030<c<c0000000c<c<0080c<c<00@000000<c<c03<c<`000002@3<c<`0
0`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0c<c<0P0000050<c<c0040000
003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02@3<c<`2000000D0c<c<00@000000<c<c03<
c<`000002@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00@00000
0<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<01L0c<c<00@0
00000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00E0<c<c0070000003<c<`0c<c<000Ic`08
<MT05V[^00QEg@090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`00
0000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`00
0000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`00005
07nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000L0c<c<00<000000<c<c00000000P3<c<`00`00
0000c<c<000000020<c<c0030000003<c<`00000008000002`3<c<`010000000c<c<0<c<c0000003
0<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c003
0<c<c08000002P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0080c<c<0`000008
0<c<c0030000003<c<`0c<c<00H0c<c<00D000000<c<c03<c<`0c<c<000000030<c<c0040000003<
c<`0c<c<000000H0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000080<c<c0030000
003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<000000020<c<c003
0000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<
c0<000002P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<00@00000
0<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000D0c<c<
00<000000<c<c0000000103<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<
00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00E0<c<c0070000003<c<`0c<c<000I
c`08<MT05V[^00QEg@090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`0
0`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`0
0`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`0
0`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`0
0`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0
000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<00H000000<c<c03<c<`000000<c<
c00000020<c<c0030000003<c<`000000080c<c<00@000000<c<c03<c<`00000303<c<`010000000
c<c<0<c<c00000020<c<c0800000303<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<0
00000<c<c03<c<`00`3<c<`2000000L0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c003
0000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0070<c<c004
0000003<c<`0c<c<000000<0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<00000002
0<c<c0030000003<c<`0000000P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c000
00040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0050<c<c003
0000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c0000009
0<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<
c00000090<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001P3<c<`200000005
0<c<c0000000c<c<0<c<c00000002@3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<
000000/0c<c<00<000000<c<c03<c<`05P3<c<`01P000000c<c<000Ic`08<MT05V[^00QEg@T0oooo
0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<
00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<
00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<
00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<
00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM
07F<g0090?ooo`8000001@3<c<`2000000<0c<c<0P0000030<c<c08000000`3<c<`3000000/0c<c<
0P0000040<c<c0030000003<c<`0c<c<00/0c<c<0P0000030<c<c08000001P3<c<`2000000P0c<c<
0P0000030<c<c08000001P3<c<`3000000L0c<c<00<000000<c<c03<c<`00`3<c<`6000000030<c<
c00000000000008000000`3<c<`5000000<0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000
c<c<0<c<c0050<c<c0030000003<c<`0c<c<00X0c<c<0P0000060<c<c08000000`3<c<`2000000P0
c<c<00<000000<c<c03<c<`02@3<c<`2000000H0c<c<0P00000:0<c<c0030000003<c<`0c<c<00T0
c<c<0P0000060<c<c08000002P3<c<`00`000000c<c<0<c<c00;0<c<c0800000203<c<`00`000000
c<c<0<c<c002000000X0c<c<00<000000<c<c03<c<`0603<c<`2000000`0c<c<00<000000<c<c03<
c<`04`3<c<`4000000050<c<c0006Ll0237I01IZkP08EMd02@3oool2000004<0c<c<0P00000O0<c<
c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<
c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<
c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<
c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MT05V[^00QEg@T0oooo0P000013
0<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<00000
0<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<00000
0<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<00000
0<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<00000
0<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g009
0?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T
0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237I01IZkP08
EMd90?ooo`800000103<c<`4000000040<c<c0000000000000000080c<c<0`0000030<c<c0800000
2`3<c<`3000000<0c<c<0P00000>0<c<c0040000003<c<`0c<c<0<c<c08000001P3<c<`2000000P0
c<c<100000020<c<c08000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00@0
c<c<100000030<c<c0@000000P3<c<`4000000<0c<c<00@000000<c<c03<c<`0c<c<1@0000070<c<
c0030000003<c<`0c<c<00X0c<c<0`0000030<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`02@3<c<`00`000000c<c<0<c<c0090<c<c0050000003<c<`0c<c<0<c<c0000000103<c<`0
0`000000c<c<0<c<c002000000H0c<c<00<000000<c<c03<c<`02P3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<0P00000:0<c<c0030000003<c<`0c<c<00X0c<c<0`0000030<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`00P00000:0<c<c0030000003<c<`0c<c<01H0c<c<00@0
00000<c<c03<c<`00000303<c<`00`000000c<c<0<c<c00=0<c<c08000000`3<c<`2000000D0c<c<
00D000000<c<c03<c<`0c<c<000000080<c<c0030000003<c<`0c<c<00l0c<c<0`0000030<c<c003
0000003<c<`0000000<000000P3<c<`2000000/0c<c<00<000000<c<c03<c<`04P3<c<`3000000<0
c<c<00<000000<c<c03<c<`00P00000@0<c<c0030000003<c<`0c<c<01<0c<c<0`0000030<c<c003
0000003<c<`00000008000000`3<c<`200000180c<c<00<000000<c<c03<c<`0503<c<`3000000<0
c<c<00<000000<c<c00000000P0000030<c<c0800000503<c<`00`000000c<c<0<c<c00>0<c<c0@0
00000P3<c<`00`000000c<c<0<c<c002000000<0c<c<00<000000<c<c03<c<`0303<c<`00`000000
c<c<0<c<c00@0<c<c08000000`3<c<`10000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooool0
0000H@00000010006Ll0237I01IZkP08EMd90?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0
c<c<00P0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c08000002@3<c<`01@000000
c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<
c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0
c<c<000000@0c<c<00D000000<c<c03<c<`0c<c<0000000;0<c<c0030000003<c<`0c<c<00X0c<c<
00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00T0
c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00<0
c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<0000
00T0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0
00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00F0<c<c0040000003<c<`0
c<c<000000`0c<c<00<000000<c<c03<c<`0303<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`0000000P0c<c<00<000000<c<
c03<c<`03`3<c<`010000000c<c<0<c<c00000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<0180c<c<00@000000<c<c03<c<`00000
103<c<`010000000c<c<0<c<c000000?0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<
c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`03`3<
c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`03`3<c<`00`00
0000c<c<0<c<c0040<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`0
0`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000<0c<c<00001@1oWKT0FfS=07B0g01e
S=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<
c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<
c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08
<MT05V[^00QEg@T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<0<c<c0@000000`3<c<`01P00
0000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`00P3<c<`4000000D0c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c08000002P3<c<`00`000000c<c<
0<c<c0030<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<
0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`00000
00<0c<c<00D000000<c<c03<c<`0c<c<0000000;0<c<c0030000003<c<`0c<c<00X0c<c<00@00000
0<c<c03<c<`00000103<c<`5000000X0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<
c0030<c<c0D000000`3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00<0
00000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00X0c<c<
00@000000<c<c03<c<`00000103<c<`5000000<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000
c<c<0<c<c00C0<c<c0D0000000<0c<c<0000003<c<`02`3<c<`00`000000c<c<0<c<c00?0<c<c003
0000003<c<`0c<c<00<0000000<0c<c<0000000000000`0000020<c<c0030000003<c<`0c<c<00H0
c<c<00<000000<c<c03<c<`02P3<c<`4000000050<c<c0000000c<c<0<c<c00000001P3<c<`01000
0000c<c<0<c<c03<c<`3000000X0c<c<00<000000<c<c03<c<`03@3<c<`4000000050<c<c0000000
c<c<0<c<c00000001`3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<01<0c<c<00@0
00000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00l0
c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<
000000@0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0
c<c<00@0c<c<0`0000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`04P3<c<`0
0`000000c<c<0<c<c0010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2
000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0
c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237I01IZkP08EMd90?ooo`8000001P3<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0
c<c<0000000;0<c<c0040000003<c<`0c<c<00000080c<c<0P00000>0<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`00`3<c<`2000000X0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000030<c<c004
0000003<c<`0c<c<0<c<c0D000001`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<
c<`0c<c<00<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0
c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<0000
00T0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0
c<c<000000<0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00C0<c<c0040000003<
c<`0c<c<000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00<0<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<
0<c<c0000000203<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000H0c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<0180c<c<
00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<01<0
c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<0
00000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<
c03<c<`0403<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000<0c<c<00<00000
0<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0080c<c<00001@1o
WKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X
0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H
0<c<c004000Ic`08<MT05V[^00QEg@T0oooo0P0000070<c<c0030000003<c<`000000080c<c<00<0
00000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<
c<`00`0000060<c<c08000002`3<c<`00`000000c<c<00000002000000l0c<c<00<000000<c<c03<
c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@00
0000c<c<0<c<c03<c<`0000000<0c<c<00D000000<c<c03<c<`0c<c<0000000;0<c<c0030000003<
c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<0000000;0<c<c0030000
003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0103<c<`010000000c<c<0000003<c<`3000000H0
c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0030<c<c0<000002P3<c<`00`000000
c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c0000000103<c<`00`00
0000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01@0c<c<00<000000<c<c00000000`3<c<`00`00
0000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00`0c<c<0`0000020<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c00000000`3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0
c<c<00l0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<00P0c<c<00<000000<c<c03<c<`04P3<c<`010000000c<c<0<c<c00000070<c<c0030000
003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c005
0000003<c<`0c<c<0000003<c<`00`00000B0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<
c03<c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00<00000503<c<`00`000000c<c<0<c<
c00A0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<
0<c<c00;0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00@3<c<`0000507nM^@1K
J<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<
00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<
00@001W?00Paf@0FJ^h025GM2@3oool2000000@0c<c<00H000000<c<c03<c<`000000<c<c0000002
0<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c008
0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c0800000
0P3<c<`010000000c<c<0<c<c00000050<c<c0800000203<c<`010000000c<c<0<c<c00000020<c<
c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<00D0
00000<c<c03<c<`0c<c<0000000;0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`0
00001P3<c<`2000000/0c<c<00<000000<c<c03<c<`0203<c<`2000000L0c<c<0P0000020<c<c003
0000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`2000000D0c<c<00@000000<c<c03<
c<`000002@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000H0c<c<0P000000
1@3<c<`000000<c<c03<c<`0000000T0c<c<00<000000<c<c03<c<`05@3<c<`2000000@0c<c<00<0
00000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00=0<c<c0050000003<c<`0c<c<0<c<c0000000
0P3<c<`010000000c<c<0<c<c03<c<`200000080c<c<0P0000080<c<c0030000003<c<`0c<c<00l0
c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<0
00000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00B0<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`000003`3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<0000
00@0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0
c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000
003<c<`0c<c<01<0c<c<00<000000<c<c03<c<`03P3<c<`010000000c<c<0<c<c00000040<c<c004
0000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<
c0040000003<c<`0c<c<000000<0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000013
0<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<00000
0<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<00000
0<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MT05V[^00QEg@T0oooo0P00
00050<c<c08000000`3<c<`2000000<0c<c<0P0000030<c<c0800000303<c<`2000000<0c<c<0P00
000>0<c<c0040000003<c<`0c<c<0<c<c08000001P3<c<`2000000T0c<c<0P0000030<c<c0<00000
3P3<c<`00`000000c<c<0<c<c0040<c<c0@000000`3<c<`00`000000c<c<0<c<c0030<c<c0<00000
0P3<c<`5000000030<c<c0000000000000<000001`3<c<`00`000000c<c<0<c<c00;0<c<c0800000
203<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0
1P3<c<`00`000000c<c<0<c<c003000000D0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<
0<c<c0040<c<c08000002P3<c<`00`000000c<c<0<c<c00;0<c<c0800000203<c<`00`000000c<c<
0<c<c002000000X0c<c<00<000000<c<c03<c<`05P3<c<`00`000000c<c<00000003000000X0c<c<
00<000000<c<c03<c<`03@3<c<`300000080c<c<0P0000050<c<c0050000003<c<`0c<c<0<c<c000
0000203<c<`00`000000c<c<0<c<c00@0<c<c08000001P3<c<`2000000<0c<c<0P00000;0<c<c003
0000003<c<`0c<c<01<0c<c<0P0000060<c<c0800000403<c<`00`000000c<c<0<c<c00D0<c<c080
00001P3<c<`2000000<0c<c<0`00000A0<c<c0030000003<c<`0c<c<01D0c<c<0P0000060<c<c080
00000`3<c<`3000001<0c<c<00<000000<c<c03<c<`03`3<c<`2000000H0c<c<0P0000020<c<c0@0
0000303<c<`00`000000c<c<0<c<c00@0<c<c0800000103<c<`0000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000000@0c<c<10000000103<c<`000000000000000020<c<c0<000000`3<c<`20000
00/0c<c<0`0000040<c<c0030000003<c<`0c<c<00X0c<c<100000000`3<c<`00000000000020000
00D0c<c<0P0000080<c<c0@0000000@0c<c<00000000000000000`3<c<`00`000000c<c<0<c<c009
0<c<c0030000003<c<`0c<c<0080c<c<1P0000000`3<c<`0000000000002000000<0c<c<1P000005
0<c<c0D00000203<c<`00`000000c<c<0<c<c0090<c<c0<000000`3<c<`00`000000c<c<0<c<c002
0<c<c0050000003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c0070<c<c0030000003<
c<`0c<c<00<000000`3<c<`00`000000c<c<00000003000000L0c<c<00<000000<c<c03<c<`01`3<
c<`00`000000c<c<0<c<c003000000<0c<c<00<000000<c<c03<c<`00P0000080<c<c0030000003<
c<`0c<c<00X0c<c<0`0000030<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00P3<
c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<0`00000<0<c<c0030000003<
c<`0c<c<00`0c<c<100000020<c<c08000000`3<c<`01@00000001W?00Paf@0FJ^h025GM00T0oooo
0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<
00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<
00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<
00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<
00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM
07F<g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<
c<`000000`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`01@3<c<`2000000T0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0
c<c<00`0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0070000003<c<`0c<c<0<c<c0000000
c<c<000000030<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`010000000
c<c<0<c<c00000070<c<c0050000003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c007
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<
c0070<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<
0<c<c0020<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`02P3<c<`010000000
c<c<0<c<c00000070<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01`3<c<`00`00
0000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03@3<c<`0
1@000000c<c<0<c<c03<c<`000000080c<c<00P000000<c<c0000000c<c<000Ic`08<MT05V[^00QE
g@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<
0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<
02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<
02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<
03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1d
P=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
00000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c03<c<`4000000<0c<c<00@0
00000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0030<c<c0@000001@3<c<`00`000000c<c<
0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000:0<c<c0040000003<c<`0c<c<00000080
c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00<0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<1@0000000`3<
c<`000000<c<c0020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`01000
0000c<c<0<c<c00000040<c<c0D000000P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0
c<c<00L0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<
c<`0c<c<00H0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000020<c<c0030000
003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<c0040000
003<c<`0c<c<000000@0c<c<2P0000080<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<
c<`000002`3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00<0c<c<00P000000<c<
c0000000c<c<000Ic`08<MT05V[^00QEg@T0ooooo`00003o000008L0000000001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<
c<`000000`3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`0103<c<`2000000X0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<
0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<1@0000000`3<c<`000000<c<c0020<c<c0030000003<c<`0000000<0c<c<00<0
00000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00L0
c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<
00H0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
c<c<0080c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<
c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<
00L0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0
c<c<00h0c<c<00<000000<c<c03<c<`00P3<c<`02@000000c<c<0<c<c03<c<`00000000Ic`08<MT0
5V[^00QEg@090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000
c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000
c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000
c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000
c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM
^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000L0c<c<00<000000<c<c00000000P3<c<`00`000000
c<c<000000020<c<c0030000003<c<`00000008000002`3<c<`010000000c<c<0<c<c00000030<c<
c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<
c08000002`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<
c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<00@000000<c<c03<c<`000001P3<
c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`00`000000c<c<
0<c<c0090<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c00000000`3<c<`00`000000
c<c<0<c<c0060<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000000P3<c<`00`00
0000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01`3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<0080c<c<0`0000080<c<c0030000003<c<`0
c<c<00X0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0000000T0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000
003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`00P3<c<`020000000c<c<0000003<c<`001W?00Pa
f@0FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<00000
0<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1o
WKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`00000
0P3<c<`00`000000c<c<000000020<c<c0040000003<c<`0c<c<000000`0c<c<00@000000<c<c03<
c<`000000P3<c<`2000000`0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<
c<`0c<c<00<0c<c<0P0000080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00H0c<c<00@000000<c<c03<c<`000000`3<c<`01000
0000c<c<0<c<c00000060<c<c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000
00070<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001P3<c<`200000080c<c<
0P0000080<c<c0030000003<c<`0c<c<00H0c<c<0P0000020<c<c0040000003<c<`0c<c<000000@0
c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0060<c<c08000000P3<c<`01000
0000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`02P3<c<`0
10000000c<c<0<c<c00000060<c<c08000000`3<c<`2000000T0c<c<00<000000<c<c03<c<`05`3<
c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<00`0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0080000003<c<`000000<c<c0006Ll0237I01IZkP08EMd90?ooo`800000
@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000
003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000
003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`0
2@3oool2000000D0c<c<0P0000030<c<c08000000`3<c<`2000000<0c<c<0`00000;0<c<c0800000
103<c<`00`000000c<c<0<c<c00;0<c<c08000000`3<c<`2000000H0c<c<0P0000090<c<c0800000
0`3<c<`2000000l0c<c<00<000000<c<c03<c<`00P3<c<`6000000030<c<c0000000000000800000
0`3<c<`5000000<0c<c<00@000000<c<c03<c<`0c<c<100000080<c<c0030000003<c<`0c<c<00X0
c<c<0P0000080<c<c0050000003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c0070<c<
c0040000003<c<`0c<c<0<c<c08000001P3<c<`2000000P0c<c<00<000000<c<c03<c<`01`3<c<`0
10000000c<c<0<c<c03<c<`2000000H0c<c<0`0000070<c<c0030000003<c<`0c<c<00/0c<c<0P00
00080<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<
c00H0<c<c0800000303<c<`00`000000c<c<0<c<c00=0<c<c08000000`3<c<`2000000<0c<c<00D0
0000000Ic`08<MT05V[^00QEg@090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0
:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
9P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0
=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0
5P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000
003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<01P0c<c<00@001W?00Paf@0FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c003
0000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c003
0000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c003
0000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c080
00007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<
c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MT05V[^00QEg@T0oooo0P0000040<c<
c0@0000000@0c<c<00000000000000000P3<c<`3000000<0c<c<0P00000;0<c<c0<000000`3<c<`2
000000h0c<c<00@000000<c<c03<c<`0c<c<0P0000060<c<c08000001`3<c<`4000000030<c<c000
00000000008000000P3<c<`00`000000c<c<0<c<c002000000P0c<c<00<000000<c<c03<c<`01@3<
c<`4000000<0c<c<100000020<c<c0@000000`3<c<`010000000c<c<0<c<c00000030<c<c0030000
003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c002000000P0c<c<00<000000<c<c03<c<`0203<c<`3000000<0c<c<
00<000000<c<c03<c<`00P00000:0<c<c0030000003<c<`0c<c<00L0c<c<0`0000030<c<c0030000
003<c<`0c<c<008000000`3<c<`2000000H0c<c<00<000000<c<c03<c<`02P3<c<`3000000<0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c002000000X0c<c<00<000000<c<c03<c<`0
4P3<c<`010000000c<c<0<c<c03<c<`200000080c<c<0`0000090<c<c0030000003<c<`0c<c<00`0
c<c<100000020<c<c08000000`3<c<`2000000D0c<c<00<000000<c<c03<c<`01@3<c<`00`000000
c<c<0<c<c00?0<c<c0<000000`3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<0P00000;0<c<
c0030000003<c<`0c<c<0140c<c<0`0000030<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`2
000000`0c<c<00<000000<c<c03<c<`04`3<c<`3000000<0c<c<00<000000<c<c00000000P000005
0<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`0503<c<`3000000<0c<c<00<00000
0<c<c00000000P0000030<c<c0800000503<c<`00`000000c<c<0<c<c00>0<c<c0@000000P3<c<`0
0`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000003@3<c<`00`000000c<c<0<c<
c00?0<c<c0@000000P3<c<`10000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooool00000H@00
000010006Ll0237I01IZkP08EMd90?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0800000203<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0c<c<00@0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<
0<c<c0050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c004
0000003<c<`0c<c<000000@0c<c<00L000000<c<c03<c<`0c<c<0000003<c<`0000000P0c<c<00<0
00000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`000000080c<c<
00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0
c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<
000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<
00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`000000080
c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00B0<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<
00d0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`000000080c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00l0c<c<00@00000
0<c<c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00P0c<c<
00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00?0<c<c0030000003<
c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<
00L0c<c<00D000000<c<c03<c<`0c<c<0000000=0<c<c0030000003<c<`0c<c<0100c<c<00<00000
0<c<c03<c<`00`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O
0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V
0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Paf@0FJ^h025GM2@3oool2000000H0c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<
00@000000<c<c03<c<`0c<c<100000030<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c0020<c<c0@000001@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`0c<c<00<0c<c<0P0000090<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01P3<
c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000030<c<c007
0000003<c<`0c<c<0<c<c0000000c<c<000000080<c<c0030000003<c<`0c<c<00T0c<c<00@00000
0<c<c03<c<`00000103<c<`5000000<0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<
c0080<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000
c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000D0c<c<0`0000040<c<c0030000003<c<`0c<c<
00<0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0H000000P3<c<`0
0`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00`3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`03P3<c<`0
0`000000c<c<0<c<c0030<c<c0030000003<c<`000000080c<c<00<000000<c<c000000010000006
0<c<c0030000003<c<`0c<c<00X0c<c<100000001@3<c<`000000<c<c03<c<`0000000H0c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00/0c<c<
100000020<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<c<`0c<c<0`00000;0<c<
c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`01@000000c<c<0<c<c000
0000c<c<00D00000403<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0100
c<c<00<000000<c<c03<c<`00`3<c<`500000080c<c<00<000000<c<c03<c<`02`3<c<`00`000000
c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0080c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0
oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0
c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MT05V[^00QE
g@T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`0
1@000000c<c<0<c<c03<c<`0000000/0c<c<00@000000<c<c03<c<`000000P3<c<`2000000h0c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c08000002@3<c<`00`000000
c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000001`3<c<`00`00
0000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c002
0<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<00L0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000040<c<c0040000
003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0080<c<c004
0000003<c<`0c<c<000000D0c<c<0P00000:0<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<
c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
0`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<
c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`04P3<c<`0
0`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`01P3<
c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0
3`3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<0<c<c08000002`3<c<`00`00
0000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000
103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`03`3<c<`00`00
0000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<
c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`00`3<
c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`0
4@3<c<`00`000000c<c<0<c<c0020<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000
@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237I01IZkP08EMd90?ooo`80
00001`3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<
c<`00P3<c<`00`000000c<c<0<c<c0080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00<000001P3<c<`2000000X0c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<c0<00000203<c<`00`000000c<c<0<c<c005
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<
c<`0c<c<0<c<c00000000`3<c<`01`000000c<c<0<c<c03<c<`000000<c<c0000000203<c<`00`00
0000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c0000000103<c<`0
0`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<
c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`0
0000103<c<`01@000000c<c<0<c<c0000000c<c<00<000001P3<c<`00`000000c<c<0<c<c00:0<c<
c0040000003<c<`0c<c<000000D0c<c<00@000000<c<c0000000c<c<0`00000:0<c<c0030000003<
c<`0c<c<0180c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<00H0c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`00000008000000`3<c<`00`000000c<c<000000070<c<c0030000003<c<`0c<c<00l0c<c<00@0
00000<c<c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00P0
c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0
c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0000000A0<c<c0030000
003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<
c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0030<c<
c0030000003<c<`0000000<0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00B0<c<
c0030000003<c<`0c<c<0040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<
c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MT05V[^00QEg@T0oooo0P000004
0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000
003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c03<c<`02P3<c<`200000080c<c<00@000000<c<c03<c<`000001@3<c<`2
000000L0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<
00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`01`00
0000c<c<0<c<c03<c<`000000<c<c0000000203<c<`00`000000c<c<0<c<c0090<c<c0040000003<
c<`0c<c<000000H0c<c<0P0000001@3<c<`000000<c<c03<c<`0000000L0c<c<00<000000<c<c03<
c<`0203<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<00<00000
0<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000H0
c<c<0P0000001@3<c<`000000<c<c03<c<`0000000T0c<c<00<000000<c<c03<c<`04@3<c<`20000
0080c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00H0c<c<00<0
00000<c<c03<c<`0303<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c000
00000P3<c<`010000000c<c<0<c<c03<c<`2000000L0c<c<00<000000<c<c03<c<`03`3<c<`01000
0000c<c<0<c<c00000050<c<c08000000P3<c<`010000000c<c<0<c<c000000:0<c<c0030000003<
c<`0c<c<0140c<c<00@000000<c<c03<c<`000001@3<c<`200000080c<c<00@000000<c<c03<c<`0
00002`3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<
c03<c<`000000`3<c<`200000140c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c000
00040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c003
0000003<c<`0c<c<00h0c<c<00@000000<c<c03<c<`000001P3<c<`200000080c<c<0P00000=0<c<
c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000000`3<c<`0000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?
00Paf@0FJ^h025GM2@3oool2000000D0c<c<0P0000030<c<c08000000`3<c<`2000000<0c<c<0P00
000<0<c<c08000000`3<c<`2000000h0c<c<00@000000<c<c03<c<`0c<c<0P0000060<c<c0800000
203<c<`2000000<0c<c<0P0000060<c<c0<000001`3<c<`00`000000c<c<0<c<c0050<c<c0@00000
0`3<c<`00`000000c<c<0<c<c0030<c<c0<000000P3<c<`6000000<0c<c<00<000000<c<c03<c<`0
1@3<c<`00`000000c<c<0<c<c00:0<c<c0800000203<c<`00`000000c<c<0<c<c002000000P0c<c<
00<000000<c<c03<c<`02@3<c<`2000000H0c<c<0P00000:0<c<c0030000003<c<`0c<c<00P0c<c<
0P0000060<c<c08000000`3<c<`3000000D0c<c<00<000000<c<c03<c<`02`3<c<`2000000P0c<c<
00<000000<c<c03<c<`00P00000:0<c<c0030000003<c<`0c<c<0180c<c<00@000000<c<c03<c<`0
c<c<0P0000030<c<c08000002@3<c<`00`000000c<c<0<c<c00=0<c<c08000000`3<c<`2000000<0
c<c<0P0000050<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0403<c<`2000000L0
c<c<00@000000<c<c03<c<`0c<c<0P00000;0<c<c0030000003<c<`0c<c<0180c<c<0P0000070<c<
c0040000003<c<`0c<c<0<c<c0800000303<c<`00`000000c<c<0<c<c00D0<c<c08000001P3<c<`2
000000D0c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00E0<c<c08000001P3<c<`2
000000<0c<c<0P00000D0<c<c0030000003<c<`0c<c<00l0c<c<0P0000080<c<c0050000003<c<`0
c<c<0<c<c00000003@3<c<`00`000000c<c<0<c<c00@0<c<c0800000103<c<`0000507nM^@1KJ<d0
M83L07F<g@1eS=`02@3oool2000000@0c<c<10000000103<c<`000000000000000020<c<c0<00000
0`3<c<`2000000/0c<c<0`0000040<c<c0030000003<c<`0c<c<00X0c<c<100000000`3<c<`00000
00000002000000D0c<c<0P0000090<c<c0050000003<c<`0c<c<0<c<c0000000103<c<`00`000000
c<c<0<c<c002000000P0c<c<00@000000<c<c03<c<`0c<c<1P0000000`3<c<`00000000000020000
00<0c<c<1P0000050<c<c0030000003<c<`0000000<0c<c<00<000000<c<c03<c<`01@3<c<`00`00
0000c<c<0<c<c0090<c<c0<000000`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`00000
00<000001`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00@000000P3<c<`00`00
0000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0100000020<c<
c0030000003<c<`0c<c<00800000203<c<`00`000000c<c<0<c<c00:0<c<c0<000000`3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<008000002P3<c<`00`000000c<c<0<c<c00G0<c<
c0<00000303<c<`00`000000c<c<0<c<c00@0<c<c0@000000`3<c<`01@00000001W?00Paf@0FJ^h0
25GM00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0
c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0
c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]X
c@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<0
00000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00@0
00000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<
00<000000<c<c03<c<`01@3<c<`2000000T0c<c<00D000000<c<c03<c<`0c<c<000000060<c<c004
0000003<c<`0c<c<000000L0c<c<00D000000<c<c03<c<`0c<c<000000060<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c00=0000003<c<`0c<c<0<c<c0000000
c<c<0000003<c<`000000<c<c0000000c<c<000000060<c<c0030000003<c<`0c<c<00T0c<c<00@0
00000<c<c03<c<`000001`3<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00P0
c<c<00D000000<c<c03<c<`0c<c<0000000@0<c<c0030000003<c<`0c<c<00L0c<c<00D000000<c<
c03<c<`0c<c<000000060<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`02P3<
c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0
1`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<
c<`04@3<c<`00`000000c<c<0<c<c0030<c<c005000000006Ll0237I01IZkP08EMd02@3oool20000
04<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`00
0000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`00
0000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`00
0000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`00
0000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL
00T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<0<c<c0@000000`3<c<`010000000c<c<0<c<
c00000030<c<c0030000003<c<`0c<c<00<0c<c<100000050<c<c0030000003<c<`0c<c<0080c<c<
00<000000<c<c03<c<`0103<c<`2000000T0c<c<00D000000<c<c03<c<`0c<c<000000090<c<c003
0000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0D0000000P0c<c<0000
003<c<`000000<c<c0000000c<c<000000H0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<
0<c<c00000040<c<c0D000000P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00P0
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00L0
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00D0
c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0H000000P3<c<`00`00
0000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`0
0`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0080c<c<00D00000000Ic`08<MT05V[^00QE
g@090?ooool00000o`0000270000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c0000000
0P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<
c<`0303<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P0000090<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000070<c<
c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<1@0000000`3<c<`000000<c<c0020<c<c0090000003<c<`000000<c<c0000000c<c<
0000003<c<`0000000H0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000040<c<
c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c008
0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c007
0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c006
0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<
c0000000c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c004
0000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0020<c<
c005000000006Ll0237I01IZkP08EMd02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0
c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0
c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0
c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000070<c<c0030000003<c<`0
00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<00000002000000/0c<c<00@00000
0<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0080c<c<00<0
00000<c<c03<c<`00`3<c<`2000000T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0030<c<c0<00000203<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c0000000
0`3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`000000080c<c<00L000000<c<c000
0000c<c<0000003<c<`0000000H0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c000
00050<c<c0030000003<c<`0000000@0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<
c0080<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<
c0070<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<
c0050<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001@3<c<`010000000c<c<
0000003<c<`3000000X0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<
c0030000003<c<`0c<c<01<0c<c<00T000000<c<c03<c<`0c<c<000000006Ll0237I01IZkP08EMd0
2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`0
8@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0
>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<000000020<c<c0040000003<c<`0c<c<000000`0c<c<00@000000<c<c03<c<`000000P3<
c<`2000000`0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0
c<c<0P0000080<c<c08000001@3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00L0
c<c<00<000000<c<c03<c<`01@3<c<`010000000c<c<0<c<c00000030<c<c0040000003<c<`0c<c<
000000H0c<c<00D000000<c<c0000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<0
00000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000H0c<c<
0P0000001@3<c<`000000<c<c03<c<`0000000L0c<c<00<000000<c<c03<c<`01`3<c<`200000080
c<c<00@000000<c<c03<c<`000003P3<c<`00`000000c<c<0<c<c0060<c<c08000000P3<c<`01000
0000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`02P3<
c<`010000000c<c<0<c<c00000060<c<c080000000D0c<c<0000003<c<`0c<c<000000090<c<c003
0000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00@0<c<
c0040000003<c<`0c<c<00000080c<c<0P00000010006Ll0237I01IZkP08EMd90?ooo`800000@`3<
c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<
c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<
c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<
c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<
c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3o
ool2000000D0c<c<0P0000030<c<c08000000`3<c<`2000000<0c<c<0`00000;0<c<c0800000103<
c<`00`000000c<c<0<c<c00;0<c<c08000000`3<c<`2000000H0c<c<0P0000090<c<c0030000003<
c<`0c<c<00@000001@3<c<`3000000L0c<c<00@000000<c<c03<c<`0c<c<1P0000000`3<c<`00000
00000002000000<0c<c<1@0000030<c<c0040000003<c<`0c<c<000000<0c<c<00D000000<c<c03<
c<`0c<c<000000050<c<c0030000003<c<`0c<c<00X0c<c<0P0000080<c<c0030000003<c<`0c<c<
00800000203<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<0<c<c08000003`3<c<`0
0`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<0<c<c08000001P3<c<`2000000P0c<c<00<0
00000<c<c03<c<`02`3<c<`2000000P0c<c<00<000000<c<c03<c<`00P00000:0<c<c0030000003<
c<`0c<c<01P0c<c<0P00000<0<c<c0030000003<c<`0c<c<0140c<c<0P0000040<c<c00500000000
6Ll0237I01IZkP08EMd02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<
00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<
00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<
00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<
00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<
0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00H0<c<c004000Ic`08<MT05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000
c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000
c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000
c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0
c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0
c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237H01IZkP08EMd90?ooo`800000103<c<`40000
00040<c<c0000000000000000080c<c<0`0000030<c<c08000002`3<c<`3000000<0c<c<0P00000>
0<c<c0040000003<c<`0c<c<0<c<c08000001P3<c<`2000000P0c<c<10000000103<c<`000000000
000000030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0103<c<`4000000<0c<c<
100000030<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`0c<c<100000080<c<c003
0000003<c<`0c<c<00T0c<c<0`0000030<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<
c<`00P0000080<c<c0030000003<c<`0c<c<00P0c<c<0`0000030<c<c0030000003<c<`0c<c<0080
c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0070<c<c0<000000`3<c<`00`000000
c<c<0<c<c002000000<0c<c<0P0000060<c<c0030000003<c<`0c<c<00`0c<c<0`0000030<c<c003
0000003<c<`0c<c<008000003@3<c<`00`000000c<c<0<c<c00G0<c<c0<00000303<c<`00`000000
c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`00P0000030<c<c080
0000203<c<`00`000000c<c<0<c<c00A0<c<c0<000000`3<c<`01@000000c<c<0<c<c03<c<`00000
00h0c<c<00<000000<c<c03<c<`04@3<c<`3000000<0c<c<00D000000<c<c03<c<`0c<c<00000004
0<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`04`3<c<`3000000<0c<c<00<00000
0<c<c00000000P0000020<c<c0@000004@3<c<`00`000000c<c<0<c<c00D0<c<c0<000000`3<c<`0
0`000000c<c<0000000200000080c<c<1000000C0<c<c0030000003<c<`0c<c<0140c<c<00D00000
0<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`03`3<
c<`400000080c<c<0@000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3ooooo00000640000000@0
01W?00Paf00FJ^h025GM2@3oool2000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c003
0000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<c006
0000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`2000000T0c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<
0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0030<c<c005
0000003<c<`0c<c<0<c<c00000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<
00T0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0
c<c<00D0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000070<c<c0030000003<
c<`0c<c<00L0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000040<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<
00`0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c000000<0<c<c0030000003<
c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00>0<c<c0030000
003<c<`0c<c<00<0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000
003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000060<c<c003
0000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000060<c<
c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00C0<c<
c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<
c00A0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<
0<c<c00000020<c<c0030000003<c<`0c<c<01<0c<c<00<000000<c<c03<c<`04@3<c<`00`000000
c<c<0<c<c0040<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0403<c<`00`000000
c<c<0<c<c0030<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0
c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0
c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237H01IZkP08EMd90?ooo`8000001P3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`0
10000000c<c<0<c<c03<c<`4000000<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c003
0000003<c<`0c<c<0080c<c<100000050<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<
c03<c<`00`3<c<`2000000X0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<
0<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<
c<`0c<c<00@0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<
00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0
c<c<1P0000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0203<c<`010000000
c<c<0<c<c00000040<c<c0D00000203<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<
000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0
c<c<00`0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<
c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00>0<c<c0030000
003<c<`0c<c<00D000000`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<
00<000000<c<c03<c<`02`3<c<`400000080c<c<00@000000<c<c03<c<`000001P3<c<`00`000000
c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00/0c<c<100000020<c<c0040000003<c<`0c<c<0000
00H0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<
01<0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<
c<`0c<c<0100c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000
003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00A0<c<c003
0000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<0<c<c00A0<c<c003
0000003<c<`0c<c<0080c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c080
00007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<
c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MP05V[^00QEg@T0oooo0P0000060<c<
c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`01@000000c<c<0<c<c03<
c<`0000000/0c<c<00@000000<c<c03<c<`000000P3<c<`2000000h0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<0<c<c0030<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<
c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0
c<c<0<c<c00000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0c<c<00@0
00000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<
c03<c<`01@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<00@00000
0<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<
c03<c<`0303<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000`0c<c<00<0
00000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<00h0c<c<
00@000000<c<c03<c<`000000P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00@000000<c<
c03<c<`000001`3<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000H0c<c<00<0
00000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000H0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<01<0c<c<
00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<
0100c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0
c<c<000000<0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<
c<`0c<c<00D0c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<
c<`0c<c<0080c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<
c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MP05V[^00QEg@T0oooo0P0000070<c<c0030000
003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000
003<c<`0c<c<00P0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<
00/0c<c<00<000000<c<c03<c<`00`0000060<c<c08000002`3<c<`00`000000c<c<000000020<c<
c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<000000040<c<c0050000003<c<`0
c<c<0<c<c00000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0c<c<00@0
00000<c<c03<c<`000001@3<c<`010000000c<c<0000003<c<`3000000P0c<c<00<000000<c<c03<
c<`0203<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0000000T0c<c<00<000000<c<
c03<c<`01`3<c<`010000000c<c<0<c<c00000040<c<c0<000000P3<c<`3000000H0c<c<00<00000
0<c<c03<c<`0303<c<`010000000c<c<0<c<c00000040<c<c0<000003@3<c<`00`000000c<c<0<c<
c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03P3<c<`01`000000c<c<
0<c<c03<c<`000000<c<c0000000103<c<`00`000000c<c<00000002000000P0c<c<00<000000<c<
c03<c<`04@3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00`0c<c<00<00000
0<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<0080c<c<00<0
00000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0
c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0
c<c<0140c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0
c<c<00l0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0010<c<c00000D0Oifi05]X
c@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`0
0`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`0
0`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`0
10006Ll0237H01IZkP08EMd90?ooo`800000103<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<0P000002
0<c<c0040000003<c<`0c<c<000000D0c<c<0P0000080<c<c0060000003<c<`0c<c<0000003<c<`0
00000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c0000000103<c<`01@00
0000c<c<0<c<c03<c<`0000000<0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c009
0<c<c0040000003<c<`0c<c<000000H0c<c<0P0000001@3<c<`000000<c<c03<c<`0000000L0c<c<
00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000060<c<c08000002@3<c<`00`000000
c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`000001@3<c<`0
0`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<
c<`00`000000c<c<0<c<c00=0<c<c0800000103<c<`2000000070<c<c0000000c<c<0<c<c0000000
c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`04@3<c<`010000000
c<c<0<c<c00000050<c<c08000003P3<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<
000000D0c<c<0P0000030<c<c0800000303<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0
c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00l0
c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0100c<c<0P00
00080<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<
c00000030<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<
00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<
00<000000<c<c03<c<`0603<c<`010006Ll0237H01IZkP08EMd90?ooo`8000001@3<c<`2000000<0
c<c<0P0000030<c<c08000000`3<c<`2000000`0c<c<0P0000030<c<c08000003P3<c<`010000000
c<c<0<c<c03<c<`2000000H0c<c<0P0000090<c<c08000000`3<c<`2000000l0c<c<00<000000<c<
c03<c<`0103<c<`4000000<0c<c<00<000000<c<c03<c<`00P3<c<`01P000000c<c<0<c<c03<c<`0
00000<c<c0D0000000<0c<c<0000000000000P0000080<c<c0030000003<c<`0c<c<00X0c<c<0P00
00080<c<c0030000003<c<`0c<c<00800000203<c<`00`000000c<c<0<c<c0090<c<c0800000203<
c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00P0c<c<0P0000060<c<c0<000000P3<
c<`3000000D0c<c<00<000000<c<c03<c<`03@3<c<`2000000H0c<c<0`00000<0<c<c0030000003<
c<`0c<c<01P0c<c<0P00000<0<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`00`3<
c<`00`000000c<c<0<c<c002000000<0c<c<0P0000080<c<c0030000003<c<`0c<c<0180c<c<0P00
00070<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`04P3<c<`2000000L0c<c<00<0
00000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<01@0c<c<0P00
00060<c<c08000000`3<c<`200000180c<c<00<000000<c<c03<c<`05@3<c<`2000000H0c<c<0P00
00030<c<c0800000503<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00<0c<c<1000
000@0<c<c0030000003<c<`0c<c<0100c<c<0P0000040<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<
g0090?ooo`800000103<c<`4000000040<c<c0000000000000000080c<c<0`0000030<c<c0800000
2`3<c<`3000000@0c<c<00<000000<c<c03<c<`02P3<c<`4000000030<c<c0000000000000800000
1@3<c<`2000000X0c<c<00@000000<c<c03<c<`0c<c<0P0000030<c<c0030000003<c<`0c<c<00T0
c<c<00<000000<c<c03<c<`00P3<c<`6000000030<c<c00000000000008000000`3<c<`6000000D0
c<c<00<000000<c<c00000000P0000080<c<c0030000003<c<`0c<c<00T0c<c<0`0000030<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00P0000080<c<c0030000003<c<`0c<c<00L0
c<c<00@000000<c<c03<c<`0c<c<0P0000030<c<c0030000003<c<`0c<c<00800000203<c<`00`00
0000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`000000<c<c004
000000L0c<c<00<000000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P3<c<`0
0`000000c<c<0<c<c002000000X0c<c<00<000000<c<c03<c<`0503<c<`200000080c<c<0`00000;
0<c<c0030000003<c<`0c<c<0140c<c<0P0000030<c<c080000000@001W?00Paf00FJ^h025GM2@3o
ool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<
c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<
c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<
c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01e
S=d0MHcL00T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<
000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<
0<c<c00000030<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`00`000000
c<c<0<c<c0050<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<
00`0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0070000003<c<`0c<c<0<c<c0000000c<c<
000000030<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<
0<c<c00000070<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000
c<c<0<c<c0070<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00P3<c<`01000
0000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00`3<c<`0
0`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`02P3<c<`0
10000000c<c<0<c<c00000070<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`01`3<
c<`00`000000c<c<0<c<c00C0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c0080<c<c0030000003<c<`0c<c<0100c<c<00H000000<c<c03<c<`000000<c<c0000002
0<c<c004000Ic`08<MP05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<
c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<
c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<
c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<
c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<
c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<
0<c<c03<c<`4000000<0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0030<c<
c0@000001@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000:0<c<
c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0030<c<
c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0
c<c<00<0c<c<1@0000000`3<c<`000000<c<c00:0<c<c0030000003<c<`0c<c<00T0c<c<00@00000
0<c<c03<c<`00000103<c<`5000000<0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<
c0070<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`00`3<c<`3000000L0c<c<00<0
00000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c005000000D0c<c<00<000000<c<c03<c<`01P3<
c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<1P0000020<c<c0030000
003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05P3<c<`00`000000c<c<000000020<c<c0030000
003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`0403<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00@001W?00Paf00FJ^h025GM2@3ooooo00000?l00000Q`000000000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0000
00020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<
c00000030<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c0040<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0
c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<
c00000000P3<c<`5000000030<c<c0000000c<c<0080c<c<00<000000<c<c00000002`3<c<`00`00
0000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<
c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00P3<
c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`0
1`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<
c<`01P3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<
c03<c<`000000P3<c<`2000000X0c<c<00<000000<c<c03<c<`05@3<c<`010000000c<c<0<c<c000
00020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`04@3<c<`2000000<0c<c<0P00
000010006Ll0237H01IZkP08EMd90?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0
:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
9P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0
=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0
5P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000L0c<c<00<000000<c<c0000000
0P3<c<`00`000000c<c<000000020<c<c0030000003<c<`00000008000002`3<c<`010000000c<c<
0<c<c00000030<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`00P3<c<`00`000000
c<c<0<c<c0030<c<c08000002P3<c<`00`000000c<c<0<c<c003000000l0c<c<00<000000<c<c03<
c<`01@3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<00@000000<c<c03<c<`000001P3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`02@3<c<`0
10000000c<c<0<c<c00000050<c<c0030000003<c<`0000000@0c<c<00<000000<c<c03<c<`01@3<
c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`00P3<
c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00L0c<c<00L000000<c<c03<c<`0
c<c<0000003<c<`0000000L0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<
c0040000003<c<`0c<c<000000D0c<c<00D000000<c<c0000000c<c<000000020<c<c0030000003<
c<`0c<c<00L0c<c<00<000000<c<c03<c<`05P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<00P0c<c<00<000000<c<c03<c<`0403<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00@001W?00Paf00FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<
02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<
01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<
02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<
03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<
01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0040000003<c<`0c<c<000000`0c<c<
00@000000<c<c03<c<`000000P3<c<`2000000`0c<c<00H000000<c<c03<c<`000000<c<c0000002
0<c<c0030000003<c<`0c<c<00<0c<c<0P0000090<c<c08000000`3<c<`00`000000c<c<0<c<c00>
0<c<c0030000003<c<`0c<c<00H0c<c<00@000000<c<c03<c<`000000`3<c<`010000000c<c<0<c<
c00000060<c<c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0c<c<000000070<c<c003
0000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001P3<c<`2000000050<c<c0000000c<c<
0<c<c00000001`3<c<`00`000000c<c<0<c<c0060<c<c08000000P3<c<`010000000c<c<0<c<c000
00040<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`01P3<c<`2000000@0c<c<
0P0000040<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`02P3<c<`010000000
c<c<0<c<c00000060<c<c080000000D0c<c<0000003<c<`0c<c<000000090<c<c0030000003<c<`0
c<c<01<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00P0c<c<
00<000000<c<c03<c<`0403<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00@001W?00Pa
f00FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<00000
0<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1o
WKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c08000000`3<c<`2000000<0c<c<0P000003
0<c<c0<000002`3<c<`2000000@0c<c<00<000000<c<c03<c<`02`3<c<`2000000<0c<c<0P000006
0<c<c08000002P3<c<`010000000c<c<0<c<c03<c<`3000000h0c<c<00<000000<c<c03<c<`00P3<
c<`6000000030<c<c00000000000008000000`3<c<`5000000<0c<c<00<000000<c<c03<c<`00P3<
c<`3000000P0c<c<00<000000<c<c03<c<`02P3<c<`2000000P0c<c<00<000000<c<c03<c<`00P00
00080<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`0c<c<0P0000060<c<c0800000
203<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0
0`3<c<`2000000P0c<c<00<000000<c<c03<c<`02`3<c<`2000000P0c<c<00<000000<c<c03<c<`0
0P00000:0<c<c0030000003<c<`0c<c<01@0c<c<0P0000030<c<c08000002`3<c<`00`000000c<c<
0<c<c00A0<c<c08000000`3<c<`200000004000Ic`08<MP05V[^00QEg@T0oooo0P0000130<c<c080
00007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<
c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<
c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<
c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`80
0000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c003
0000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237H01IZkP08EMd90?oo
o`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<
c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<
c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<
g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<
c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Pa
f00FJ^h025GM2@3oool2000000@0c<c<10000000103<c<`000000000000000020<c<c0<000000`3<
c<`2000000/0c<c<0`0000030<c<c08000003P3<c<`010000000c<c<0<c<c03<c<`2000000H0c<c<
0P0000090<c<c0050000003<c<`0c<c<0<c<c0000000103<c<`00`000000c<c<0<c<c002000000P0
c<c<00<000000<c<c03<c<`00`3<c<`4000000<0c<c<100000030<c<c0030000003<c<`0c<c<00<0
c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<00<000000<c<
c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c0000009
0<c<c0030000003<c<`0c<c<00L0c<c<0`0000030<c<c0050000003<c<`0c<c<0<c<c00000000`3<
c<`2000000H0c<c<00<000000<c<c03<c<`0203<c<`3000000<0c<c<00<000000<c<c03<c<`00P00
000:0<c<c0030000003<c<`0c<c<00X0c<c<0`0000030<c<c0030000003<c<`0c<c<008000000`3<
c<`2000000X0c<c<00<000000<c<c03<c<`05`3<c<`3000000`0c<c<00<000000<c<c03<c<`04@3<
c<`200000080c<c<0`0000040<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`03`3<
c<`3000000<0c<c<00<000000<c<c00000000P0000050<c<c0030000003<c<`0c<c<00P0c<c<00<0
00000<c<c03<c<`04@3<c<`3000000<0c<c<00<000000<c<c00000000P0000030<c<c0800000303<
c<`00`000000c<c<0<c<c00C0<c<c0<000000`3<c<`00`000000c<c<00000002000000@0c<c<00<0
00000<c<c03<c<`0403<c<`00`000000c<c<0<c<c00D0<c<c0<000000`3<c<`00`000000c<c<0000
0002000000@0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00>0<c<c0<000000`3<
c<`00`000000c<c<0<c<c002000000@0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<
c00C0<c<c04000000@3<c<`10<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooool00000H@00
000010006Ll0237H01IZkP08EMd90?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c08000002@3<c<`01@000000c<c<0<c<
c03<c<`0000000H0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0030<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<
00<0c<c<00/000000<c<c03<c<`0c<c<0000003<c<`000000<c<c0000000c<c<000000060<c<c003
0000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`010000000c<c<0<c<c0000009
0<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000001P3<c<`010000000c<c<0<c<
c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<
0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`01000
0000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000
c<c<0<c<c00@0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`01@000000c<c<0<c<c03<
c<`0000000T0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0040000
003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00A0<c<c004
0000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<
c<`0c<c<00T0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000
003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<0<c<c00D0<c<c004
0000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00B
0<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<
c00000030<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`04`3<c<`100000040c<c<
0@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000
003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<01P0c<c<00@001W?00Paf00FJ^h025GM2@3oool2000000H0c<c<00@000000<c<c03<
c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<
c03<c<`0c<c<100000030<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c0020<c<c0@000001@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<0
c<c<0P0000090<c<c0050000003<c<`0c<c<0<c<c00000002@3<c<`00`000000c<c<0<c<c0050<c<
c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0
c<c<00@0c<c<00<000000<c<c03<c<`00`3<c<`02`000000c<c<0<c<c03<c<`000000<c<c0000000
c<c<0000003<c<`0000000H0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c0000004
0<c<c0D0000000<0c<c<0000003<c<`0203<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0
c<c<000000H0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0030<c<c0030000003<
c<`0c<c<00P0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0070<c<c0030000
003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0020<c<c003
0000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<
c0030000003<c<`0c<c<0140c<c<0`0000001@3<c<`000000<c<c03<c<`0000000<0c<c<00<00000
0<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00:0<c<c0@0000000D0c<c<0000003<c<`0c<c<0000
00040<c<c0050000003<c<`0c<c<0000003<c<`01@0000090<c<c0030000003<c<`0c<c<00/0c<c<
100000020<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c0000002
0<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c000
00040<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<
0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`00
0000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<c03<c<`000001@3<c<`3
000000<0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00C0<c<c04000000@3<c<`1
0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<00000
0<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0603<c<`010006Ll0237H01IZkP08EMd90?ooo`8000001P3<c<`010000000c<c<0<c<
c00000020<c<c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000000;0<c<c004
0000003<c<`0c<c<00000080c<c<0P00000>0<c<c0040000003<c<`0c<c<00000080c<c<00<00000
0<c<c03<c<`00`3<c<`2000000T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c003
0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0030<c<c00;0000
003<c<`0c<c<0<c<c0000000c<c<0000003<c<`000000<c<c00000001P3<c<`00`000000c<c<0<c<
c0090<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000
c<c<0<c<c0060<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000001P3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0203<c<`0
10000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02P3<
c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`0
0`000000c<c<0<c<c00@0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`01@000000c<c<
0<c<c03<c<`0000000T0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<
c<`0c<c<0140c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<
c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c003
0000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`03P3<c<`010000000c<c<0<c<c00000040<c<
c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00C
0<c<c04000000@3<c<`10<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2
000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0
c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237H01IZkP08EMd90?ooo`8000001`3<
c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<
c<`00`000000c<c<0<c<c0080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00<000001P3<c<`2000000T0c<c<00<000000<c<c03<
c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0<00000203<c<`00`000000c<c<0<c<c0030<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`00000
00@0c<c<00/000000<c<c03<c<`0c<c<0000003<c<`000000<c<c0000000c<c<000000060<c<c003
0000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<000000030<c<
c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c0000006
0<c<c0030000003<c<`0c<c<00<000001P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0
c<c<000000L0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<
c<`0c<c<000000@0c<c<0`0000020<c<c0<000002P3<c<`00`000000c<c<0<c<c00G0<c<c0040000
003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`0403<c<`01P000000c<c<0<c<c0000000c<c<
00000080c<c<00D000000<c<c03<c<`0c<c<000000090<c<c0030000003<c<`0c<c<00l0c<c<00@0
00000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0000000X0
c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0050000003<c<`0c<c<
0000003<c<`00`00000<0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<
c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0
503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<
c03<c<`04P3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<000000@0c<c<00@00000
0<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<01<0c<c<0@00
00010<c<c040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<
c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MP05V[^00QEg@T0oooo0P0000040<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`00000
0080c<c<00<000000<c<c03<c<`0203<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<0
00000<c<c03<c<`02P3<c<`200000080c<c<00@000000<c<c03<c<`000001@3<c<`2000000P0c<c<
0P0000050<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<
0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<
c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c0000006
0<c<c0800000103<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00L0c<c<00@00000
0<c<c03<c<`000001@3<c<`2000000<0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<
c0080<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000
c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<0<c<c0090<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`0
0`000000c<c<0<c<c00@0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c002000000T0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c004
0000003<c<`0c<c<000000<0c<c<0P00000:0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<
c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
2@3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<
c<`000000P3<c<`200000180c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c0000004
0<c<c0040000003<c<`0c<c<00000080c<c<0P00000D0<c<c0030000003<c<`0c<c<00h0c<c<00@0
00000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c08000003@3<c<`00`000000
c<c<0<c<c00B0<c<c08000000P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0
c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Paf00FJ^h025GM2@3oool20000
00D0c<c<0P0000030<c<c08000000`3<c<`2000000<0c<c<0P00000<0<c<c08000000`3<c<`20000
00h0c<c<00@000000<c<c03<c<`0c<c<0P0000060<c<c08000002@3<c<`00`000000c<c<0<c<c004
000000D0c<c<0`0000070<c<c0030000003<c<`0c<c<00<0c<c<100000030<c<c0030000003<c<`0
c<c<0080c<c<00H000000<c<c03<c<`0c<c<0000003<c<`6000000<0c<c<00D000000<c<c03<c<`0
c<c<000000050<c<c0030000003<c<`0c<c<00X0c<c<0P0000080<c<c0030000003<c<`0000000<0
00001`3<c<`00`000000c<c<0<c<c0080<c<c08000001`3<c<`010000000c<c<0<c<c03<c<`30000
00D0c<c<00<000000<c<c03<c<`02@3<c<`2000000H0c<c<0P00000:0<c<c0030000003<c<`0c<c<
00/0c<c<0P0000060<c<c0<000000P3<c<`3000000T0c<c<00<000000<c<c03<c<`0603<c<`20000
00`0c<c<00<000000<c<c03<c<`04@3<c<`2000000<0c<c<0P0000040<c<c0030000003<c<`0c<c<
00L0c<c<00<000000<c<c03<c<`0403<c<`2000000H0c<c<0P0000050<c<c0030000003<c<`0c<c<
00P0c<c<00<000000<c<c03<c<`04P3<c<`2000000H0c<c<0P0000030<c<c0800000303<c<`00`00
0000c<c<0<c<c00D0<c<c08000001P3<c<`2000000@0c<c<00<000000<c<c03<c<`0403<c<`00`00
0000c<c<0<c<c00E0<c<c08000001P3<c<`2000000@0c<c<00<000000<c<c03<c<`04P3<c<`00`00
0000c<c<0<c<c00?0<c<c08000001P3<c<`2000000@0c<c<00<000000<c<c03<c<`02`3<c<`00`00
0000c<c<0<c<c00C0<c<c04000000@3<c<`10<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`800000103<c<`4000000040<c<c0000000000000000080c<c<0`0000030<c<c08000002`3<c<`3
000000@0c<c<00<000000<c<c03<c<`02P3<c<`4000000030<c<c00000000000008000001@3<c<`2
000000X0c<c<00<000000<c<c03<c<`00`0000030<c<c0030000003<c<`0c<c<00T0c<c<00<00000
0<c<c03<c<`00`3<c<`6000000030<c<c00000000000008000000`3<c<`6000000D0c<c<10000008
0<c<c0030000003<c<`0c<c<00T0c<c<0`0000030<c<c0030000003<c<`0c<c<0080c<c<00<00000
0<c<c03<c<`00P0000080<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`0c<c<0P00
00030<c<c0050000003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c0070<c<c0040000
003<c<`0c<c<0<c<c08000000`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00D0
c<c<00<000000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c080
00002P3<c<`00`000000c<c<0<c<c00D0<c<c08000000P3<c<`3000000/0c<c<00<000000<c<c03<
c<`04@3<c<`2000000<0c<c<0P00000010006Ll01c;I01IZkP08EMd90?ooo`800000@`3<c<`20000
01l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<
01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<
02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<
02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<
02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool20000
00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`000000080c<c<00<00000
0<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000<0c<c<00<0
00000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00D0c<c<0P00
000:0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<
0<c<c0030<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c003
0000003<c<`0c<c<00<0c<c<00L000000<c<c03<c<`0c<c<0000003<c<`000000080c<c<00<00000
0<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00<0
00000<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00L0c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00H0c<c<
00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00D0
c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<0000
00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<0
00000<c<c03<c<`04`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<
c<`0203<c<`00`000000c<c<0<c<c00@0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
10006Ll01c;I01IZkP08EMd90?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<
c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<
c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<
c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`0
c<c<100000030<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`00`3<c<`40000
00D0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c08000002P3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`0
0`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<
c0030<c<c0D0000000D0c<c<0000003<c<`0c<c<000000070<c<c0030000003<c<`0c<c<00T0c<c<
00@000000<c<c03<c<`00000103<c<`5000000<0c<c<00<000000<c<c03<c<`01@3<c<`00`000000
c<c<0<c<c0070<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0103<c<`00`00
0000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<0<c<c0020<c<c0D000001P3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0
c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<
c<`0c<c<01<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00P0
c<c<00<000000<c<c03<c<`04`3<c<`00`000000c<c<000000020<c<c004000Ic`07<]T05V[^00QE
g@T0ooooo`00003o000008L0000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<
c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<00000002
0<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000X0c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00D0c<c<
00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<1@0000000`3<c<`0
00000<c<c0020<c<c0030000003<c<`0000000<000001`3<c<`00`000000c<c<0<c<c0090<c<c004
0000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c006
0<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`0c<c<0P0000070<c<c0030000003<
c<`0c<c<00H0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c03<c<`2000000D0c<c<
00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<0000
00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<0
00000<c<c03<c<`04`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<
c<`0203<c<`00`000000c<c<0<c<c00@0<c<c0040000003<c<`0c<c<00000080c<c<0P0000001000
6Ll01c;I01IZkP08EMd90?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`0
0`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`0
0`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`0
0`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`0
0`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0
000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000L0c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`00000008000002`3<c<`010000000c<c<0<c<c000
00030<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0030<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<
00<000000<c<c03<c<`01P3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<00@000000<c<c03<
c<`000001P3<c<`00`000000c<c<000000020<c<c0040000003<c<`0c<c<000000L0c<c<00<00000
0<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0000000@0c<c<00<0
00000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00L0c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0000000L0
c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0<000000P3<c<`30000
00X0c<c<00<000000<c<c03<c<`04`3<c<`300000080c<c<00@000000<c<c03<c<`000002P3<c<`0
0`000000c<c<0<c<c00@0<c<c0<000000P3<c<`01`000000c<c<0<c<c0006Ll01c;I01IZkP08EMd0
2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`0
8@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0
>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<000000020<c<c0040000003<c<`0c<c<000000`0c<c<00@000000<c<c03<c<`000000P3<
c<`2000000`0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0
c<c<0P0000090<c<c08000000P3<c<`010000000c<c<0<c<c000000>0<c<c0030000003<c<`0c<c<
00L0c<c<00@000000<c<c03<c<`000000`3<c<`010000000c<c<0<c<c00000060<c<c0030000003<
c<`000000080c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0090<c<c0040000
003<c<`0c<c<000000H0c<c<0P0000001@3<c<`000000<c<c03<c<`0000000L0c<c<00<000000<c<
c03<c<`01P3<c<`200000080c<c<00@000000<c<c03<c<`000001@3<c<`2000000P0c<c<00<00000
0<c<c03<c<`01P3<c<`200000080c<c<00@000000<c<c03<c<`000001P3<c<`2000000L0c<c<00<0
00000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<0080c<c<
00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00C0<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<0140c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c004000Ic`07<]T05V[^00QEg@T0oooo0P0000130<c<c08000007`3<
c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<
c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<
c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<
c<`2000000<0c<c<0P0000030<c<c08000000`3<c<`3000000/0c<c<0P0000040<c<c0030000003<
c<`0c<c<00/0c<c<0P0000030<c<c08000001P3<c<`2000000X0c<c<00@000000<c<c03<c<`0c<c<
0P00000?0<c<c0030000003<c<`0c<c<00<0c<c<1P0000000`3<c<`0000000000002000000<0c<c<
1@0000030<c<c0040000003<c<`0c<c<0<c<c0<00000203<c<`00`000000c<c<0<c<c00:0<c<c080
0000203<c<`00`000000c<c<0<c<c002000000P0c<c<00<000000<c<c03<c<`01`3<c<`010000000
c<c<0<c<c03<c<`2000000L0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0070<c<
c0040000003<c<`0c<c<0<c<c0800000203<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0
c<c<00/0c<c<0P0000060<c<c0<000000P3<c<`3000000T0c<c<00<000000<c<c03<c<`0503<c<`2
000000<0c<c<0P00000;0<c<c0030000003<c<`0c<c<0140c<c<0`0000020<c<c080000000@001W?
00Lbf@0FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<0
00000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<0
00000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<0000
1@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<
c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<
c00H0<c<c004000Ic`07<]T05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<
0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<
0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<
0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<
00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<
00<000000<c<c03<c<`0603<c<`010006Ll01c;I01IZkP08EMd90?ooo`800000103<c<`400000004
0<c<c0000000000000000080c<c<0`0000030<c<c08000002`3<c<`3000000<0c<c<0P00000>0<c<
c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000T0c<c<0P0000030<c<c08000000`3<c<`0
0`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00<0c<c<100000030<c<c0@000000P3<c<`4
000000<0c<c<100000030<c<c0<000001`3<c<`00`000000c<c<0<c<c0090<c<c0<000000`3<c<`0
0`000000c<c<0<c<c002000000<0c<c<0P0000080<c<c0030000003<c<`0c<c<00T0c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c002000000X0c<c<00<000000<c<c03<c<`02@3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<008000002P3<c<`00`000000c<c<0<c<c00:
0<c<c0<000000`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<008000002P3<c<`0
0`000000c<c<0<c<c00E0<c<c0030000003<c<`0c<c<00<000002`3<c<`00`000000c<c<0<c<c00A
0<c<c0800000103<c<`010000000c<c<0<c<c03<c<`2000000T0c<c<00<000000<c<c03<c<`03`3<
c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c0030000003<c<`0c<c<00X0c<c<00<0
00000<c<c03<c<`04@3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c0800000303<
c<`00`000000c<c<0<c<c00C0<c<c0<000000`3<c<`00`000000c<c<0000000200000080c<c<1000
000A0<c<c0030000003<c<`0c<c<01@0c<c<0`0000030<c<c0030000003<c<`00000008000001@3<
c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00h0c<c<0`0000030<c<c0030000003<
c<`0c<c<00800000103<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0100c<c<0P00
00030<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0ooooo`00001Q00000004000Ic`07
<]T05V[^00QEg@T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000
c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`01@000000c<c<0<c<c03<
c<`0000000L0c<c<0P0000080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<
c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000`3<c<`010000000c<c<0<c<c000
00030<c<c0050000003<c<`0c<c<0<c<c00000001P3<c<`00`000000c<c<0<c<c0090<c<c0040000
003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0
c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0
c<c<000000T0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0040<c<c0040000003<
c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<c003
0000003<c<`000000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00E0<c<c004
0000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00@0<c<
c0040000003<c<`0c<c<000000<0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<
c0060<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<
0<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`04@3<c<`010000000
c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<
c0090<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<
0<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`0503<c<`010000000
c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`04@3<c<`0
0`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000
0`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`0
00000`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c003
0000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<01P0c<c<00@001W?00Lbf@0FJ^h025GM2@3oool2000000H0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@00000
0<c<c03<c<`0c<c<100000030<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`0
0P3<c<`4000000D0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c08000002`3<c<`00`000000
c<c<0<c<c0020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00`3<c<`01@000000
c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<c0000000
1P3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<
c<`00P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<
c<`01`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<
c<`01`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<
c<`00000103<c<`600000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00E0<c<
c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00C
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`010000000c<c<0<c<c00000080<c<c0030000
003<c<`0c<c<00X0c<c<100000001@3<c<`000000<c<c03<c<`0000000D0c<c<0`0000020<c<c003
0000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`02`3<c<`400000080c<c<00@000000<c<c03<
c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0<000002`3<c<`00`000000c<c<0<c<c00C
0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<
0<c<c00@0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`01@000000
c<c<0<c<c0000000c<c<00D000004P3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<
c<`0c<c<0180c<c<00<000000<c<c03<c<`00@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3o
ool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<
c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Lbf@0FJ^h025GM
2@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c005
0000003<c<`0c<c<0<c<c00000002`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<0
00000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00
000:0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<
0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<00000
0<c<c03<c<`00P0000060<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001P3<
c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`02P3<
c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02P3<
c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0
2P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<0P00000:0<c<
c0030000003<c<`0c<c<01D0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c008
0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c03<
c<`2000000T0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0040000
003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00A0<c<c004
0000003<c<`0c<c<000000D0c<c<0P0000020<c<c0040000003<c<`0c<c<000000/0c<c<00<00000
0<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<
00<000000<c<c03<c<`0403<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<00000
0<c<c03<c<`03P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<
00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0080c<c<
00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<
0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00H0<c<c004000Ic`07<]T05V[^00QEg@T0oooo0P0000070<c<c0030000003<c<`000000080
c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0
c<c<00D000000<c<c03<c<`000000<c<c003000000h0c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<0<c<c0040<c<c08000002`3<c<`00`000000c<c<00000002000000l0c<c<00<000000<c<
c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`0
1@000000c<c<0<c<c03<c<`000000080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000
003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000070<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<c003
0000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00:0<c<c003
0000003<c<`0c<c<00<0c<c<0`00000:0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<
c<`000001@3<c<`01@000000c<c<0000003<c<`000000080c<c<00<000000<c<c03<c<`01`3<c<`0
0`000000c<c<0<c<c00E0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0203<
c<`00`000000c<c<0<c<c00C0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`010000000c<c<
0<c<c00000080<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`01000
0000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`04@3<c<`0
10000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c0090<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`01000
0000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`0503<c<`0
10000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c0000000
4`3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<000000@0c<c<0`0000040<c<c003
0000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0010<c<c000
00D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<
c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<
c<`0603<c<`010006Ll01c;I01IZkP08EMd90?ooo`800000103<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<00P0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0800000
1@3<c<`00`000000c<c<0<c<c0030<c<c0800000203<c<`010000000c<c<0<c<c00000020<c<c003
0000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`00000
0080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D00000
0<c<c03<c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000001P3<c<`00`000000c<c<
0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c0000002
0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c002
0<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<
c0030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<
c00000060<c<c080000000D0c<c<0000003<c<`0c<c<000000090<c<c0030000003<c<`0c<c<01@0
c<c<0P0000020<c<c0040000003<c<`0c<c<000000X0c<c<00<000000<c<c03<c<`0403<c<`01000
0000c<c<0<c<c00000020<c<c08000000P3<c<`010000000c<c<0<c<c00000080<c<c0030000003<
c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c003
0000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<
c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`000000`3<c<`2000001<0c<c<00<000000<c<c03<c<`03P3<
c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<0P00000=0<c<c003
0000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000000`3<c<`0000507nM^@1KJ<d0M83L07F<
g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<
c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Lb
f@0FJ^h025GM2@3oool2000000D0c<c<0P0000030<c<c08000000`3<c<`2000000<0c<c<0P00000<
0<c<c08000000`3<c<`3000000d0c<c<00<000000<c<c03<c<`0100000050<c<c08000002@3<c<`2
000000<0c<c<0`00000>0<c<c0030000003<c<`0c<c<00<0c<c<100000030<c<c0030000003<c<`0
c<c<00<0c<c<0`0000040<c<c0<00000103<c<`3000000L0c<c<00<000000<c<c03<c<`02P3<c<`2
000000H0c<c<0P0000030<c<c0800000203<c<`00`000000c<c<0<c<c0080<c<c0@000001@3<c<`2
000000X0c<c<00<000000<c<c03<c<`0203<c<`4000000D0c<c<0`0000090<c<c0030000003<c<`0
c<c<00/0c<c<0P0000080<c<c0030000003<c<`0c<c<008000002P3<c<`00`000000c<c<0<c<c00E
0<c<c0040000003<c<`0c<c<0<c<c08000002`3<c<`00`000000c<c<0<c<c00A0<c<c0800000103<
c<`010000000c<c<0<c<c03<c<`2000000T0c<c<00<000000<c<c03<c<`0403<c<`2000000H0c<c<
0P0000020<c<c0@000002P3<c<`00`000000c<c<0<c<c00B0<c<c08000001P3<c<`2000000<0c<c<
0P00000<0<c<c0030000003<c<`0c<c<01@0c<c<0P0000060<c<c08000000`3<c<`200000180c<c<
00<000000<c<c03<c<`05@3<c<`2000000H0c<c<0P0000050<c<c0030000003<c<`0c<c<0140c<c<
00<000000<c<c03<c<`03`3<c<`2000000H0c<c<0P0000040<c<c0030000003<c<`0c<c<00/0c<c<
00<000000<c<c03<c<`0403<c<`2000000@0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo
0P0000040<c<c0@0000000@0c<c<00000000000000000P3<c<`3000000<0c<c<0P00000;0<c<c0<0
0000103<c<`00`000000c<c<0<c<c00:0<c<c0@0000000<0c<c<0000000000000P0000050<c<c080
00003@3<c<`2000000<0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0020<c<c0H0
000000<0c<c<0000000000000P0000030<c<c0H000001@3<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c0050<c<c0@0
000000<0c<c<0000000000000P0000020<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<
c03<c<`01@3<c<`4000000030<c<c00000000000008000000P3<c<`00`000000c<c<0<c<c0020000
00P0c<c<00<000000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<
c08000002P3<c<`00`000000c<c<0<c<c00G0<c<c0<00000303<c<`00`000000c<c<0<c<c00@0<c<
c0@00000103<c<`010006Ll01c;I01IZkP08EMd90?ooo`800000@`3<c<`2000001l0c<c<00<00000
0<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<00000
0<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<00000
0<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000D0c<c<00D00000
0<c<c03<c<`0c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<
c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0
2`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00D0c<c<0P00000<0<c<c0040000
003<c<`0c<c<000000l0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0070000003<c<`0c<c<
0<c<c0000000c<c<000000030<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`08@3<
c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01@3<
c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`00P3<
c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`0
2P3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<
c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00@0c<c<00@001W?00Lbf@0FJ^h025GM
2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`0
8@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0
>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<0<c<c0@000000`3<c<`01000
0000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00<0c<c<100000050<c<c0030000003<c<`0
c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000l0c<c<00<000000<c<c03<c<`03@3<c<`0
0`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<0000
00020<c<c0030000003<c<`0c<c<00<0c<c<1@0000000`3<c<`0000000000003000000L0c<c<00<0
00000<c<c03<c<`01`3<c<`400000080c<c<100000020<c<c0@000002P3<c<`00`000000c<c<0<c<
c0070<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<
c0070<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0040<c<c0<000001`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0
c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<
00<0000000@001W?00Lbf@0FJ^h025GM2@3ooooo00000?l00000Q`000000000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0000
00020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<
c00000030<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c0040<c<c0800000303<c<`010000000c<c<0<c<c000000?0<c<c0030000003<c<`0c<c<00@0
c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<1@0000000`3<
c<`000000<c<c0020<c<c0030000003<c<`0000000<0c<c<00<000000<c<c03<c<`01@3<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`01`3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000001`3<c<`0
0`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000
0`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`0
00002`3<c<`00`000000c<c<0<c<c00B0<c<c0040000003<c<`0c<c<00000080c<c<00@001W?00Lb
f@0FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<00000
0<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1o
WKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000070<c<c0030000003<c<`000000080c<c<00<00000
0<c<c00000000P3<c<`00`000000c<c<00000002000000/0c<c<00@000000<c<c03<c<`000000`3<
c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<
c<`2000000`0c<c<0`00000@0<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<
000000030<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c00000000`3<c<`00`000000
c<c<000000080<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`0203<c<`00`000000
c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`01P3<c<`00`000000
c<c<0<c<c0080<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00P3<c<`010000000
c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`3
000000D0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0
c<c<000000/0c<c<00<000000<c<c03<c<`04`3<c<`02@000000c<c<0<c<c0000000c<c<000Ic`07
<]T05V[^00QEg@090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`00
0000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`00
0000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`00005
07nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`000000080c<c<00@000000<c<c03<c<`00000303<c<`010000000c<c<
0<c<c00000020<c<c0800000303<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`00`3<c<`2000000d0c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c006
0<c<c0040000003<c<`0c<c<000000<0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<
000000030<c<c0030000003<c<`0000000P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<
0<c<c0050<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0050<c<
c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01@3<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000070<c<c0030000
003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<
00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0
c<c<000000/0c<c<00<000000<c<c03<c<`0403<c<`010000000c<c<0<c<c00000030<c<c0050000
00006Ll01c;I01IZkP08EMd02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0
c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0
c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0
c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0
c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c08000000`3<c<`2000000<0
c<c<0P0000030<c<c0<000002`3<c<`2000000@0c<c<00<000000<c<c03<c<`02`3<c<`2000000<0
c<c<0P0000060<c<c08000003@3<c<`3000000l0c<c<00<000000<c<c03<c<`00P3<c<`600000003
0<c<c00000000000008000000`3<c<`5000000<0c<c<00<000000<c<c03<c<`00`3<c<`00`000000
c<c<0<c<c0070<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`01P3<c<`2000000<0
c<c<0P0000050<c<c0@000001`3<c<`00`000000c<c<0<c<c0060<c<c08000000`3<c<`2000000H0
c<c<0P0000080<c<c0030000003<c<`0c<c<00/0c<c<0P0000060<c<c08000000`3<c<`2000000X0
c<c<00<000000<c<c03<c<`0603<c<`2000000`0c<c<00<000000<c<c03<c<`04@3<c<`2000000D0
c<c<00@001W?00Lbf@0FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<
02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<
01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<
02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<
03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<
01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`00
0000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`00
0000c<c<0<c<c00H0<c<c004000Ic`07<]T05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`0
0`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`0
0`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`0
0`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`0
0`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2
000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0
c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237H01IZkP08EMd90?ooo`800000103<
c<`4000000040<c<c0000000000000000080c<c<0`0000030<c<c08000002`3<c<`3000000<0c<c<
0P00000>0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000P0c<c<0P0000020<c<c0@0
00000P3<c<`00`000000c<c<0<c<c002000000P0c<c<00<000000<c<c03<c<`00`3<c<`4000000<0
c<c<100000020<c<c0@000000`3<c<`4000000030<c<c0000000000000@000001P3<c<`00`000000
c<c<0<c<c0090<c<c0<000000`3<c<`00`000000c<c<0<c<c002000000@0c<c<00<000000<c<c03<
c<`01P3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<00000080c<c<0P00000:0<c<
c0030000003<c<`0c<c<00T0c<c<0P0000030<c<c0050000003<c<`0c<c<0<c<c00000002P3<c<`0
0`000000c<c<0<c<c00:0<c<c0<000000`3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0
c<c<0<c<c00000002P3<c<`00`000000c<c<0<c<c00G0<c<c0<00000303<c<`00`000000c<c<0<c<
c00<0<c<c0@000000`3<c<`010000000c<c<0<c<c03<c<`200000080c<c<100000070<c<c0030000
003<c<`0c<c<0140c<c<0`0000030<c<c0030000003<c<`0c<c<008000003P3<c<`00`000000c<c<
0<c<c00A0<c<c0<000000`3<c<`00`000000c<c<0<c<c002000000D0c<c<00<000000<c<c03<c<`0
2@3<c<`00`000000c<c<0<c<c00C0<c<c0<000000`3<c<`00`000000c<c<00000002000000<0c<c<
0P00000B0<c<c0030000003<c<`0c<c<01@0c<c<0`0000030<c<c0030000003<c<`0000000800000
0`3<c<`2000001@0c<c<00<000000<c<c03<c<`0403<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00<000000<c<c03<c<`00P3<c<`2000000d0c<c<00<000000<c<c03<c<`0403<c<`2000000<0
c<c<0@000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3ooooo00000640000000@001W?00Paf00F
J^h025GM2@3oool2000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0
00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0050000003<c<`0c<c<0<c<c000
00001`3<c<`2000000L0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0040<c<
c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000030<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0090<c<c004
0000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c006
0<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c000
00090<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<
0<c<c0080<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001`3<c<`01@000000
c<c<0<c<c03<c<`0000000X0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;
0<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c000
00020<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<
0<c<c00000040<c<c0040000003<c<`0c<c<000000d0c<c<00<000000<c<c03<c<`04@3<c<`01000
0000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`02@3<
c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`0503<c<`01000
0000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c00A0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<
0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c004
0000003<c<`0c<c<000000<0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<
c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MP05V[^00QEg@T0oooo0P000006
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<
c0020<c<c0040000003<c<`0c<c<0<c<c0@000000`3<c<`010000000c<c<0<c<c00000040<c<c003
0000003<c<`0c<c<0080c<c<100000050<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`20000
00X0c<c<00D000000<c<c03<c<`0c<c<000000080<c<c0030000003<c<`0c<c<00D0c<c<00<00000
0<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<
c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c003
0000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000070<c<
c0050000003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c0080<c<c0D00000103<c<`3
000000T0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0
c<c<00P0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0D000000P3<
c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`00000
2`3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`0
00000P3<c<`01@000000c<c<0<c<c03<c<`0000000P0c<c<00<000000<c<c03<c<`02`3<c<`40000
0080c<c<00@000000<c<c03<c<`000001@3<c<`3000000d0c<c<00<000000<c<c03<c<`02`3<c<`4
00000080c<c<00@000000<c<c03<c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00D00000
2P3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<
c<`00000103<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<
c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
4@3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`0
103<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`0
0@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000
003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<01P0c<c<00@001W?00Paf00FJ^h025GM2@3oool2000000H0c<c<00@000000<c<c03<
c<`000000P3<c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000002`3<c<`0
1P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<
0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P0000090<c<c0030000003<c<`0c<c<0080c<c<
00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00<0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`00`000000c<c<0<c<
c0070<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<
0<c<c0020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<
0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0203<c<`01000
0000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02P3<c<`0
10000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0
203<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<
c<`03P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<0<c<c0800000103<c<`00`00
0000c<c<0<c<c0060<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000103<c<`0
10000000c<c<0<c<c000000=0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000
1@3<c<`200000080c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00C0<c<c004
0000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<
c<`0c<c<00l0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<
0100c<c<00<000000<c<c03<c<`01@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
c<c<00X0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0020<c<c00000D0Oifi05]X
c@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`0
0`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`0
0`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`0
10006Ll0237H01IZkP08EMd90?ooo`8000001`3<c<`00`000000c<c<000000020<c<c0030000003<
c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0080<c<c0050000003<
c<`0c<c<0000003<c<`00`00000>0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0
103<c<`2000000X0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<c0<00000
203<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000
c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0
000000@0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0
c<c<000000L0c<c<00D000000<c<c03<c<`0c<c<000000080<c<c0030000003<c<`0c<c<00T0c<c<
00<000000<c<c0000000103<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00P0
c<c<0`0000070<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02P3<c<`010000000
c<c<0<c<c00000050<c<c0030000003<c<`0000000<0c<c<00<000000<c<c03<c<`0203<c<`00`00
0000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03`3<c<`0
1@000000c<c<0<c<c03<c<`000000080c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<
0<c<c0050<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000103<c<`010000000
c<c<0<c<c000000=0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000103<c<`0
10000000c<c<0<c<c00000020<c<c0030000003<c<`0000000/0c<c<00<000000<c<c03<c<`04`3<
c<`010000000c<c<0<c<c00000040<c<c0050000003<c<`0c<c<0000003<c<`00`00000B0<c<c003
0000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`01@000000c<c<0<c<c0000000
c<c<00<00000503<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00D0c<c<00<00000
0<c<c03<c<`00`00000=0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00@3<c<`0
000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0
c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<01P0c<c<00@001W?00Paf00FJ^h025GM2@3oool2000000@0c<c<00H000000<c<c03<c<`00000
0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000
c<c<0<c<c0080<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`20000
00D0c<c<00<000000<c<c03<c<`00`3<c<`2000000L0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<
c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000D0c<c<00<000000<c<
c03<c<`01@3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<00@00000
0<c<c03<c<`000000P3<c<`2000000P0c<c<00<000000<c<c03<c<`02P3<c<`2000000@0c<c<00@0
00000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00D0c<c<
0P00000:0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001P3<c<`200000080
c<c<0P00000:0<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`00
0000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<00000080c<c<0P0000020<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0140c<c<
00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c000000=0<c<c0030000003<c<`0c<c<
0140c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c08000002`3<
c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<
c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`04@3<
c<`00`000000c<c<0<c<c00?0<c<c0800000203<c<`010000000c<c<0<c<c000000>0<c<c0030000
003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000000`3<c<`0000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<
c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Paf00F
J^h025GM2@3oool2000000D0c<c<0P0000030<c<c08000000`3<c<`2000000<0c<c<0P00000<0<c<
c08000000`3<c<`3000000d0c<c<00<000000<c<c03<c<`0100000050<c<c0800000203<c<`20000
00<0c<c<0P0000060<c<c0<000001`3<c<`00`000000c<c<0<c<c0030<c<c0@000000`3<c<`00`00
0000c<c<0<c<c0030<c<c0<00000103<c<`300000080c<c<1P0000060<c<c0030000003<c<`0c<c<
00X0c<c<0P0000060<c<c0800000103<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<
00/0c<c<00<000000<c<c03<c<`00`3<c<`2000000X0c<c<00<000000<c<c03<c<`02@3<c<`30000
00H0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00;0<c<c0800000203<c<`01@00
0000c<c<0<c<c03<c<`0000000X0c<c<00<000000<c<c03<c<`0603<c<`2000000`0c<c<00<00000
0<c<c03<c<`03@3<c<`2000000@0c<c<00@000000<c<c03<c<`0c<c<0P0000030<c<c0800000203<
c<`00`000000c<c<0<c<c00B0<c<c08000001P3<c<`2000000h0c<c<00<000000<c<c03<c<`04P3<
c<`2000000H0c<c<0P0000050<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0503<
c<`2000000H0c<c<0P0000030<c<c0<000004@3<c<`00`000000c<c<0<c<c00E0<c<c08000001P3<
c<`2000000<0c<c<0P00000D0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`00`3<
c<`400000080c<c<0`00000<0<c<c0030000003<c<`0c<c<0100c<c<0P0000040<c<c00000D0Oifi
05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<c<`4000000040<c<c0000000000000000080c<c<
0`0000050<c<c0030000003<c<`0c<c<00P0c<c<0`0000040<c<c0030000003<c<`0c<c<00`0c<c<
00D000000<c<c03<c<`0c<c<000000070<c<c08000002@3<c<`200000080c<c<0`0000030<c<c003
0000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`01@3<c<`4000000030<c<c000000000000080
00000`3<c<`6000000D0c<c<0`0000090<c<c0030000003<c<`0c<c<00X0c<c<0`0000030<c<c003
0000003<c<`0c<c<00800000303<c<`00`000000c<c<0<c<c0070<c<c0<000000`3<c<`00`000000
c<c<00000002000000<0c<c<0P0000060<c<c0030000003<c<`0c<c<00L0c<c<0`0000030<c<c005
0000003<c<`0c<c<0<c<c00000000`3<c<`2000000H0c<c<00<000000<c<c03<c<`02P3<c<`30000
00<0c<c<00<000000<c<c03<c<`00P0000030<c<c08000002P3<c<`00`000000c<c<0<c<c00G0<c<
c0<00000303<c<`00`000000c<c<0<c<c00=0<c<c08000001@3<c<`020000000c<c<0<c<c0000000
01W?00Paf00FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<
00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<
00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<
00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<
00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<
c<`0203<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00D000000<c<
c03<c<`0c<c<000000070<c<c0800000203<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<
00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<
c<`0c<c<0P0000020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`02P3<c<`01000
0000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`01`3<
c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000001P3<c<`0
10000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`02P3<
c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`0
0`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000@0c<c<00P000000<c<c0000000c<c<
000Ic`08<MP05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<
c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<
c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<
c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<
c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<
c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c0000002
0<c<c0030000003<c<`000000080c<c<00<000000<c<c0000000100000020<c<c0@000000`3<c<`0
10000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00<0c<c<100000050<c<c0050000003<
c<`0c<c<0<c<c00000001`3<c<`2000000/0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<
0<c<c00<0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<
0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00`3<c<`5000000<0c<c<00<000000<c<c03<
c<`01P3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<
c03<c<`02@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00@00000
0<c<c03<c<`00000103<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00L0c<c<00@0
00000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00<0c<c<
00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<0080
c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<0000
00/0c<c<00<000000<c<c03<c<`03@3<c<`3000000030<c<c0000000000000@0000000D0c<c<000I
c`08<MP05V[^00QEg@090?ooool00000o`0000270000000000D0Oifi05]Xc@1dP=`0MHcM07F<g009
0?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<0
00000<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000<0c<c<
00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<
0P0000080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<
c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<1@0000000`3<c<`000000<c<c0020<c<c0050000003<c<`0c<c<0<c<c0000000203<
c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`0
2P3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<
c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`0
10000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0
0`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<
c<`000000P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<
c03<c<`000002`3<c<`00`000000c<c<0<c<c00<0<c<c0060000003<c<`0c<c<0000003<c<`00000
0P3<c<`020000000c<c<0<c<c000000001W?00Paf00FJ^h025GM2@3oool2000004<0c<c<0P00000O
0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V
0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]
0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[
0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000007
0<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`01P000000c<c<0<c<c000
0000c<c<000000X0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00<0<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000P0c<c<0`0000020<c<c004
0000003<c<`0c<c<000000h0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0020<c<
c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0
000000@0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0
c<c<000000L0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<
c<`0c<c<000000@0c<c<00D000000<c<c03<c<`000000<c<c003000000H0c<c<00<000000<c<c03<
c<`01`3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00<000001P3<c<`00`00
0000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c00000000P00000:
0<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<
c00<0<c<c0040000003<c<`0c<c<00000080c<c<00X000000<c<c0000000c<c<0000003<c<`001W?
00Paf00FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<0
00000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<0
00000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<0000
1@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`0
00000P3<c<`00`000000c<c<000000020<c<c0040000003<c<`0c<c<0<c<c08000002P3<c<`01000
0000c<c<0<c<c00000020<c<c08000003@3<c<`2000000D0c<c<00<000000<c<c03<c<`00`3<c<`2
000000T0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<0
00000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c0000000
0P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0000000@0c<c<00<000000<c<c03<c<`0
1P3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<
c<`000002`3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00L0c<c<00@0
00000<c<c03<c<`000001@3<c<`2000000<0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<
0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`00
0000c<c<0<c<c0090<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`0
0`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000<0c<c<0P0000001`3<c<`000000<c<
c0006Ll0237H01IZkP08EMd02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0
c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0
c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0
c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0
c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c08000000`3<c<`2000000<0
c<c<0P0000050<c<c0030000003<c<`0c<c<00T0c<c<0P0000040<c<c0030000003<c<`0c<c<00`0
c<c<00<000000<c<c03<c<`0100000050<c<c08000002@3<c<`300000080c<c<0P00000?0<c<c003
0000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`00P3<c<`4000000<0c<c<1@0000030<c<c003
0000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00;0<c<c080
00001P3<c<`2000000`0c<c<00<000000<c<c03<c<`0203<c<`2000000H0c<c<0P0000030<c<c0<0
00001@3<c<`00`000000c<c<0<c<c0080<c<c08000001`3<c<`010000000c<c<0<c<c03<c<`30000
00D0c<c<00<000000<c<c03<c<`02`3<c<`2000000H0c<c<0P0000030<c<c0<000002@3<c<`00`00
0000c<c<0<c<c00H0<c<c0800000303<c<`00`000000c<c<0<c<c00=0<c<c08000001@3<c<`02000
0000c<c<0<c<c000000001W?00Paf00FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000
003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000
003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000
003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c0800000
7`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`0
9P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MP05V[^00QEg@T0oooo0P0000130<c<c080
00007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<
c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<
c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<
c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`80
0000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c003
0000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237H01IZkP08EMd90?oo
o`800000103<c<`4000000040<c<c0000000000000000080c<c<0`0000030<c<c08000002`3<c<`3
000000<0c<c<0P00000>0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000T0c<c<0P00
00020<c<c0<000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00<0c<c<1000
00030<c<c0@000000P3<c<`4000000<0c<c<100000020<c<c0030000003<c<`0c<c<00P0c<c<00<0
00000<c<c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c0800000203<
c<`00`000000c<c<0<c<c0080<c<c0@000000P3<c<`00`000000c<c<0<c<c002000000X0c<c<00<0
00000<c<c03<c<`02@3<c<`2000000<0c<c<00D000000<c<c03<c<`0c<c<0000000:0<c<c0030000
003<c<`0c<c<00X0c<c<0`0000030<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0
c<c<0000000:0<c<c0030000003<c<`0c<c<0180c<c<00@000000<c<c03<c<`0c<c<0P0000040<c<
c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`03@3<c<`2000000@0c<c<00@000000<c<
c03<c<`0c<c<0P0000030<c<c0800000203<c<`00`000000c<c<0<c<c00A0<c<c0<000000`3<c<`0
10000000c<c<0<c<c000000?0<c<c0030000003<c<`0c<c<0140c<c<0`0000030<c<c0030000003<
c<`0c<c<008000000`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<01@0c<c<0`00
00030<c<c0050000003<c<`0c<c<0<c<c00000005P3<c<`00`000000c<c<0<c<c00D0<c<c0<00000
0`3<c<`00`000000c<c<00000002000000<0c<c<0P00000D0<c<c0030000003<c<`0c<c<0140c<c<
00@000000<c<c03<c<`000000P3<c<`2000000<0c<c<0P00000=0<c<c0030000003<c<`0c<c<0100
c<c<0P0000030<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0ooooo`00001Q00000004
000Ic`08<MP05V[^00QEg@T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`0
1P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`01@000000c<c<
0<c<c03<c<`0000000L0c<c<0P0000080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<0000
00020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000`3<c<`010000000c<c<
0<c<c00000030<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`010000000
c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<
c0050<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0103<c<`010000000c<c<0<c<
c00000090<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000
c<c<0<c<c0080<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001`3<c<`01@00
0000c<c<0<c<c03<c<`0000000X0c<c<00<000000<c<c03<c<`04P3<c<`010000000c<c<0<c<c000
00020<c<c0050000003<c<`0c<c<0<c<c00000002@3<c<`00`000000c<c<0<c<c00<0<c<c0040000
003<c<`0c<c<000000<0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<
c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c0000005
0<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c000
00040<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<
0<c<c00D0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`0503<c<`00`000000
c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<
c0020<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c003
0000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000000`3<c<`0000507nM^@1KJ<d0M83L07F<
g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<
c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Pa
f00FJ^h025GM2@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0000
00020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`0c<c<100000030<c<c0040000
003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`00P3<c<`4000000D0c<c<00D000000<c<c03<
c<`0c<c<000000070<c<c08000002`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<
00`0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<00000
0<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<
0<c<c00000070<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01@3<c<`00`000000
c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00@0c<c<0`0000090<c<c0030000003<c<`0c<c<00/0
c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00X0
c<c<00@000000<c<c03<c<`00000103<c<`500000080c<c<00<000000<c<c03<c<`0203<c<`00`00
0000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<00000009
0<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`000000`3<c<`010000000c<c<0<c<
c03<c<`300000080c<c<0`0000070<c<c0030000003<c<`0c<c<00/0c<c<100000020<c<c0040000
003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c00;0<c<c0@0
00000P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<00<00000
0<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000H0c<c<00<0
00000<c<c03<c<`0503<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`000000P3<c<`3000001<0c<c<00<000000<c<c03<c<`03P3<c<`5000000H0
c<c<00<000000<c<c03<c<`00`00000<0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<
c<`00@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c003
0000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<01P0c<c<00@001W?00Paf00FJ^h025GM2@3oool2000000H0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000002`3<
c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`00`000000
c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000:0<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`01@000000c<c<0<c<c03<c<`000000080c<c<0`0000080<c<c0030000003<c<`0c<c<00T0c<c<
00@000000<c<c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<
00D0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<
000000T0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0
c<c<00P0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<
c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00B0<c<c0040000
003<c<`0c<c<00000080c<c<00D000000<c<c03<c<`0c<c<000000090<c<c0030000003<c<`0c<c<
00d0c<c<0P0000040<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`000001P3<
c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000
103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<
c<`0503<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<01@0c<c<00<000000<c<
c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`00000
0P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<c03<c<`0
00001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<
c03<c<`03`3<c<`010000000c<c<0<c<c00000030<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g009
0?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T
0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237H01IZkP08
EMd90?ooo`8000001`3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<0
00000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0080<c<c0050000003<c<`0c<c<0000003<c<`0
0`00000>0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000/0c<c<
00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<
00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c008
0<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0000
0002000000P0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0020<c<c0040000003<
c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0040<c<c0030000
003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000050<c<c003
0000003<c<`0000000<0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00B0<c<c003
0000003<c<`0c<c<00<00000103<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00`0
c<c<00@000000<c<c03<c<`000000`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0
c<c<000000H0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00A0<c<c0040000003<
c<`0c<c<000000@0c<c<0`0000040<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0
503<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<01@0c<c<00<000000<c<c03<
c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c00000001`3<
c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<
c<`3000000@0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<
c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MP05V[^00QEg@T0oooo0P0000040<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`00000
0080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
c<c<00`0c<c<0P0000050<c<c0030000003<c<`0c<c<00<0c<c<0P0000080<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<
00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c008
0<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<
c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<
0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0203<c<`01000
0000c<c<0<c<c00000050<c<c08000002P3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0
c<c<000000H0c<c<0P0000020<c<c08000002P3<c<`00`000000c<c<0<c<c00A0<c<c08000000`3<
c<`00`000000c<c<0<c<c0020<c<c08000002@3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<
c<`0c<c<00000080c<c<0P0000020<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`000001`3<c<`0
0`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000103<
c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0
503<c<`010000000c<c<0<c<c00000050<c<c08000005P3<c<`00`000000c<c<0<c<c00D0<c<c004
0000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<
c<`0c<c<0140c<c<00<000000<c<c03<c<`0403<c<`2000000@0c<c<00H000000<c<c03<c<`00000
0<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0403<c<`00`000000
c<c<0<c<c0030<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0
c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0
c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237H01IZkP08EMd90?ooo`8000001@3<c<`20000
00<0c<c<0P0000030<c<c08000000`3<c<`2000000`0c<c<0P0000030<c<c0<000003@3<c<`00`00
0000c<c<0<c<c004000000D0c<c<0P0000090<c<c08000000`3<c<`2000000l0c<c<00<000000<c<
c03<c<`00`3<c<`4000000<0c<c<00<000000<c<c03<c<`00`3<c<`3000000@0c<c<0`0000030<c<
c0@000001`3<c<`00`000000c<c<0<c<c00:0<c<c08000001P3<c<`2000000<0c<c<0`0000070<c<
c0030000003<c<`0c<c<00T0c<c<0P0000060<c<c08000002P3<c<`00`000000c<c<0<c<c0090<c<
c08000001`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00/0c<c<0P0000080<c<
c0050000003<c<`0c<c<0<c<c00000002P3<c<`00`000000c<c<0<c<c00B0<c<c0040000003<c<`0
c<c<0<c<c0<000000`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00d0c<c<0P00
00040<c<c0040000003<c<`0c<c<0<c<c08000000`3<c<`2000000P0c<c<00<000000<c<c03<c<`0
4P3<c<`2000000D0c<c<1000000=0<c<c0030000003<c<`0c<c<0180c<c<0P0000060<c<c0800000
0P3<c<`4000000/0c<c<00<000000<c<c03<c<`05@3<c<`2000000L0c<c<00<000000<c<c03<c<`0
503<c<`00`000000c<c<0<c<c00E0<c<c08000001P3<c<`2000000<0c<c<0P00000D0<c<c0030000
003<c<`0c<c<0140c<c<00<000000<c<c03<c<`00`3<c<`2000000<0c<c<0P00000=0<c<c0030000
003<c<`0c<c<0100c<c<0`0000030<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000
103<c<`4000000040<c<c0000000000000000080c<c<0`0000050<c<c0030000003<c<`0c<c<00P0
c<c<0`0000040<c<c0030000003<c<`0c<c<00`0c<c<00D000000<c<c03<c<`0c<c<000000070<c<
c08000002`3<c<`00`000000c<c<0<c<c002000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`00
0000c<c<0<c<c0060<c<c0@0000000<0c<c<0000000000000P0000030<c<c0H000001@3<c<`20000
00T0c<c<00<000000<c<c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c00000000`0000020<c<
c0800000203<c<`00`000000c<c<0<c<c0080<c<c0<000000`3<c<`01@000000c<c<0<c<c03<c<`0
000000X0c<c<00<000000<c<c03<c<`01`3<c<`3000000<0c<c<00<000000<c<c00000000`000002
0<c<c08000001P3<c<`00`000000c<c<0<c<c00:0<c<c0<000000`3<c<`00`000000c<c<0<c<c002
000000<0c<c<0P00000:0<c<c0030000003<c<`0c<c<01L0c<c<0`00000<0<c<c0030000003<c<`0
c<c<00d0c<c<00@000000<c<c03<c<`0c<c<0`0000030<c<c005000000006Ll01c;I01IZkP08EMd0
2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`0
8@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0
>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000
c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<c<`010000000
c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00D000000<c<c03<c<`0c<c<00000007
0<c<c08000002`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<00000
0<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<0<c<c0030<c<c0070000003<c<`0c<c<0<c<c0000000c<c<000000090<c<c003
0000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001@3<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0
c<c<000000H0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0070<c<c0040000003<
c<`0c<c<000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0
c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<00@0
00000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00=0<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`020000000c<c<0<c<c000000001W?00Lbf@0FJ^h025GM2@3oool2000004<0c<c<0P00
000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<
c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<
c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<
c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<
0000000400000080c<c<100000030<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<
c<`00`3<c<`4000000D0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c0800000203<c<`50000
00<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<
0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<1@000000
0`3<c<`000000<c<c0080<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001P3<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0
203<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<
c<`01`3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<
c03<c<`00`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000L0c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<00@00000
0<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00=0<c<c0050000003<c<`0c<c<0<c<c0000000
0P3<c<`020000000c<c<0<c<c000000001W?00Lbf@0FJ^h025GM2@3ooooo00000?l00000Q`000000
000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<
c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0040<c<c0800000203<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<
0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0D0000000<0c<c<0000003<c<`00P3<c<`0
0`000000c<c<000000090<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001P3<
c<`010000000c<c<0<c<c03<c<`2000000P0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<
0<c<c00000060<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`01`3<c<`010000000
c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`0
0`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`00P3<
c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`00000
2`3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<00000080c<c<00P000000<c<c03<
c<`0c<c<000Ic`07<]T05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<
c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<
c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<
c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<
c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<c<`00`000000c<c<0000
00020<c<c0030000003<c<`000000080c<c<00H000000<c<c03<c<`000000<c<c000000:0<c<c004
0000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0020<c<
c0030000003<c<`0c<c<00@0c<c<0P0000090<c<c0040000003<c<`000000<c<c0<000003`3<c<`0
0`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<0000
00020<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<
c0070<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<
000000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<
0<c<c00000060<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`01`3<c<`010000000
c<c<0<c<c00000070<c<c0030000003<c<`00000008000001P3<c<`00`000000c<c<0<c<c00:0<c<
c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c007
0<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<
c00>0<c<c0040000003<c<`0c<c<00000080c<c<00P000000<c<c03<c<`0c<c<000Ic`07<]T05V[^
00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0
c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0
c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]X
c@1dP=`0MHcM07F<g0090?ooo`800000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c00000000P3<c<`010000000c<c<0<c<c03<c<`2000000X0c<c<00@000000<c<c03<
c<`000000P3<c<`2000000d0c<c<0P0000050<c<c0030000003<c<`0c<c<00<0c<c<0P00000:0<c<
c08000000P3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<
c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0103<c<`0
0`000000c<c<000000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`02@3<c<`0
10000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c0050<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000001@3<c<`20000
00X0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<
c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<
00L0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0
c<c<00l0c<c<00<000000<c<c00000000P3<c<`020000000c<c<0<c<c03<c<`001W?00Lbf@0FJ^h0
25GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<
c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<
c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<
c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0oooo0P0000050<c<c08000000`3<c<`2000000<0c<c<0P0000050<c<c003
0000003<c<`0c<c<00T0c<c<0P0000040<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<
c<`0100000050<c<c08000002`3<c<`00`000000c<c<0<c<c003000000h0c<c<00<000000<c<c03<
c<`01P3<c<`00`000000c<c<0<c<c0020<c<c0@000000`3<c<`5000000<0c<c<00D000000<c<c03<
c<`0c<c<000000090<c<c0030000003<c<`0c<c<00X0c<c<0P0000060<c<c08000000`3<c<`20000
00P0c<c<00<000000<c<c03<c<`02@3<c<`2000000L0c<c<00<000000<c<c03<c<`0203<c<`00`00
0000c<c<0<c<c0080<c<c08000001P3<c<`2000000<0c<c<0`0000050<c<c0030000003<c<`0c<c<
00/0c<c<0P0000060<c<c08000000`3<c<`2000000X0c<c<00<000000<c<c03<c<`0603<c<`20000
00`0c<c<00<000000<c<c03<c<`0303<c<`400000080c<c<0P0000020<c<c080000000@001W?00Lb
f@0FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<00000
0<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1o
WKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X
0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H
0<c<c004000Ic`07<]T05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<
c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<
c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<
c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<
c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<0
00000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`0603<c<`010006Ll01c;I01IZkP08EMd90?ooo`800000103<c<`4000000040<c<
c0000000000000000080c<c<0`0000030<c<c08000002`3<c<`3000000<0c<c<0P00000>0<c<c005
0000003<c<`0c<c<0<c<c00000001`3<c<`2000000L0c<c<100000020<c<c0030000003<c<`0c<c<
0080c<c<00<000000<c<c03<c<`00P0000080<c<c0030000003<c<`0c<c<00<0c<c<100000030<c<
c0@000000P3<c<`4000000<0c<c<100000040<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<
c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c0800000203<c<`00`00
0000c<c<0<c<c0090<c<c0050000003<c<`0c<c<0<c<c0000000103<c<`00`000000c<c<0<c<c002
000000H0c<c<00<000000<c<c03<c<`02P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<0P00
000:0<c<c0030000003<c<`0c<c<00X0c<c<0`0000030<c<c0030000003<c<`0c<c<0080c<c<00<0
00000<c<c00000000`0000090<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`00P3<
c<`010000000c<c<0<c<c03<c<`2000000D0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<
0<c<c0090<c<c0@00000103<c<`00`000000c<c<0<c<c002000000<0c<c<0P0000040<c<c0030000
003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`03`3<c<`3000000<0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c002000000/0c<c<00<000000<c<c03<c<`04@3<c<`3000000<0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c002000000`0c<c<00<000000<c<c03<c<`0
503<c<`3000000<0c<c<00D000000<c<c03<c<`0c<c<0000000F0<c<c0030000003<c<`0c<c<01@0
c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`2000001@0c<c<00<000000<c<c03<
c<`03`3<c<`2000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c0030000003<c<`0c<c<00`0
c<c<00<000000<c<c03<c<`0403<c<`2000000<0c<c<0@000000000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3ooooo00000640000000@001W?00Lbf@0FJ^h025GM2@3oool2000000D0c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<0<c<c0080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c00;0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000P0c<c<00<000000<c<c03<
c<`00P3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<
c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`0
10000000c<c<0<c<c00000030<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`0
1P3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<
c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`0
0`000000c<c<0<c<c0060<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00`3<c<`0
0`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000002@3<
c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000L0c<c<00@000000<c<c03<c<`0
00002`3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<
c<`000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<
c03<c<`02P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`000000080c<c<00<000000<c<
c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00<000000<c<c03<c<`03`3<c<`0
10000000c<c<0<c<c00000070<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<
c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c0000000
0P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`0
00001P3<c<`00`000000c<c<0<c<c00D0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<
c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`04@3<
c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<
c<`000000`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<
c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<
c0030000003<c<`0c<c<01P0c<c<00@001W?00Lbf@0FJ^h025GM2@3oool2000000H0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@0
00000<c<c03<c<`0c<c<100000030<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<
c<`00P3<c<`4000000D0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c08000002@3<c<`01@00
0000c<c<0<c<c03<c<`0000000T0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c003
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000@0c<c<00<000000<c<c03<
c<`01P3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<
c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<
c03<c<`00`3<c<`5000000<0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00:0<c<
c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c00:
0<c<c0040000003<c<`0c<c<000000@0c<c<1@0000020<c<c0030000003<c<`0c<c<00P0c<c<00<0
00000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<00<0
00000<c<c0000000100000060<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`01@00
00030<c<c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0c<c<000000060<c<c0030000
003<c<`0c<c<00X0c<c<100000001@3<c<`000000<c<c03<c<`0000000@0c<c<1@0000030<c<c003
0000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02`3<c<`400000080c<c<00@000000<c<c03<
c<`00000103<c<`5000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00D0<c<
c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`0503<c<`00`000000c<c<0<c<c00D
0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`3000001<0c<c<
00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0050<c<c0040000003<c<`0c<c<000000h0
c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000030<c<c00000D0Oifi05]Xc@1d
P=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`01000
6Ll01c;I01IZkP08EMd90?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000000;0<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`0103<c<`2000000T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<
c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<
00D000000<c<c03<c<`0c<c<000000040<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<
c<`02@3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<0<c<c0800000203<c<`0
0`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00<0c<c<00H000000<c<c03<c<`000000<c<
c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<
0<c<c0030<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`010000000
c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0203<c<`0
0`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02`3<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c0000000
0P3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00<000000<c<c03<c<`03`3<c<`010000000
c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<
c0080<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00D0<c<
c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`0503<c<`00`000000c<c<0<c<c00D
0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c003
0000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`03P3<c<`010000000c<c<0<c<c00000040<c<
c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00?
0<c<c0040000003<c<`0c<c<000000<0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`07<]T05V[^00QEg@T0oooo
0P0000070<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<
0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00D000000<c<c03<c<`000000<c<c003000000h0
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c08000002P3<c<`01@000000
c<c<0<c<c03<c<`0000000D0c<c<0`0000080<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<0000
00020<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`00`000000c<c<000000070<c<c0030000
003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<000000020<c<c003
0000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0040<c<c004
0000003<c<`000000<c<c0<000001P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<
00<0c<c<0`00000:0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001@3<c<`0
0`000000c<c<000000040<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`03P3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<000000`3<c<`00`000000c<c<00000007
0<c<c0030000003<c<`0c<c<00`0c<c<00L000000<c<c03<c<`000000<c<c0000000c<c<00<00000
0P3<c<`3000000@0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c00?0<c<c0040000
003<c<`0c<c<000000D0c<c<00@000000<c<c0000000c<c<0`00000;0<c<c0030000003<c<`0c<c<
0140c<c<00@000000<c<c03<c<`000001@3<c<`010000000c<c<0000003<c<`3000000`0c<c<00<0
00000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<01@0c<c<
00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00h0c<c<0`000005
0<c<c0<00000103<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00l0c<c<0`000004
0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<00000
0<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0603<c<`010006Ll01c;I01IZkP08EMd90?ooo`800000103<c<`01P000000c<c<0<c<
c0000000c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c003
0000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<
c08000001@3<c<`00`000000c<c<0<c<c0030<c<c08000001`3<c<`010000000c<c<0<c<c0000004
0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c003
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<00<000000<c<c000
00001`3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0203<
c<`2000000L0c<c<0P0000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<
c<`2000000D0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c00:0<c<c0040000
003<c<`0c<c<000000H0c<c<0P0000001@3<c<`000000<c<c03<c<`0000000T0c<c<00<000000<c<
c03<c<`03@3<c<`2000000<0c<c<0P0000030<c<c0030000003<c<`0c<c<00<0c<c<0P0000070<c<
c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000000`3<c<`200000080c<c<00D00000
0<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<008000001P3<c<`00`000000c<c<0<c<
c00?0<c<c0040000003<c<`0c<c<000000H0c<c<0P0000020<c<c0030000003<c<`0c<c<00X0c<c<
00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000060<c<c08000000P3<c<`00`000000
c<c<0<c<c00;0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`000001@3<c<`20000
01H0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00l0c<c<
00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00X0c<c<
00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000030<c<c00000D0Oifi05]Xc@1dP=`0
MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000
c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000
c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0
1c;I01IZkP08EMd90?ooo`8000001@3<c<`2000000<0c<c<0P0000030<c<c08000000`3<c<`20000
00`0c<c<0P0000030<c<c0<000003@3<c<`00`000000c<c<0<c<c004000000D0c<c<0P0000080<c<
c08000000P3<c<`4000000D0c<c<0`0000070<c<c0030000003<c<`0c<c<00<0c<c<100000030<c<
c0030000003<c<`0c<c<00<0c<c<0`0000040<c<c0<000000`3<c<`01@000000c<c<0<c<c03<c<`0
000000H0c<c<00<000000<c<c03<c<`02P3<c<`2000000H0c<c<0P0000030<c<c0800000203<c<`0
0`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`00`000005
0<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0103<c<`2000000X0c<c<00<00000
0<c<c03<c<`02`3<c<`2000000P0c<c<00<000000<c<c03<c<`00P00000:0<c<c0030000003<c<`0
c<c<00h0c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c03<c<`3000000@0c<c<00<0
00000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<c08000001@3<c<`00`000000c<c<0<c<
c00300000080c<c<0P0000040<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`0403<
c<`2000000P0c<c<00<000000<c<c03<c<`00`00000:0<c<c0030000003<c<`0c<c<0180c<c<0P00
00080<c<c0030000003<c<`0c<c<00<000002`3<c<`00`000000c<c<0<c<c00E0<c<c08000001`3<
c<`00`000000c<c<0<c<c00D0<c<c0030000003<c<`0c<c<01D0c<c<0P0000060<c<c08000000`3<
c<`2000001@0c<c<00<000000<c<c03<c<`03`3<c<`3000000D0c<c<0`0000000`3<c<`000000000
0002000000`0c<c<00<000000<c<c03<c<`0403<c<`2000000@0c<c<00001@1oWKT0FfS=07B0g01e
S=d0MHcL00T0oooo0P0000040<c<c0@0000000@0c<c<00000000000000000P3<c<`3000000D0c<c<
00<000000<c<c03<c<`0203<c<`3000000@0c<c<00<000000<c<c03<c<`0303<c<`01@000000c<c<
0<c<c03<c<`0000000L0c<c<0P00000;0<c<c0030000003<c<`00000008000000`3<c<`00`000000
c<c<0<c<c0090<c<c0030000003<c<`0c<c<00@0c<c<100000000`3<c<`0000000000002000000<0
c<c<1P0000050<c<c08000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00X0
c<c<0`0000030<c<c0030000003<c<`0c<c<00800000303<c<`00`000000c<c<0<c<c0080<c<c0<0
00000`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<
c<`01`3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c08000001P3<c<`00`000000
c<c<0<c<c00:0<c<c0<000000`3<c<`00`000000c<c<0<c<c002000000<0c<c<0P00000:0<c<c003
0000003<c<`0c<c<01<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0<000002@3<c<`00`00
0000c<c<0<c<c0090<c<c0@000000P3<c<`2000000<0c<c<0P0000020<c<c004000Ic`07<]T05V[^
00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0
c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0
c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]X
c@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<0
00000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00@0
00000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00<0<c<c0050000003<c<`0c<c<0<c<c000
00001`3<c<`2000000/0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c00<0<c<c003
0000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`00000
0080c<c<00<000000<c<c03<c<`00`3<c<`01`000000c<c<0<c<c03<c<`000000<c<c00000000`3<
c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000
103<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<
c<`000001`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<
c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
0`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<
c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`04`3<c<`0
1@000000c<c<0<c<c03<c<`000000080c<c<00@000000<c<c03<c<`00000203<c<`00`000000c<c<
0<c<c00:0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<000000020<c<c006
0000003<c<`001W?00Lbf@0FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0
c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0
c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0
c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0000000400000080c<c<1000
00030<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`00`3<c<`4000000D0c<c<
00D000000<c<c03<c<`0c<c<000000070<c<c0800000203<c<`600000080c<c<00<000000<c<c03<
c<`0303<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<1@0000000`3<c<`000000<c<c0020<c<
c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c0000007
0<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c000
00040<c<c0D00000203<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000L0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<
00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00L0
c<c<00<000000<c<c03<c<`0403<c<`500000080c<c<00@000000<c<c03<c<`000000P3<c<`00`00
0000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<0<c<c0020<c<c0060000003<c<`001W?00Lbf@0FJ^h025GM2@3ooooo00000?l00000
Q`000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<
c<`0203<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<
c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c0800000203<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0030000003<
c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0D0000000<0c<c<0000003<c<`0
0P3<c<`00`000000c<c<00000004000000L0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<
0<c<c00000060<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0203<c<`010000000
c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`01`3<c<`0
10000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001P3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`0403<c<`01000
0000c<c<0<c<c00000030<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`01P3<
c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<00000080c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c004000Ic`07<]T05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`00
0000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`00
0000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`00
0000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`00
0000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<c<`00`00
0000c<c<000000020<c<c0030000003<c<`000000080c<c<00H000000<c<c03<c<`000000<c<c000
000:0<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<
0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P0000090<c<c0050000003<c<`000000<c<c000
00000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<
c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`00
0000c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`00`000000c<c<0<c<c00:
0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<
c0080<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c00000002@3<c<`00`000000c<c<
0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<0`0000020<c<c0<000001P3<c<`00`000000
c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<0<c<c0070<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c00000000`3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`0303<c<`0
0`000000c<c<00000002000000D0c<c<00H000000<c<c0006Ll01c;I01IZkP08EMd90?ooo`800000
@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000
003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000
003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`0
2@3oool2000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`00000
0080c<c<00@000000<c<c03<c<`0c<c<0P00000:0<c<c0040000003<c<`0c<c<00000080c<c<0P00
000=0<c<c08000001@3<c<`00`000000c<c<0<c<c0030<c<c08000002P3<c<`2000000050<c<c000
0000c<c<0<c<c00000003P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<
00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c000
00000P3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<00<000000<c<c03<c<`02P3<c<`01000
0000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`0203<
c<`010000000c<c<0<c<c00000060<c<c08000002@3<c<`00`000000c<c<0<c<c0070<c<c0040000
003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0050<c<c003
0000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00B0<c<c08000000P3<
c<`200000080c<c<00@000000<c<c03<c<`00000203<c<`00`000000c<c<0<c<c0090<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0060000003<c<`001W?
00Lbf@0FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<0
00000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<0
00000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<0000
1@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c08000000`3<c<`2000000<0c<c<0P00
00050<c<c0030000003<c<`0c<c<00T0c<c<0P0000040<c<c0030000003<c<`0c<c<00`0c<c<00<0
00000<c<c03<c<`0100000050<c<c08000002`3<c<`00`000000c<c<0<c<c002000000l0c<c<00<0
00000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0@000000`3<c<`5000000<0c<c<00D0
00000<c<c03<c<`0c<c<000000030<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0
2`3<c<`2000000H0c<c<0P00000<0<c<c0030000003<c<`0c<c<00T0c<c<0P0000080<c<c0030000
003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0203<c<`2000000H0c<c<0`0000020<c<c0<00000
1@3<c<`00`000000c<c<0<c<c00;0<c<c08000001P3<c<`2000000<0c<c<0P00000:0<c<c0030000
003<c<`0c<c<01<0c<c<00D000000<c<c03<c<`0c<c<000000030<c<c08000002@3<c<`00`000000
c<c<0<c<c00:0<c<c08000000`3<c<`2000000<0c<c<0P0000020<c<c004000Ic`07<]T05V[^00QE
g@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<
0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<
02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<
02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<
03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1d
P=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`01000
6Ll0237I01IZkP08EMd90?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`0
0`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`0
0`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`0
0`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`0
0`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0
000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0
c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<01P0c<c<00@001W?00Paf@0FJ^h025GM2@3oool2000000@0c<c<10000000103<c<`000000000
000000020<c<c0<000000`3<c<`2000000/0c<c<0`0000030<c<c08000003P3<c<`01@000000c<c<
0<c<c03<c<`0000000L0c<c<0P0000080<c<c0@000000P3<c<`2000000<0c<c<00<000000<c<c03<
c<`02@3<c<`00`000000c<c<0<c<c0030<c<c0@000000`3<c<`400000080c<c<100000030<c<c0@0
00000P3<c<`5000000H0c<c<00<000000<c<c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c03<
c<`00P3<c<`00`000000c<c<0<c<c002000000P0c<c<00<000000<c<c03<c<`01`3<c<`3000000<0
c<c<00<000000<c<c03<c<`00P0000030<c<c08000001P3<c<`00`000000c<c<0<c<c0070<c<c0<0
00000`3<c<`010000000c<c<0<c<c00000040<c<c08000001P3<c<`00`000000c<c<0<c<c00:0<c<
c0<000000`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<008000002P3<c<`00`00
0000c<c<0<c<c00<0<c<c0@000000P3<c<`010000000c<c<0<c<c03<c<`4000000@0c<c<00<00000
0<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<c08000001@3<c<`00`000000c<c<0<c<c002
000000@0c<c<00@000000<c<c03<c<`0c<c<0P0000060<c<c0030000003<c<`0c<c<00l0c<c<0`00
00030<c<c0030000003<c<`0000000<000000P3<c<`2000000/0c<c<00<000000<c<c03<c<`04@3<
c<`3000000<0c<c<00<000000<c<c00000000`0000040<c<c0030000003<c<`0c<c<00T0c<c<00<0
00000<c<c03<c<`04`3<c<`3000000<0c<c<00<000000<c<c00000000P0000030<c<c0030000003<
c<`0c<c<0140c<c<00<000000<c<c03<c<`0503<c<`3000000<0c<c<00<000000<c<c00000000P00
00030<c<c0030000003<c<`0c<c<01<0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<
c00000020<c<c08000000`3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0100c<c<
0P0000030<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0ooooo`00001Q00000004000I
c`08<MT05V[^00QEg@T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`01P00
0000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`01@000000c<c<0<c<
c03<c<`0000000L0c<c<0P0000090<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000
c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<
c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000`3<c<`010000000c<c<0<c<c000
00030<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<
c00000070<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<
0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c0000002
0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c000
00050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000
003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<000000020<c<c003
0000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c0020<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0050<c<c003
0000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<000000020<c<
c0050000003<c<`0c<c<0<c<c00000000P3<c<`010000000c<c<0<c<c00000050<c<c0030000003<
c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001@3<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<0000
00D0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<
01<0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`0c<c<0140c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`04`3<c<`00`000000c<c<0<c<c00A0<c<c003
0000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<
c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000000`3<c<`0000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?
00Paf@0FJ^h025GM2@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<
000000020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`0c<c<100000030<c<c004
0000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`00P3<c<`4000000D0c<c<00D000000<c<
c03<c<`0c<c<000000070<c<c08000002P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0
c<c<00`0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<0
00000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`010000000
c<c<0<c<c00000040<c<c0D000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<
00L0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<
c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000050<c<c0030000
003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00:0<c<c0040000
003<c<`0c<c<000000@0c<c<1P0000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<
c<`03P3<c<`01@000000c<c<0<c<c03<c<`0000000D0c<c<00<000000<c<c03<c<`01@0000060<c<
c0030000003<c<`0c<c<00`0c<c<00<000000<c<c00000001@0000020<c<c0050000003<c<`0c<c<
0<c<c00000001@3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<10000000
1@3<c<`000000<c<c03<c<`0000000H0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<
c0080<c<c0030000003<c<`0c<c<00/0c<c<100000020<c<c0040000003<c<`0c<c<000000H0c<c<
00<000000<c<c03<c<`01@00000:0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`0
0000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<
c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<00<0
00000<c<c03<c<`04`3<c<`00`000000c<c<0<c<c00>0<c<c0D000000`3<c<`010000000c<c<0<c<
c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<
0<c<c0010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<
00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<
00<000000<c<c03<c<`0603<c<`010006Ll0237I01IZkP08EMd90?ooo`8000001P3<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000000;
0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000
003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000X0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<00000002
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`5000000H0c<c<00<000000<c<c03<c<`02@3<
c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<
c<`01P3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<
c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<
c<`00`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`03P3<
c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<0<c<c002000000@0c<c<00<000000<c<c03<c<`00P3<c<`00`000000
c<c<0<c<c0040<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001P3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`04@3<c<`01000
0000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`02@3<
c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`0
00000`3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<
c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<0180c<c<00<00000
0<c<c03<c<`03P3<c<`010000000c<c<0<c<c00000050<c<c0800000103<c<`00`000000c<c<0<c<
c00;0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000000`3<c<`0000507nM^@1K
J<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<
00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<
00@001W?00Paf@0FJ^h025GM2@3oool2000000L0c<c<00<000000<c<c00000000P3<c<`00`000000
c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<c<`01@000000
c<c<0<c<c0000000c<c<00<000003P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<
00@0c<c<0P00000;0<c<c0030000003<c<`00000008000003`3<c<`00`000000c<c<0<c<c0030<c<
c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0
203<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c000
0000103<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<
c<`00000103<c<`300000080c<c<0`0000060<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<
c03<c<`000001P3<c<`00`000000c<c<0<c<c003000000H0c<c<00<000000<c<c03<c<`02P3<c<`0
10000000c<c<0<c<c00000050<c<c0040000003<c<`000000<c<c0<000002P3<c<`00`000000c<c<
0<c<c00?0<c<c0050000003<c<`0c<c<0<c<c00000001@3<c<`01P000000c<c<0<c<c0000000c<c<
000000L0c<c<00<000000<c<c03<c<`0303<c<`020000000c<c<0<c<c0000000c<c<0000003<c<`0
00000P3<c<`01@000000c<c<0<c<c03<c<`0000000D0c<c<00<000000<c<c03<c<`00`3<c<`00`00
0000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`0
0`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`000001`3<
c<`01P000000c<c<0<c<c0000000c<c<000000/0c<c<00<000000<c<c03<c<`04`3<c<`010000000
c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0403<c<`0
0`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000
0`3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c0000000
103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<
c<`03`3<c<`3000000@0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c080
00007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<
c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MT05V[^00QEg@T0oooo0P0000040<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`000000080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000020<c<c0030000
003<c<`0c<c<00`0c<c<0P0000050<c<c0030000003<c<`0c<c<00<0c<c<0P0000080<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c0030<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0203<
c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000H0c<c<0P0000001@3<c<`00000
0<c<c03<c<`0000000L0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000040<c<
c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c007
0<c<c0040000003<c<`0c<c<000000L0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<
0<c<c00:0<c<c0040000003<c<`0c<c<000000H0c<c<0P0000001@3<c<`000000<c<c03<c<`00000
00T0c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0
00000080c<c<00@000000<c<c03<c<`0c<c<0P0000070<c<c0030000003<c<`0c<c<00T0c<c<00@0
00000<c<c03<c<`000000`3<c<`2000000050<c<c0000000c<c<0<c<c00000000P3<c<`200000080
c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<
000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00P0c<c<
00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
00<0c<c<0P00000;0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`0
10000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`0503<
c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<
c<`04@3<c<`00`000000c<c<0<c<c00@0<c<c0800000103<c<`010000000c<c<0<c<c00000040<c<
c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<0<c<c0030<c<
c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<
c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`0603<c<`010006Ll0237I01IZkP08EMd90?ooo`8000001@3<c<`2000000<0c<c<0P000003
0<c<c08000000`3<c<`2000000`0c<c<0P0000030<c<c0<000003@3<c<`00`000000c<c<0<c<c004
000000D0c<c<0P0000090<c<c08000000`3<c<`3000000h0c<c<00<000000<c<c03<c<`00`3<c<`4
000000<0c<c<00<000000<c<c03<c<`00`3<c<`3000000@0c<c<0`0000030<c<c0D000001P3<c<`0
0`000000c<c<0<c<c00:0<c<c0800000203<c<`00`000000c<c<0<c<c002000000P0c<c<00<00000
0<c<c03<c<`0203<c<`2000000H0c<c<0P0000030<c<c0<000001@3<c<`00`000000c<c<0<c<c008
0<c<c08000001@3<c<`400000080c<c<0`0000050<c<c0030000003<c<`0c<c<00/0c<c<0P000008
0<c<c0030000003<c<`0c<c<008000002P3<c<`00`000000c<c<0<c<c00=0<c<c08000000P3<c<`4
00000080c<c<0P0000050<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02P3<c<`2
000000D0c<c<00<000000<c<c03<c<`00P0000040<c<c0040000003<c<`0c<c<0<c<c08000001P3<
c<`00`000000c<c<0<c<c00@0<c<c08000001P3<c<`2000000<0c<c<0P00000;0<c<c0030000003<
c<`0c<c<0180c<c<0P0000060<c<c08000001@3<c<`00`000000c<c<0<c<c0090<c<c0030000003<
c<`0c<c<01@0c<c<0P0000060<c<c08000000P3<c<`400000140c<c<00<000000<c<c03<c<`05@3<
c<`2000000H0c<c<0P0000020<c<c0@000004`3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<
c<`0c<c<00<0c<c<0P0000020<c<c0@00000303<c<`00`000000c<c<0<c<c00@0<c<c0<000000`3<
c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<10000000103<c<`000000000
000000020<c<c0<000001@3<c<`00`000000c<c<0<c<c0080<c<c0<00000103<c<`00`000000c<c<
0<c<c00<0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000P0c<c<0P0000030<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00P0000080<c<c0030000003<c<`0c<c<00D0
c<c<100000000`3<c<`0000000000002000000<0c<c<1P0000050<c<c0030000003<c<`0000000T0
c<c<00<000000<c<c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000020<c<c0@0
00001`3<c<`00`000000c<c<0<c<c0070<c<c0<000000`3<c<`010000000c<c<0<c<c00000040<c<
c08000001P3<c<`00`000000c<c<0<c<c0080<c<c0<000000`3<c<`00`000000c<c<0<c<c0020000
00X0c<c<00<000000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000050<c<
c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05`3<c<`3000000`0c<c<00<000000<c<
c03<c<`03P3<c<`00`000000c<c<0<c<c0020<c<c0090000003<c<`0c<c<0<c<c000000001W?00Pa
f@0FJ^h025GM00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000
003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000
003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0
Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0
c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00<0<c<c0050000003<c<`0c<c<
0<c<c00000001`3<c<`2000000L0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<
c0040<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<
0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<
00T0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`0c<c<00L0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000050<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00P0
c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0
c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000
003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c003
0000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`00P3<c<`02@000000c<c<0<c<c0000000c<c<
000Ic`08<MT05V[^00QEg@090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<
c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<
c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<
c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0000000@000000P3<c<`4000000<0c<c<
00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0030<c<c0@000001@3<c<`01@000000
c<c<0<c<c03<c<`0000000L0c<c<0P00000:0<c<c0040000003<c<`0c<c<000000T0c<c<00<00000
0<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<00D00000
0<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<1@0000020<c<c0030000003<
c<`0c<c<00L0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000070<c<c0050000
003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<0000
00D0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<
00P0c<c<00@000000<c<c03<c<`000001@3<c<`3000000T0c<c<00<000000<c<c03<c<`02P3<c<`0
10000000c<c<0<c<c00000070<c<c0030000003<c<`0000000@00000203<c<`00`000000c<c<0<c<
c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<
0<c<c0020<c<c0090000003<c<`0c<c<0000003<c<`001W?00Paf@0FJ^h025GM00T0ooooo`00003o
000008L0000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<00P0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00<0<c<c0030000
003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000T0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<
c<`01@3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`50000
00030<c<c0000000c<c<0080c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c009
0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0060<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000001P3<c<`010000000c<c<
0<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0203<c<`010000000
c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`0
10000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0
1`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<
c<`03P3<c<`00`000000c<c<0<c<c0020<c<c0090000003<c<`0c<c<0000003<c<`001W?00Paf@0F
J^h025GM00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<
c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<
c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<
c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<
c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi
05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<c<`00`000000c<c<000000020<c<c0030000003<
c<`000000080c<c<00H000000<c<c03<c<`000000<c<c000000:0<c<c0040000003<c<`0c<c<0000
00<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<
00@0c<c<0P00000:0<c<c0050000003<c<`0c<c<0<c<c00000001@3<c<`3000000P0c<c<00<00000
0<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0000000<0c<c<00<000000<c<c03<c<`01`3<
c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`0
00001P3<c<`00`000000c<c<0<c<c003000000H0c<c<00<000000<c<c03<c<`0203<c<`010000000
c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`0
10000000c<c<0<c<c00000070<c<c0060000003<c<`0c<c<0000003<c<`000002@3<c<`00`000000
c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03P3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0080000000@001W?00Paf@0FJ^h025GM2@3oool2
000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`0
0`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`0
0`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`0
0`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0
MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
000000020<c<c0040000003<c<`0c<c<0<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<
c08000003@3<c<`2000000D0c<c<00<000000<c<c03<c<`00`3<c<`2000000L0c<c<00@000000<c<
c03<c<`00000103<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00L0c<c<00<00000
0<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0000000<0c<c<00<000000<c<c03<c<`01`3<
c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01`3<c<`01000
0000c<c<0<c<c00000070<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`0203<
c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<
c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<0P000009
0<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<
c00=0<c<c08000000`3<c<`200000080c<c<00H000000<c<c0006Ll0237I01IZkP08EMd90?ooo`80
0000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c003
0000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c003
0000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c003
0000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000000D0c<c<0P0000030<c<c08000000`3<c<`2000000D0c<c<00<000000<c<c03<
c<`02@3<c<`2000000@0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c004000000D0
c<c<0P0000080<c<c08000000P3<c<`4000000D0c<c<0`0000070<c<c0030000003<c<`0c<c<00D0
c<c<00<000000<c<c03<c<`00P3<c<`4000000<0c<c<1@0000030<c<c0030000003<c<`0c<c<00D0
00001`3<c<`00`000000c<c<0<c<c00:0<c<c08000001P3<c<`2000000<0c<c<0P0000080<c<c003
0000003<c<`0c<c<00P0c<c<0P0000050<c<c0@000000P3<c<`3000000D0c<c<00<000000<c<c03<
c<`02@3<c<`2000000H0c<c<0P00000:0<c<c0030000003<c<`0c<c<00/0c<c<0P0000060<c<c080
00001@3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01P0c<c<0P00000<0<c<c003
0000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`00P3<c<`02@000000c<c<0<c<c03<c<`00000
000Ic`08<MT05V[^00QEg@090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<
c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<
c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<
c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<
c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<
c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<
c<`0c<c<01P0c<c<00@001W?00Paf@0FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000
003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000
003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000
003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c0800000
7`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`0
9P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MT05V[^00QEg@T0oooo0P0000040<c<c0@0
000000@0c<c<00000000000000000P3<c<`3000000<0c<c<0P00000;0<c<c0<000000`3<c<`20000
00h0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c08000001`3<c<`4000000030<c<c0000000
0000008000000P3<c<`00`000000c<c<0<c<c002000000P0c<c<00<000000<c<c03<c<`0103<c<`4
000000<0c<c<100000020<c<c0@000000`3<c<`4000000030<c<c0000000c<c<0080c<c<00<00000
0<c<c03<c<`0103<c<`00`000000c<c<0<c<c0090<c<c0<000000`3<c<`00`000000c<c<0<c<c002
0<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`01`3<c<`3000000<0c<c<00<0
00000<c<c00000000`0000020<c<c08000001P3<c<`00`000000c<c<0<c<c0070<c<c0<000000`3<
c<`00`000000c<c<0<c<c002000000<0c<c<0P0000060<c<c0030000003<c<`0c<c<00X0c<c<0`00
00030<c<c0030000003<c<`0c<c<008000000`3<c<`2000000X0c<c<00<000000<c<c03<c<`05@3<
c<`010000000c<c<0<c<c03<c<`2000000/0c<c<00<000000<c<c03<c<`02@3<c<`4000000040<c<
c00000000000000000D0c<c<00<000000<c<c03<c<`00P0000030<c<c0030000003<c<`0c<c<00D0
c<c<00<000000<c<c03<c<`04@3<c<`3000000<0c<c<00D000000<c<c03<c<`0c<c<0000000>0<c<
c0030000003<c<`0c<c<0140c<c<0`0000030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`4
000000/0c<c<00<000000<c<c03<c<`04`3<c<`3000000<0c<c<00<000000<c<c00000000P000005
0<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`0503<c<`3000000<0c<c<00<00000
0<c<c00000000P0000050<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`0403<c<`2
000000<0c<c<00D000000<c<c03<c<`0c<c<0000000A0<c<c0030000003<c<`0c<c<0100c<c<0P00
00030<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0ooooo`00001Q00000004000Ic`08
<MT05V[^00QEg@T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000
c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`01@000000c<c<0<c<c03<
c<`0000000L0c<c<0P0000080<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<
c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000`3<c<`01000
0000c<c<0<c<c00000030<c<c0030000003<c<`0000000L0c<c<00<000000<c<c03<c<`02@3<c<`0
10000000c<c<0<c<c00000070<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0
1`3<c<`010000000c<c<0<c<c00000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`00000103<c<`0
1P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<
0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c0000002
0<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05@3<c<`010000000c<c<0<c<c000
00020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02P3<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<000000020<c<c0040000
003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000060<c<
c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c0000006
0<c<c0050000003<c<`0c<c<0<c<c00000003@3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<
c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00?0<c<c003
0000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c0000004
0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c000
00060<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<
c00000030<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<
00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<
00<000000<c<c03<c<`0603<c<`010006Ll0237I01IZkP08EMd90?ooo`8000001P3<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01000
0000c<c<0<c<c03<c<`4000000<0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<
c0020<c<c0@000001@3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<0P0000090<c<c0030000
003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0050<c<c0030000
003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`0
0`000000c<c<000000070<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000103<
c<`5000000030<c<c0000000c<c<00P0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<
c00000060<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<
0<c<c0070<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000
c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001`3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05@3<c<`00`00
0000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02`3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0000000@0000000@0c<c<00000000000000000P3<
c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00/0c<c<100000020<c<c0040000003<
c<`0c<c<000000H0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00;0<c<c0@00000
0P3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<
c<`02P3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00D000000<c<
c03<c<`000000<c<c00500000100c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c000
00040<c<c0050000003<c<`0c<c<0000003<c<`01@00000B0<c<c0030000003<c<`0c<c<0180c<c<
00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<0180c<c<
00<000000<c<c03<c<`00@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<
0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<
0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Paf@0FJ^h025GM2@3oool2000000H0
c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<
0<c<c00000002`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
2`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P0000090<c<c0030000
003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000070<c<c003
0000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<
0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000000`3<
c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000
103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<
c<`01`3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<00000
0<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000H0c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<
00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<
00P0c<c<00<000000<c<c03<c<`05@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<
00T0c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
00000080c<c<00<000000<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00<0
00000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00`0c<c<
00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<0080
c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<0000
00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00l0c<c<00<0
00000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<
c03<c<`01@3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<
c03<c<`00P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<
c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<
c0030000003<c<`0c<c<01P0c<c<00@001W?00Paf@0FJ^h025GM2@3oool2000000L0c<c<00<00000
0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00<00000
0<c<c03<c<`0203<c<`01@000000c<c<0<c<c0000000c<c<00<000003P3<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000:0<c<c0030000003<c<`0c<c<0080c<c<00<0
00000<c<c03<c<`00P3<c<`3000000P0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0000000L0c<c<00<000000<c<
c03<c<`02@3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0000000<0c<c<00<00000
0<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000L0c<c<00<0
00000<c<c00000000P0000060<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`00000
1`3<c<`00`000000c<c<00000002000000H0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<
0<c<c00000040<c<c0<000001@3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01D0
c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00`0
c<c<00<000000<c<c00000000P3<c<`020000000c<c<0<c<c0000000c<c<0000003<c<`000000P3<
c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<
0<c<c00000060<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`04@3<c<`010000000
c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`02@3<c<`00`00
0000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<0000000A0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000
103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0000001<0c<c<00<000000<c<c03<
c<`04P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<
c<`04P3<c<`00`000000c<c<0<c<c0010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`80
0000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c003
0000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237I01IZkP08EMd90?oo
o`800000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c00000000P3<
c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<0<c<c00<0<c<c08000001@3<c<`00`000000c<c<0<c<c0030<c<c0800000
1`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`00`00
0000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<00000002
0<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<000000070<c<c0030000003<c<`0c<c<00T0c<c<
00@000000<c<c03<c<`000001P3<c<`2000000@0c<c<00<000000<c<c03<c<`01@3<c<`00`000000
c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`00000103<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0
2P3<c<`010000000c<c<0<c<c00000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01@0c<c<0P0000020<c<c0040000003<c<`0c<c<
000000X0c<c<00<000000<c<c03<c<`02@3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00@000000<c<c03<c<`0c<c<0P0000001@3<c<`000000<c<c03<c<`0000000@0c<c<00<000000<c<
c03<c<`00`3<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000D0c<c<0P00000>
0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`000001@3<c<`200000080c<c<00@0
00000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0
c<c<00@000000<c<c03<c<`000000`3<c<`200000140c<c<00<000000<c<c03<c<`0503<c<`01000
0000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<0P00000C0<c<c0030000003<
c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001@3<c<`200000140c<c<00<000000<c<c03<c<`0
3`3<c<`010000000c<c<0<c<c00000030<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`80
0000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c003
0000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237H01IZkP08EMd90?oo
o`8000001@3<c<`2000000<0c<c<0P0000030<c<c08000000`3<c<`2000000`0c<c<0P0000030<c<
c0<000003@3<c<`00`000000c<c<0<c<c004000000D0c<c<0P0000080<c<c08000000`3<c<`20000
00H0c<c<0`0000070<c<c0030000003<c<`0c<c<00@0c<c<100000030<c<c0030000003<c<`0c<c<
00<0c<c<0`0000040<c<c0<000000P3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00<00000
0<c<c03<c<`02P3<c<`2000000P0c<c<00<000000<c<c00000000`0000070<c<c0030000003<c<`0
c<c<00P0c<c<0P0000060<c<c08000000`3<c<`3000000D0c<c<00<000000<c<c03<c<`0203<c<`2
000000H0c<c<0P0000030<c<c0<000001@3<c<`00`000000c<c<0<c<c00;0<c<c08000001P3<c<`3
00000080c<c<0P00000:0<c<c0030000003<c<`0c<c<01D0c<c<00@000000<c<c03<c<`0c<c<0P00
000;0<c<c0030000003<c<`0c<c<00X0c<c<0P0000030<c<c08000001@3<c<`00`000000c<c<0<c<
c00200000080c<c<100000050<c<c0030000003<c<`0c<c<0180c<c<0P0000070<c<c0030000003<
c<`0c<c<00`0c<c<00<000000<c<c03<c<`04P3<c<`2000000L0c<c<00@000000<c<c03<c<`0c<c<
0P00000<0<c<c0030000003<c<`0c<c<01@0c<c<0P0000060<c<c08000001@3<c<`00`000000c<c<
0<c<c00?0<c<c0030000003<c<`0c<c<01D0c<c<0P0000060<c<c08000001@3<c<`00`000000c<c<
0<c<c00A0<c<c0030000003<c<`0c<c<0100c<c<0P0000070<c<c0030000003<c<`0c<c<00l0c<c<
00<000000<c<c03<c<`0403<c<`2000000@0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo
0P0000040<c<c0@0000000@0c<c<00000000000000000P3<c<`3000000D0c<c<00<000000<c<c03<
c<`0203<c<`3000000@0c<c<00<000000<c<c03<c<`0303<c<`01@000000c<c<0<c<c03<c<`00000
00L0c<c<0P0000090<c<c08000000`3<c<`2000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`00
0000c<c<0<c<c0040<c<c0@0000000<0c<c<0000000000000P0000030<c<c0H000001@3<c<`00`00
0000c<c<00000002000000P0c<c<00<000000<c<c03<c<`02@3<c<`3000000<0c<c<00<000000<c<
c03<c<`00P0000030<c<c0800000203<c<`00`000000c<c<0<c<c0090<c<c0050000003<c<`0c<c<
0<c<c00000000`3<c<`010000000c<c<0<c<c03<c<`2000000H0c<c<00<000000<c<c03<c<`02P3<
c<`01@000000c<c<0<c<c03<c<`000000080c<c<0P00000:0<c<c0030000003<c<`0c<c<00X0c<c<
0`0000030<c<c0030000003<c<`0c<c<008000001@3<c<`00`000000c<c<0<c<c0070<c<c0030000
003<c<`0c<c<0140c<c<0P0000020<c<c0@0000000@0c<c<00000000000000002@3<c<`00`000000
c<c<0<c<c00:0<c<c08000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00@001W?00Pa
f00FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<00000
0<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1o
WKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<
c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00D000000<c<c03<c<`0
c<c<000000070<c<c0800000203<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<00D00000
0<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<00L000000<c<c03<c<`0c<c<
0000003<c<`0000000<0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0090<c<c004
0000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<
c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0050<c<c0040000003<
c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00:0<c<c0030000
003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c00:0<c<c004
0000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c007
0<c<c0030000003<c<`0c<c<0100c<c<00@000000<c<c03<c<`000000P3<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0090<c<c0040000
003<c<`0c<c<000000@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c004000Ic`08<MP05V[^
00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0
c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0
c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]X
c@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`000000080c<c<00<000000<c<c0000000100000020<c<c0@000000`3<c<`010000000c<c<0<c<
c00000030<c<c0030000003<c<`0c<c<00<0c<c<100000050<c<c0050000003<c<`0c<c<0<c<c000
00001`3<c<`2000000/0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00<0<c<c003
0000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`00000
0080c<c<00<000000<c<c03<c<`00`3<c<`5000000030<c<c0000000c<c<0080c<c<00<000000<c<
c03<c<`01@3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0c<c<00<00000
0<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00<0c<c<00<00000
0<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00L0c<c<00<00000
0<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0000000@00000203<
c<`00`000000c<c<0<c<c00C0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`010000000c<c<
0<c<c00000080<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c0000000100000020<c<c007
0000003<c<`0c<c<000Ic`08<MP05V[^00QEg@090?ooool00000o`0000270000000000D0Oifi05]X
c@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<
c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0020<c<c0030000
003<c<`0c<c<00@0c<c<0P00000:0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<
c<`0303<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0D0000000<0c<c<0000003<c<`00P3<c<`00`000000c<c<000000020<c<
c08000001`3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000H0c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00T0c<c<00<00000
0<c<c03<c<`01@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<0
00000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00P0c<c<00<0
00000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080
c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00@0<c<c0040000003<c<`0c<c<0000
00<0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0
c<c<00T0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`010006Ll0237H01IZkP08EMd90?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<
c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<
c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<
c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000L0c<c<00<000000<c<
c00000000P3<c<`00`000000c<c<000000020<c<c0060000003<c<`0c<c<0000003<c<`000002P3<
c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0040<c<c08000002`3<c<`00`000000c<c<00000002000000l0c<c<
00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`000000080c<c<00<000000<c<c03<
c<`02@3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<
c03<c<`00P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<
c03<c<`01@3<c<`00`000000c<c<0<c<c003000000H0c<c<00<000000<c<c03<c<`02P3<c<`00`00
0000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`02P3<c<`01000
0000c<c<0<c<c00000070<c<c0060000003<c<`0c<c<0000003<c<`000002@3<c<`00`000000c<c<
0<c<c00@0<c<c0<000001@3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00H0c<c<
00<000000<c<c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c00000000`3<c<`01`000000c<c<
0<c<c0006Ll0237H01IZkP08EMd02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<
02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<
01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<
02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<
03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<
01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0040000003<c<`0c<c<0<c<c0800000
2P3<c<`010000000c<c<0<c<c00000020<c<c08000003@3<c<`2000000D0c<c<00<000000<c<c03<
c<`00`3<c<`2000000P0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00>0<c<
c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<000000020<c<c0050000003<c<`0
c<c<0<c<c00000001`3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<
c03<c<`0203<c<`2000000H0c<c<0P0000030<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<
c03<c<`02@3<c<`2000000D0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c00:
0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`2000000T0c<c<
00<000000<c<c03<c<`04@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<
c<`00`3<c<`200000080c<c<0P0000020<c<c004000Ic`08<MP05V[^00QEg@T0oooo0P0000130<c<
c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<
c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<
c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`8000001@3<c<`2000000<0c<c<0P0000030<c<c08000001@3<c<`00`000000c<c<0<c<c0090<c<
c0800000103<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@000001@3<c<`20000
00T0c<c<0P0000030<c<c0<000003P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<
0080c<c<100000030<c<c0D000000`3<c<`00`000000c<c<0<c<c0020<c<c0<00000203<c<`00`00
0000c<c<0<c<c00:0<c<c08000001P3<c<`2000000<0c<c<0P0000080<c<c0030000003<c<`0c<c<
00T0c<c<00<000000<c<c03<c<`01@3<c<`010000000c<c<0<c<c03<c<`3000000D0c<c<00<00000
0<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0040<c<c08000002P3<c<`00`000000c<c<0<c<c00;
0<c<c08000001P3<c<`2000000D0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00A
0<c<c0<000000P3<c<`2000000<0c<c<0P0000090<c<c0030000003<c<`0c<c<00X0c<c<0`000004
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`010006Ll0237H01IZkP08EMd90?ooo`800000
@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000
003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000
003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`0
2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`0
8@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Paf00FJ^h0
25GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<
c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<
c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<
c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004
000Ic`08<MP05V[^00QEg@T0oooo0P0000040<c<c0@0000000@0c<c<00000000000000000P3<c<`3
000000<0c<c<0P00000;0<c<c0<000000`3<c<`2000000h0c<c<00D000000<c<c03<c<`0c<c<0000
00070<c<c0800000203<c<`4000000040<c<c00000000000000000<0c<c<00<000000<c<c03<c<`0
2@3<c<`00`000000c<c<0<c<c0030<c<c0@000000`3<c<`4000000<0c<c<00<000000<c<c03<c<`0
0`3<c<`400000080c<c<100000070<c<c0030000003<c<`0c<c<00T0c<c<0`0000030<c<c0030000
003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0070<c<c0<0
00000`3<c<`00`000000c<c<00000002000000<0c<c<0P0000060<c<c0030000003<c<`0c<c<00L0
c<c<0`0000030<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`2000000H0c<c<00<000000<c<
c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c08000002P3<c<`00`00
0000c<c<0<c<c00C0<c<c0@000000P3<c<`2000000/0c<c<00<000000<c<c03<c<`03@3<c<`20000
00D0c<c<00<000000<c<c03<c<`00P0000030<c<c0800000203<c<`00`000000c<c<0<c<c00?0<c<
c0<000000`3<c<`00`000000c<c<00000002000000<0c<c<0P00000;0<c<c0030000003<c<`0c<c<
0140c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`2000000`0c<c<00<000000<c<
c03<c<`04`3<c<`3000000<0c<c<00<000000<c<c00000000P0000040<c<c0030000003<c<`0c<c<
0100c<c<00<000000<c<c03<c<`0503<c<`3000000<0c<c<00<000000<c<c00000000P0000020<c<
c0@000004`3<c<`00`000000c<c<0<c<c00@0<c<c0060000003<c<`0c<c<0<c<c0000000c<c<0`00
00030<c<c08000003@3<c<`00`000000c<c<0<c<c00A0<c<c0@000000@3<c<`0000507nM^@1KJ<d0
M83L07F<g@1eS=`02@3ooooo00000640000000@001W?00Paf00FJ^h025GM2@3oool2000000D0c<c<
00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<0<c<c0080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c00;0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000T0c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0
0`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`000000
c<c<0<c<c0020<c<c0040000003<c<`0c<c<000000<0c<c<00D000000<c<c03<c<`0c<c<00000006
0<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`010000000c<c<0<c<
c00000090<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`00000103<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c007
0<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<
0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00D
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<
c<`0c<c<00`0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<000000020<c<c0030000
003<c<`000000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00?0<c<c0040000
003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0
c<c<00P0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0060000003<
c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<01<0
c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0
c<c<0100c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<
c<`0c<c<00000080c<c<00<000000<c<c03<c<`04`3<c<`00`000000c<c<0<c<c00@0<c<c0030000
003<c<`0c<c<00<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<
00X0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0010<c<c00000D0Oifi05]Xc@1d
P=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`01000
6Ll0237H01IZkP08EMd90?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c03<c<`4000000<0c<c<
00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c0020<c<c0@000001@3<c<`01@000000
c<c<0<c<c03<c<`0000000L0c<c<0P00000:0<c<c0040000003<c<`0c<c<00000080c<c<00<00000
0<c<c03<c<`0303<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0050000003<c<`0c<c<0<c<c00000001P3<c<`00`000000c<c<0<c<c0090<c<c004
0000003<c<`0c<c<000000@0c<c<1@0000000`3<c<`000000<c<c0080<c<c0030000003<c<`0c<c<
00L0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<
c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000060<c<c0030000
003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00:0<c<c0040000
003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00`0000090<c<c0030000003<c<`0c<c<01D0
c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<
00d0c<c<0`0000000`3<c<`000000000000400000080c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00X0c<c<100000001@3<c<`000000<c<c03<c<`0
000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c0080<c<c0030000003<
c<`0c<c<00/0c<c<100000020<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`0
0000103<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<
c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<0100c<c<00<00000
0<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<
00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00<0c<c<
00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<01<0
c<c<0@0000010<c<c040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c080
00007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<
c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MP05V[^00QEg@T0oooo0P0000060<c<
c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`01@000000c<c<0<c<c03<
c<`0000000/0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c08000002P3<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00`3<c<`01@00
0000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c002
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<
00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
00<0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<
000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<
00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<
000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<
00<000000<c<c03<c<`05@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00P0
c<c<00<000000<c<c03<c<`0303<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00<00000
0<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<
00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000@0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00T0c<c<00<00000
0<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<
00<000000<c<c03<c<`0403<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0
c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<
0100c<c<00<000000<c<c03<c<`00`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<0
00000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00C0<c<c04000000@3<c<`10<c<c00000D0Oifi
05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<
c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<
c<`010006Ll0237H01IZkP08EMd90?ooo`8000001`3<c<`00`000000c<c<000000020<c<c0030000
003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0080<c<c0050000
003<c<`0c<c<0000003<c<`00`00000>0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<
c<`0103<c<`2000000/0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c00<0<c<c003
0000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<
00<0c<c<00<000000<c<c00000000`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D00000
0<c<c03<c<`0c<c<000000060<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000
1@3<c<`00`000000c<c<000000030<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`0
1`3<c<`010000000c<c<0<c<c00000040<c<c0050000003<c<`0c<c<0000003<c<`00`0000060<c<
c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c003
000000H0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0<000000P3<
c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<01H0c<c<00<000000<c<c0000000
0P00000;0<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`000000P3<c<`010000000
c<c<0000003<c<`300000080c<c<0`0000080<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00P0c<c<00<0
00000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0050000003<c<`0c<c<0000003<
c<`00`00000<0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`01000
0000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0503<c<`0
10000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`0
4@3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0
00000<c<c003000000d0c<c<00<000000<c<c03<c<`0503<c<`100000040c<c<00001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004
000Ic`08<MP05V[^00QEg@T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<0P0000050<c<c0030000
003<c<`0c<c<00<0c<c<0P0000080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<00000002
0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c00000000`3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00D000000<c<c03<c<`0c<c<000000060<c<c0030000003<c<`0c<c<00T0c<c<
00@000000<c<c03<c<`000001P3<c<`2000000@0c<c<00<000000<c<c03<c<`01@3<c<`00`000000
c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000001@3<
c<`2000000<0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<
c<`0c<c<000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00L0
c<c<00<000000<c<c03<c<`04`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`0203<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000<0c<c<0P00
00001@3<c<`000000<c<c03<c<`000000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<
0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c0000002
0<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c000
00040<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<
0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`20000
0180c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00l0c<c<
0P0000050<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000
c<c<0<c<c00A0<c<c0040000003<c<`0c<c<00000040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL
00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<
0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<
02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MP05V[^
00QEg@T0oooo0P0000050<c<c08000000`3<c<`2000000<0c<c<0P0000030<c<c0800000303<c<`2
000000<0c<c<0`00000=0<c<c0030000003<c<`0c<c<00@000001@3<c<`2000000T0c<c<0P000003
0<c<c08000003`3<c<`00`000000c<c<0<c<c0030<c<c0@000000`3<c<`00`000000c<c<0<c<c002
0<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`3000000<0c<c<100000070<c<c0030000003<
c<`0c<c<00X0c<c<0P0000080<c<c0030000003<c<`0000000<000001`3<c<`00`000000c<c<0<c<
c0080<c<c08000001P3<c<`2000000<0c<c<0`0000050<c<c0030000003<c<`0c<c<00P0c<c<0P00
00070<c<c0040000003<c<`0c<c<0<c<c0<000001@3<c<`00`000000c<c<0<c<c00;0<c<c0800000
1P3<c<`300000080c<c<0P00000:0<c<c0030000003<c<`0c<c<01@0c<c<0P0000030<c<c0800000
2`3<c<`00`000000c<c<0<c<c00=0<c<c08000001@3<c<`00`000000c<c<0<c<c002000000<0c<c<
0`0000070<c<c0030000003<c<`0c<c<0100c<c<0P0000060<c<c08000000`3<c<`2000000/0c<c<
00<000000<c<c03<c<`04P3<c<`2000000H0c<c<0P0000030<c<c0<000002`3<c<`00`000000c<c<
0<c<c00D0<c<c08000001P3<c<`2000000@0c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<
0<c<c00E0<c<c08000001P3<c<`2000000<0c<c<0P00000D0<c<c0030000003<c<`0c<c<0100c<c<
00<000000<c<c03<c<`0103<c<`2000000<0c<c<0`00000<0<c<c0030000003<c<`0c<c<0180c<c<
0P0000020<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<c<`4000000040<c<
c0000000000000000080c<c<0`0000050<c<c0030000003<c<`0c<c<00P0c<c<0`0000040<c<c003
0000003<c<`0c<c<00`0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c0800000203<c<`20000
0080c<c<100000020<c<c0030000003<c<`0c<c<00800000203<c<`00`000000c<c<0<c<c0040<c<
c0@0000000<0c<c<0000000000000P0000030<c<c0H000001@3<c<`6000000L0c<c<00<000000<c<
c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000050<c<c0030000003<c<`0c<c<
00D0c<c<00<000000<c<c03<c<`02P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<0P00000:
0<c<c0030000003<c<`0c<c<00T0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c08000000`3<
c<`2000000H0c<c<00<000000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P00
00030<c<c08000002P3<c<`00`000000c<c<0<c<c00F0<c<c0030000003<c<`0c<c<008000002`3<
c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<
c<`01P000000c<c<000Ic`08<MP05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000
c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000
c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000
c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`01@000000
c<c<0<c<c03<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<
c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00<
0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000L0c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<
c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<0<c<c0030<c<c0040000003<c<`0c<c<0<c<c0800000303<c<`00`000000c<c<0<c<c009
0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<
0<c<c0050<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<
0<c<c00000090<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`00`3<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00:
0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c003
0000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05P3<c<`00`000000c<c<000000020<c<c003
0000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0020<c<c003
0000003<c<`0c<c<00<0c<c<00H000000<c<c0006Ll0237H01IZkP08EMd90?ooo`800000@`3<c<`2
000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0
c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0
c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0
c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2
000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0000000@000000P3<c<`4000000<0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<
0<c<c0030<c<c0@000001@3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<0P00000:0<c<c005
0000003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<
00@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<00000
0<c<c03<c<`00`3<c<`5000000030<c<c0000000c<c<00X0c<c<00<000000<c<c03<c<`02@3<c<`0
10000000c<c<0<c<c00000070<c<c0030000003<c<`0000000@000001P3<c<`00`000000c<c<0<c<
c00:0<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<
0<c<c0090<c<c0030000003<c<`0c<c<00@0c<c<0`0000040<c<c0030000003<c<`0c<c<00<0c<c<
00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<0080
c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00C0<c<c0H000000P3<c<`00`000000
c<c<0<c<c0080<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`00`000000
c<c<0<c<c00500000004000Ic`08<MP05V[^00QEg@T0ooooo`00003o000008L0000000001@1oWKT0
FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<00000
0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00@00000
0<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0080c<c<00<0
00000<c<c03<c<`0103<c<`2000000T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0030<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<
0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`5000000030<c<c0000000c<c<0080
c<c<00@000000<c<c03<c<`000002P3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<
000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<
c<`0c<c<00X0c<c<00<000000<c<c03<c<`0103<c<`2000000X0c<c<00<000000<c<c03<c<`02@3<
c<`00`000000c<c<0<c<c0030<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001P3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`04`3<c<`0
1P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<
0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000P3<c<`01P000000
c<c<000Ic`08<MP05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X
0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V
0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e
0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F
0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<c<`00`000000c<c<00000002
0<c<c0030000003<c<`000000080c<c<00H000000<c<c03<c<`000000<c<c000000:0<c<c0040000
003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0020<c<c003
0000003<c<`0c<c<00@0c<c<0P00000:0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<
c<`00P3<c<`3000000P0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`00000
00@0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<
000000L0c<c<00H000000<c<c03<c<`000000<c<c00000070<c<c0030000003<c<`0c<c<00X0c<c<
00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00T0
c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c0000000c<c<00<000001P3<c<`00`00
0000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c00000000P00000:
0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c0000000c<c<0`00000;0<c<c0030000003<
c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`030000000c<c<0<c<c03<c<`000000<c<c000
0000c<c<000Ic`08<MP05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<
c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<
c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<
c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<
c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<c<`01P000000c<c<0<c<
c0000000c<c<00000080c<c<00<000000<c<c00000000P3<c<`010000000c<c<0<c<c03<c<`20000
00X0c<c<00@000000<c<c03<c<`000000P3<c<`2000000d0c<c<0P0000050<c<c0030000003<c<`0
c<c<00<0c<c<0P0000070<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c0030<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<
0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0040<c<c003
0000003<c<`0000000D0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0090<c<c004
0000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`2000000L0c<c<00<00000
0<c<c03<c<`02@3<c<`2000000D0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<
c0080<c<c08000001@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<
00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00E0<c<c080000000D0c<c<0000
003<c<`0c<c<0000000:0<c<c0030000003<c<`0c<c<00X0c<c<0P0000030<c<c0800000103<c<`2
000000050<c<c0006Ll0237H01IZkP08EMd02@3oool2000004<0c<c<0P00000O0<c<c0030000003<
c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<
c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<
c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<
c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<
c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c08000000`3<
c<`2000000<0c<c<0P0000050<c<c0030000003<c<`0c<c<00T0c<c<0P0000040<c<c0030000003<
c<`0c<c<00`0c<c<00<000000<c<c03<c<`0100000050<c<c0800000203<c<`2000000<0c<c<0P00
00060<c<c0<000001`3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<1000
00030<c<c0D000000`3<c<`00`000000c<c<0<c<c006000000L0c<c<00<000000<c<c03<c<`02P3<
c<`2000000H0c<c<0P0000050<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02P3<
c<`00`000000c<c<0<c<c0040<c<c08000002P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<
c<`0c<c<00@0c<c<0P0000030<c<c0<000001@3<c<`00`000000c<c<0<c<c00;0<c<c08000001P3<
c<`2000000<0c<c<0`0000090<c<c0030000003<c<`0c<c<01H0c<c<00<000000<c<c03<c<`00P00
000;0<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0030<c<c0060000003<c<`001W?00Laf00FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c003
0000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c003
0000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c003
0000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c080
00007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<
c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`07<MP05V[^00QEg@T0oooo0P0000130<c<
c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<
c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<
c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll01c7H01IZkP08EMd9
0?ooo`800000103<c<`4000000040<c<c0000000000000000080c<c<0`0000030<c<c08000002`3<
c<`3000000<0c<c<0P00000>0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000T0c<c<
00D000000<c<c03<c<`0c<c<000000040<c<c0030000003<c<`0c<c<00800000203<c<`00`000000
c<c<0<c<c0020<c<c0@000000`3<c<`4000000<0c<c<00<000000<c<c03<c<`00`3<c<`4000000<0
c<c<00D000000<c<c03<c<`0c<c<000000060<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0080<c<
c0<000000`3<c<`01@000000c<c<0<c<c03<c<`0000000X0c<c<00<000000<c<c03<c<`02P3<c<`3
000000<0c<c<00@000000<c<c03<c<`000000`3<c<`4000000T0c<c<00<000000<c<c03<c<`04`3<
c<`400000080c<c<0P00000;0<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`00P3<
c<`2000000<0c<c<0P0000030<c<c0800000203<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<
c<`0c<c<0140c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`2000000`0c<c<00<0
00000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00D0<c<c0<000000`3<c<`00`000000c<c<0000
0002000000@0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00[0<c<c0030000003<
c<`0c<c<01<0c<c<0@0000010<c<c040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0ooooo`00
001Q00000004000Ic`07<MP05V[^00QEg@T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<
c<`0203<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`0
1@000000c<c<0<c<c03<c<`0000000L0c<c<0P0000090<c<c0050000003<c<`0c<c<0<c<c0000000
1P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01000
0000c<c<0<c<c00000030<c<c0070000003<c<`000000<c<c0000000c<c<000000050<c<c0030000
003<c<`0c<c<0240c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c000000?0<c<c003
0000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0080<c<
c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<0<c<c002
0<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0503<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00=0<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<
00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<0140c<c<
00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<01@0c<c<00@00000
0<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<0180c<c<
00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00C0<c<c04000000@3<c<`10<c<c00000D0
Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0
:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
603<c<`010006Ll01c7H01IZkP08EMd90?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<
c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c03<c<`4
000000<0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c0020<c<c0@000001@3<
c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<0P0000090<c<c0050000003<c<`0c<c<0<c<c000
00002@3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@00
0000c<c<0<c<c03<c<`000000080c<c<00L000000<c<c0000000c<c<0000003<c<`0000000D0c<c<
00<000000<c<c03<c<`01`3<c<`400000080c<c<100000020<c<c0@000002P3<c<`00`000000c<c<
0<c<c00:0<c<c0040000003<c<`0c<c<000000l0c<c<00<000000<c<c03<c<`0203<c<`010000000
c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02P3<c<`01000
0000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0203<c<`0
0`000000c<c<0<c<c00E0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0203<c<`0
0`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02`3<c<`4
00000080c<c<100000020<c<c0@000003`3<c<`00`000000c<c<0<c<c00;0<c<c0@000000P3<c<`0
10000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`0
2@3<c<`00`000000c<c<0<c<c00A0<c<c0@000000P3<c<`400000080c<c<1000000D0<c<c0030000
003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<
c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`0303<c<`400000080c<c<100000020<c<
c0@000003`3<c<`00`000000c<c<0<c<c00C0<c<c04000000@3<c<`10<c<c00000D0Oifi05]Xc@1d
P=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`01000
6Ll01c7H01IZkP08EMd90?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000000;0<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`0103<c<`2000000T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<
c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`01`000000c<c<0000003<c<`000000<c<c00000001@3<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000003`3<c<`0
0`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`0203<
c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<01D0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<
c<`00P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00800000203<c<`00`00
0000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000103<c<`0
10000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0=@3<
c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`0
00000`3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<
c<`04`3<c<`100000040c<c<0@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0
c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Laf00FJ^h025GM2@3oool20000
00L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<
0080c<c<00<000000<c<c03<c<`0203<c<`01@000000c<c<0<c<c0000000c<c<00<000003P3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P0000090<c<c0030000003<c<`0
c<c<0080c<c<00<000000<c<c03<c<`00`3<c<`3000000P0c<c<00<000000<c<c03<c<`00P3<c<`0
1@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0000
00030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01`000000c<c<0000003<c<`000000<c<
c00000001@3<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<
c03<c<`000003`3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000H0c<c<00<0
00000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000H0c<c<
00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01H0c<c<
00<000000<c<c00000000P00000;0<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`0
0`3<c<`00`000000c<c<0000000200000080c<c<00@000000<c<c03<c<`000001`3<c<`00`000000
c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000103<c<`01000
0000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0=@3<c<`0
0`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000
0`3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0
4`3<c<`100000040c<c<0@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<
0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<
0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Laf00FJ^h025GM2@3oool2000000@0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`000000080c<c<00<00000
0<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<00000080c<c<00<0
00000<c<c03<c<`0303<c<`2000000D0c<c<00<000000<c<c03<c<`00`3<c<`2000000P0c<c<0P00
00050<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<
c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000
003<c<`0000000<0c<c<00L000000<c<c03<c<`0c<c<0000003<c<`000000080c<c<00<000000<c<
c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`02P3<c<`010000000c<c<0<c<c000000?0<c<c0030000003<c<`0c<c<00P0c<c<00@00000
0<c<c03<c<`000001@3<c<`2000000X0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<
c00000070<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<
0<c<c00C0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000
c<c<0<c<c00?0<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000
c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000
c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<
c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`2000001@0
c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00B0<c<c08000000P3<c<`0000507nM
^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0
c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0
c<c<00@001W?00Laf00FJ^h025GM2@3oool2000000D0c<c<0P0000030<c<c08000000`3<c<`20000
00<0c<c<0P00000<0<c<c08000000`3<c<`3000000d0c<c<00<000000<c<c03<c<`0100000050<c<
c08000002@3<c<`00`000000c<c<0<c<c004000000D0c<c<0`0000070<c<c0030000003<c<`0c<c<
0080c<c<100000030<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<00000003
0<c<c0<000000P3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<00<000000<c<c03<c<`00P3<
c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00/0c<c<0P00000@0<c<c0030000003<
c<`0c<c<00T0c<c<0P0000070<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02`3<
c<`2000000D0c<c<100000020<c<c08000002P3<c<`00`000000c<c<0<c<c00D0<c<c08000000`3<
c<`3000000X0c<c<00<000000<c<c03<c<`0303<c<`400000080c<c<0P0000030<c<c08000000`3<
c<`2000000P0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00B0<c<c08000001P3<
c<`2000000<0c<c<0P00000<0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`05@3<
c<`2000000H0c<c<0P0000040<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`0:`3<
c<`00`000000c<c<0<c<c00C0<c<c04000000@3<c<`10<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<
g0090?ooo`800000103<c<`4000000040<c<c0000000000000000080c<c<0`0000050<c<c0030000
003<c<`0c<c<00P0c<c<0`0000040<c<c0030000003<c<`0c<c<00`0c<c<00D000000<c<c03<c<`0
c<c<000000070<c<c08000002@3<c<`200000080c<c<0`0000030<c<c0030000003<c<`0c<c<00T0
c<c<00<000000<c<c03<c<`0103<c<`4000000030<c<c00000000000008000000`3<c<`6000000D0
c<c<0P00000;0<c<c0030000003<c<`0c<c<00T0c<c<0`0000030<c<c0030000003<c<`0c<c<0080
00000`3<c<`2000000P0c<c<00<000000<c<c03<c<`01`3<c<`400000080c<c<00@000000<c<c03<
c<`00000103<c<`2000000H0c<c<00<000000<c<c03<c<`01`3<c<`400000080c<c<00<000000<c<
c03<c<`00P0000030<c<c08000001P3<c<`00`000000c<c<0<c<c00:0<c<c0<000000`3<c<`00`00
0000c<c<0<c<c002000000<0c<c<0P00000:0<c<c0030000003<c<`0c<c<0180c<c<00@000000<c<
c03<c<`0c<c<0P0000030<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`0303<c<`0
1@000000c<c<0<c<c03<c<`0000000@0c<c<00L000000<c<c03<c<`001W?00Laf00FJ^h025GM00T0
oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0
c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0
c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0
c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0
MHcM07F<g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<
c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<
c03<c<`000000`3<c<`00`000000c<c<0<c<c00<0<c<c0050000003<c<`0c<c<0<c<c00000001`3<
c<`2000000P0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00`0
c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<
c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0070000003<c<`0c<c<0<c<c0000000c<c<0000
000;0<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0080<c<
c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0
c<c<00<0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0040<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<
00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00B0<c<c0040000003<c<`0c<c<00000080c<c<00@0
00000<c<c03<c<`000002P3<c<`00`000000c<c<0<c<c00<0<c<c0050000003<c<`0c<c<0<c<c000
0000103<c<`01`000000c<c<0<c<c0006Ll01c7H01IZkP08EMd02@3oool2000004<0c<c<0P00000O
0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V
0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]
0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[
0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000006
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0000
000400000080c<c<100000030<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0
0`3<c<`4000000D0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c08000002`3<c<`00`000000
c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`00`000000
c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<
c0D0000000<0c<c<0000003<c<`02P3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<
000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0
c<c<00T0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0
c<c<00<0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0040<c<c0<00000103<c<`0
0`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001`3<
c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`04P3<
c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000X0c<c<00<000000<c<c03<c<`0
2@3<c<`500000080c<c<00<000000<c<c03<c<`00P3<c<`01`000000c<c<0<c<c0006Ll01c7H01IZ
kP08EMd02@3ooooo00000?l00000Q`000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool20000
00H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0
00000080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000030<c<c0030000003<
c<`0c<c<00`0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c08000002P3<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0
103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`500000003
0<c<c0000000c<c<0080c<c<00<000000<c<c00000000P0000090<c<c0030000003<c<`0c<c<00T0
c<c<00@000000<c<c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0050<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<
c<`0c<c<00<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0
c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<
0<c<c08000002P3<c<`00`000000c<c<0<c<c00B0<c<c0040000003<c<`0c<c<00000080c<c<00D0
00000<c<c03<c<`0c<c<000000090<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`0
00000`3<c<`00`000000c<c<0<c<c0020<c<c0070000003<c<`0c<c<000Ic`07<MP05V[^00QEg@09
0?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T
0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z
0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h
0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<00000002
0<c<c0060000003<c<`0c<c<0000003<c<`000002P3<c<`010000000c<c<0<c<c00000030<c<c003
0000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c080
00002`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<
c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<0<c<c0040<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`02@3<c<`00`00
0000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c00000000P000008
0<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c003
000000H0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0
c<c<0000003<c<`00`0000060<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000
1`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0
4P3<c<`00`000000c<c<0<c<c003000000@0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<
0<c<c00:0<c<c0030000003<c<`0000000<0c<c<00<000000<c<c03<c<`00P3<c<`01`000000c<c<
0<c<c0006Ll01c7H01IZkP08EMd02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<
02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<
01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<
02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<
03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<
01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0040000003<c<`0c<c<0<c<c0800000
2P3<c<`010000000c<c<0<c<c00000020<c<c08000003@3<c<`2000000D0c<c<00<000000<c<c03<
c<`00`3<c<`2000000P0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0
c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`000000080c<c<00<0
00000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<
c03<c<`01`3<c<`010000000c<c<0<c<c00000070<c<c0040000003<c<`0c<c<000000L0c<c<00<0
00000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080
c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<0000
00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<0
00000<c<c03<c<`04@3<c<`2000000<0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<
c0060<c<c0030000003<c<`0c<c<00/0c<c<0P0000020<c<c08000000`3<c<`200000080c<c<00@0
01W?00Laf00FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<
00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<
00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<
00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<
00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c08000000`3<c<`2000000<0c<c<
0P0000050<c<c0030000003<c<`0c<c<00T0c<c<0P0000040<c<c0030000003<c<`0c<c<00`0c<c<
00<000000<c<c03<c<`0100000050<c<c08000002@3<c<`2000000<0c<c<0P00000?0<c<c0030000
003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`4000000<0c<c<1@0000030<c<c0040000
003<c<`0c<c<0<c<c0@00000203<c<`00`000000c<c<0<c<c00:0<c<c08000001P3<c<`2000000<0
c<c<0P0000080<c<c0030000003<c<`0c<c<00P0c<c<0P0000050<c<c0@000000P3<c<`3000000D0
c<c<00<000000<c<c03<c<`0203<c<`2000000H0c<c<0P0000030<c<c0<000001@3<c<`00`000000
c<c<0<c<c00;0<c<c08000001P3<c<`2000000<0c<c<0P00000:0<c<c0030000003<c<`0c<c<0180
c<c<00@000000<c<c03<c<`0c<c<0`0000000`3<c<`0000000000002000000P0c<c<00<000000<c<
c03<c<`0303<c<`01@000000c<c<0<c<c03<c<`0000000@0c<c<00L000000<c<c03<c<`001W?00La
f00FJ^h025GM00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000
003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000
003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0
Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0
:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
603<c<`010006Ll01c7H01IZkP08EMd90?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<
c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<
c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<
c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<
c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c003
0000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<01P0c<c<00@001W?00Laf00FJ^h025GM2@3oool2000000@0c<c<10000000103<
c<`000000000000000020<c<c0<000000`3<c<`2000000/0c<c<0`0000030<c<c08000003P3<c<`0
1@000000c<c<0<c<c03<c<`0000000L0c<c<0P00000:0<c<c0040000003<c<`0c<c<0<c<c0800000
0`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00<0c<c<100000030<c<c0@00000
0`3<c<`00`000000c<c<0<c<c0030<c<c0@000000`3<c<`3000000L0c<c<00<000000<c<c03<c<`0
8@3<c<`00`000000c<c<0<c<c00:0<c<c0<000000`3<c<`00`000000c<c<0<c<c00:0<c<c0030000
003<c<`0c<c<00L0c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`2000000H0c<c<
00<000000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000020<c<c0@00000
2@3<c<`00`000000c<c<0<c<c00G0<c<c0<00000303<c<`00`000000c<c<0<c<c00>0<c<c0030000
003<c<`0c<c<00<000000P3<c<`3000000<0c<c<0P0000080<c<c0030000003<c<`0c<c<02X0c<c<
00<000000<c<c03<c<`04@3<c<`3000000<0c<c<00<000000<c<c00000000P0000020<c<c0@00000
2`3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<01@0c<c<0`0000030<c<c0030000
003<c<`00000008000000P3<c<`3000001@0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<
0<c<c00A0<c<c0040000003<c<`0c<c<0<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0
ooooo`00001Q00000004000Ic`07<MP05V[^00QEg@T0oooo0P0000050<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<00000
0<c<c03<c<`0203<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
2`3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<0P00000:0<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<00@00000
0<c<c03<c<`000000`3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00<000000<c<c03<c<`0
8@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000l0c<c<00<000000<c<c03<
c<`01`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000
103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<
c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<00000
0<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<0140c<c<00@00000
0<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<
00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<00000
0<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0080c<c<00001@1o
WKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X
0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H
0<c<c004000Ic`07<MP05V[^00QEg@T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<0<c<c0@0
00000`3<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<0080c<c<100000050<c<
c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000X0c<c<00<000000<c<c03<c<`00`3<c<`0
0`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<0000
00020<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0070<c<c0@00000
0P3<c<`400000080c<c<1000000:0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`0
00003`3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<
c03<c<`00000103<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@00000
0<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00P0c<c<
00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<00h0
c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<
0080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00;0<c<c0@000000P3<c<`40000
0080c<c<1000000?0<c<c0030000003<c<`0c<c<00/0c<c<100000020<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<
c<`0c<c<0140c<c<100000020<c<c0@000000P3<c<`4000001@0c<c<00<000000<c<c03<c<`0503<
c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00`0c<c<100000020<c<c0@000000P3<c<`40000
00l0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0020<c<c00000D0Oifi05]Xc@1d
P=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`01000
6Ll01c7H01IZkP08EMd90?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000000;0<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`0103<c<`2000000X0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<
0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<
c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<
00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00X0c<c<
00@000000<c<c03<c<`000003`3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<0000
00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<0
00000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000050<c<c0800000103<c<`00`000000c<c<
0<c<c0080<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000
c<c<0<c<c00>0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`01@00
0000c<c<0<c<c03<c<`0000000P0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00A
0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<
0<c<c00:0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<
0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00A
0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c002
0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<00000
0<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0603<c<`010006Ll01c7H01IZkP08EMd90?ooo`8000001`3<c<`00`000000c<c<0000
00020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0080<c<c0050000003<c<`0c<c<0000003<c<`00`00000>0<c<c0030000003<c<`0c<c<0080c<c<
00<000000<c<c03<c<`0103<c<`2000000X0c<c<00<000000<c<c03<c<`00`00000?0<c<c0030000
003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0
c<c<00<000000<c<c00000000`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<
c03<c<`0203<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<
c03<c<`000003`3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00D0
00000<c<c03<c<`000000<c<c003000000H0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<
0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`01`3<c<`00`00
0000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03P3<c<`0
10000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<
c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`04@3<
c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<
c<`02@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<
c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`04@3<
c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`00P3<
c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<
c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<
c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<
c<`0c<c<01P0c<c<00@001W?00Paf00FJ^h025GM2@3oool2000000@0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`00
0000c<c<0<c<c0080<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`2
000000D0c<c<00<000000<c<c03<c<`00`3<c<`2000000T0c<c<0P0000030<c<c0030000003<c<`0
c<c<00h0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<0
00000<c<c03<c<`00`3<c<`00`000000c<c<000000030<c<c0050000003<c<`0c<c<0<c<c0000000
0P3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00<000000<c<c03<c<`08@3<c<`00`000000
c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000l0c<c<00<000000<c<c03<c<`01`3<c<`01000
0000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`01@3<
c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05`3<c<`01000
0000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<00d0c<c<0P0000020<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<
00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000@0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00T0c<c<00<00000
0<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<
c<`0:`3<c<`00`000000c<c<0<c<c00@0<c<c0800000103<c<`0000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<
c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Paf00F
J^h025GM2@3oool2000000D0c<c<0P0000030<c<c08000000`3<c<`2000000<0c<c<0P00000<0<c<
c08000000`3<c<`3000000d0c<c<00<000000<c<c03<c<`0100000050<c<c08000002P3<c<`01000
0000c<c<0<c<c03<c<`3000000h0c<c<00<000000<c<c03<c<`00`3<c<`4000000<0c<c<00<00000
0<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<0`0000040<c<c0<000001`3<
c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00/0c<c<0P00000@0<c<c0030000003<
c<`0c<c<00P0c<c<0P0000060<c<c08000000`3<c<`3000000D0c<c<00<000000<c<c03<c<`02`3<
c<`2000000H0c<c<0P0000030<c<c08000002P3<c<`00`000000c<c<0<c<c00H0<c<c0800000303<
c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<0<c<c08000000`3<c<`2000000<0c<c<
0P0000080<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`04P3<c<`2000000H0c<c<
0P0000030<c<c0800000303<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<01D0c<c<
0P0000060<c<c08000000`3<c<`2000001@0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<
0<c<c00A0<c<c0030000003<c<`0c<c<0080c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo
0P0000040<c<c0@0000000@0c<c<00000000000000000P3<c<`3000000D0c<c<00<000000<c<c03<
c<`0203<c<`3000000@0c<c<00<000000<c<c03<c<`0303<c<`01@000000c<c<0<c<c03<c<`00000
00L0c<c<0P0000070<c<c0@000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<
00800000203<c<`00`000000c<c<0<c<c0040<c<c0@0000000<0c<c<0000000000000P0000030<c<
c0H000001@3<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00T0c<c<0`000003
0<c<c0030000003<c<`0c<c<008000000`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0
c<c<00T0c<c<0P0000030<c<c0030000003<c<`0c<c<008000002P3<c<`00`000000c<c<0<c<c00;
0<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<
c00:0<c<c0<000000`3<c<`00`000000c<c<0<c<c002000000<0c<c<0P00000:0<c<c0030000003<
c<`0c<c<01@0c<c<0P0000020<c<c0<000002`3<c<`00`000000c<c<0<c<c00:0<c<c08000000`3<
c<`200000080c<c<100000001@3<c<`001W?00Paf00FJ^h025GM00T0oooo0P0000130<c<c0800000
7`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`0
9P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0
;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0
:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000
1@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000
c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000000`3<c<`00`00
0000c<c<0<c<c00<0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000P0c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<000000L0c<c<00<0
00000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c0000000
0P3<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`00`000000
c<c<0<c<c0070<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000103<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0203<c<`0
10000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0
2`3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`0
2P3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01<0c<c<00H000000<c<c03<c<`000000<c<
c00000020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00@000000<c<c03<c<`000000`3<c<`010006Ll0237H01IZkP08
EMd90?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<
c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<
c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<
c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<
c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0
M83L07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<
000000020<c<c0030000003<c<`0000000@000000P3<c<`4000000<0c<c<00@000000<c<c03<c<`0
00000`3<c<`00`000000c<c<0<c<c0030<c<c0@000001@3<c<`01@000000c<c<0<c<c03<c<`00000
00L0c<c<0P0000090<c<c0050000003<c<`0c<c<0<c<c00000002@3<c<`00`000000c<c<0<c<c005
0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c03<c<`00`3<c<`5000000<0c<c<00<000000<c<c03<c<`01`3<
c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00@000000<c<c03<c<`0
00002@3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00<0c<c<0`0000090<c<c003
0000003<c<`0c<c<00P0c<c<1@0000050<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<
c<`02P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00<000002@3<c<`00`00
0000c<c<0<c<c00F0<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`00`00
0000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<00000002
0<c<c004000Ic`08<MP05V[^00QEg@T0ooooo`00003o000008L0000000001@1oWKT0FfS=07B0g01e
S=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c0000000
0P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`0
00000`3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<
c<`0103<c<`2000000T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c004
0000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<
c0050000003<c<`0c<c<0<c<c00000000P3<c<`5000000030<c<c0000000c<c<0080c<c<00D00000
0<c<c03<c<`0c<c<000000090<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000
1P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`0
2P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<
c<`0203<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<
c03<c<`02P3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<0
00000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00E0<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<00000080
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c004000Ic`08<MP05V[^00QEg@T0oooo0P000013
0<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<00000
0<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<00000
0<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<00000
0<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<00000
0<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g009
0?ooo`8000001`3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00H00000
0<c<c03<c<`000000<c<c000000:0<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<
c<`0303<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000:0<c<c005
0000003<c<`0c<c<0<c<c00000001@3<c<`3000000P0c<c<00<000000<c<c03<c<`0103<c<`00`00
0000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c004
0<c<c0030000003<c<`0000000<0c<c<00<000000<c<c0000000203<c<`00`000000c<c<0<c<c009
0<c<c0040000003<c<`0c<c<000000L0c<c<00D000000<c<c03<c<`0c<c<000000080<c<c0030000
003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000090<c<c003
0000003<c<`0c<c<00T0c<c<00<000000<c<c00000001P3<c<`00`000000c<c<0<c<c0080<c<c003
0000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<000000020<c<
c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05P3<c<`00`000000c<c<000000020<c<
c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<000000020000
00D0c<c<00H000000<c<c0006Ll0237H01IZkP08EMd90?ooo`800000@`3<c<`2000001l0c<c<00<0
00000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<0
00000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<0
00000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`000000080c<c<00@000000<c<c03<
c<`0c<c<0P00000:0<c<c0040000003<c<`0c<c<00000080c<c<0P00000=0<c<c08000001@3<c<`0
0`000000c<c<0<c<c0030<c<c08000001`3<c<`010000000c<c<0<c<c00000040<c<c0030000003<
c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0040<c<c0030000003<
c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0c<c<
00<000000<c<c00000000`3<c<`00`000000c<c<000000080<c<c0030000003<c<`0c<c<00T0c<c<
00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<
00D0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0
c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`2000000D0c<c<0P00000:0<c<c0030000003<
c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00C0<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00T0c<c<00@0
00000<c<c03<c<`000000P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00H000000<c<c000
6Ll0237H01IZkP08EMd90?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`0
0`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`0
0`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`0
0`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`0
0`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0
000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000D0c<c<0P0000030<c<c08000000`3<c<`2
000000D0c<c<00<000000<c<c03<c<`02@3<c<`2000000@0c<c<00<000000<c<c03<c<`0303<c<`0
0`000000c<c<0<c<c004000000D0c<c<0P0000080<c<c08000000P3<c<`4000000D0c<c<0`000007
0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`4000000<0c<c<1@000003
0<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<
c<`0c<c<00X0c<c<0P0000060<c<c08000000P3<c<`4000000L0c<c<00<000000<c<c03<c<`02@3<
c<`2000000H0c<c<0P00000:0<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`0103<
c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00/0c<c<0P0000060<c<c08000000`3<
c<`2000000X0c<c<00<000000<c<c03<c<`0503<c<`2000000<0c<c<0P00000;0<c<c0030000003<
c<`0c<c<00X0c<c<0P0000030<c<c0<000000P3<c<`200000080c<c<00@001W?00Paf00FJ^h025GM
2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`0
8@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0
>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000
003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000I
c`08<MP05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c003
0000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c000
00D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<
c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<
c<`0603<c<`010006Ll0237H01IZkP08EMd90?ooo`800000103<c<`4000000040<c<c00000000000
00000080c<c<0`0000030<c<c08000002`3<c<`3000000D0c<c<00<000000<c<c03<c<`02`3<c<`0
10000000c<c<0<c<c03<c<`2000000H0c<c<0P0000080<c<c08000000P3<c<`400000080c<c<00<0
00000<c<c03<c<`00P0000080<c<c0030000003<c<`0c<c<00@0c<c<100000030<c<c0@000000P3<
c<`400000080c<c<00<000000<c<c03<c<`00P3<c<`6000000H0c<c<00<000000<c<c03<c<`08@3<
c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0
2@3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<00000080c<c<0P00000:0<c<c003
0000003<c<`0c<c<00X0c<c<0`0000030<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<
c<`00P00000:0<c<c0030000003<c<`0c<c<01@0c<c<0P0000020<c<c0@000002P3<c<`00`000000
c<c<0<c<c00@0<c<c0@000000`3<c<`010000000c<c<0<c<c03<c<`2000000T0c<c<00<000000<c<
c03<c<`0:P3<c<`00`000000c<c<0<c<c00A0<c<c0<000000`3<c<`00`000000c<c<0<c<c0020000
0080c<c<1000000;0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0503<c<`30000
00<0c<c<00<000000<c<c00000000P0000030<c<c0800000503<c<`00`000000c<c<0<c<c00[0<c<
c0030000003<c<`0c<c<0100c<c<0P0000030<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL
00T0ooooo`00001Q00000004000Ic`08<MP05V[^00QEg@T0oooo0P0000050<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<0
00000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00/0c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c08000001`3<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00@0c<c<00@000000<c<c03<c<`000001`3<c<`0
0`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<
c0020<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c0090<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<
0<c<c0030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<
0<c<c0020<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`010000000
c<c<0<c<c00000070<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`01`3<c<`00`00
0000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`02P3<c<`0
0`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`04@3<
c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<
c<`02`3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<
c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`04@3<
c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000
0`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000
003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<01P0c<c<00@001W?00Paf00FJ^h025GM2@3oool2000000H0c<c<00@000000<c<c03<
c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<
c03<c<`0c<c<100000030<c<c0050000003<c<`0c<c<0000003<c<`01@0000030<c<c0@000001@3<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<0P00000:0<c<c0050000
003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00@0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0203<c<`0
0`000000c<c<0<c<c0070<c<c0@000000P3<c<`400000080c<c<1000000:0<c<c0030000003<c<`0
c<c<00P0c<c<1@0000040<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0203<c<`5
000000@0c<c<0`0000090<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<
c<`600000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00F0<c<c0050000003<
c<`0c<c<0<c<c00000002`3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0080c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00/0
c<c<100000020<c<c0@000000P3<c<`4000000l0c<c<00<000000<c<c03<c<`02`3<c<`400000080
c<c<00@000000<c<c03<c<`000001@3<c<`3000000<0c<c<00<000000<c<c03<c<`02P3<c<`00`00
0000c<c<0<c<c00A0<c<c0@000000P3<c<`400000080c<c<1000000D0<c<c0030000003<c<`0c<c<
01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<
c<`0c<c<0140c<c<00<000000<c<c03<c<`0303<c<`400000080c<c<100000020<c<c0@000003`3<
c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0040c<c<00001@1oWKT0FfS=07B0g01e
S=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<
c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<
c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08
<MP05V[^00QEg@T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c000
00000P3<c<`01@000000c<c<0<c<c03<c<`0000000/0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`0c<c<0P0000060<c<c0800000
2@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`0
00001`3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`4000000<0c<c<00<00000
0<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00P0c<c<00@00000
0<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00P0c<c<00@0
00000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00X0
c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<0
00000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00E0<c<c0030000003<c<`0c<c<0080c<c<00<0
00000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0080c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<02X0c<c<
00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
00<0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<
01@0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<0140c<c<
00<000000<c<c03<c<`00P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<
0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<
0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Paf00FJ^h025GM2@3oool2000000L0
c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080
c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`00000
00d0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c08000002P3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0080c<c<0`0000080<c<c0030000003<c<`0
c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<
c<`01P3<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c000
00001P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c000
0000103<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<
c03<c<`000001@3<c<`010000000c<c<0000003<c<`3000000X0c<c<00<000000<c<c03<c<`05P3<
c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`04`3<
c<`01@000000c<c<0<c<c03<c<`000000080c<c<0`0000090<c<c0030000003<c<`0c<c<02X0c<c<
00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
00@0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<
01@0c<c<00@000000<c<c03<c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00<00000503<
c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00@3<
c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<
c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<
c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<
c<`0c<c<01P0c<c<00@001W?00Paf00FJ^h025GM2@3oool2000000@0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`00
0000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000<0c<c<0P00000<0<c<c08000000P3<c<`0
10000000c<c<0<c<c00000050<c<c08000001`3<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00@0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`01@3<
c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00X0c<c<0P0000070<c<c0030000003<
c<`0c<c<00L0c<c<00<000000<c<c03<c<`02P3<c<`2000000@0c<c<00@000000<c<c03<c<`00000
2@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000H0c<c<0P0000001@3<c<`0
00000<c<c03<c<`0000000T0c<c<00<000000<c<c03<c<`04`3<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00@0<c<c0040000003<
c<`0c<c<00000080c<c<0P0000020<c<c0040000003<c<`0c<c<000000P0c<c<00<000000<c<c03<
c<`0:P3<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0=@3<
c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<0<c<c00C0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<
c<`03`3<c<`010000000c<c<0<c<c00000030<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237H01IZkP08EMd9
0?ooo`8000001@3<c<`2000000<0c<c<0P0000030<c<c08000000`3<c<`2000000`0c<c<0P000005
0<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`0c<c<0P0000060<c<c0800000203<
c<`2000000<0c<c<0P0000060<c<c0<000001`3<c<`00`000000c<c<0<c<c0040<c<c0@000000`3<
c<`00`000000c<c<0<c<c0030<c<c0<000000`3<c<`4000000030<c<c0000000000000@000001P3<
c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<
c<`4000000T0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0030<c<c08000002P3<
c<`00`000000c<c<0<c<c00;0<c<c0800000203<c<`00`000000c<c<0<c<c002000000X0c<c<00<0
00000<c<c03<c<`0503<c<`2000000<0c<c<0P00000;0<c<c0030000003<c<`0c<c<0140c<c<0P00
00040<c<c0040000003<c<`0c<c<0<c<c08000002@3<c<`00`000000c<c<0<c<c00Z0<c<c0030000
003<c<`0c<c<0180c<c<0P0000060<c<c08000000`3<c<`2000000`0c<c<00<000000<c<c03<c<`0
=@3<c<`00`000000c<c<0<c<c00E0<c<c08000001P3<c<`2000000<0c<c<0`00000C0<c<c0030000
003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0403<c<`2000000@0c<c<00001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0oooo0P0000040<c<c0@0000000@0c<c<00000000000000000P3<c<`3000000D0
c<c<00<000000<c<c03<c<`0203<c<`3000000@0c<c<00<000000<c<c03<c<`0303<c<`01@000000
c<c<0<c<c03<c<`0000000L0c<c<0P0000080<c<c0@000000P3<c<`2000000<0c<c<00<000000<c<
c03<c<`02@3<c<`00`000000c<c<0<c<c0040<c<c0@0000000<0c<c<0000000000000P0000030<c<
c0H000001@3<c<`6000000L0c<c<00<000000<c<c03<c<`02@3<c<`3000000<0c<c<00<000000<c<
c03<c<`00P0000030<c<c0800000203<c<`00`000000c<c<0<c<c0090<c<c08000000`3<c<`00`00
0000c<c<0<c<c002000000X0c<c<00<000000<c<c03<c<`02@3<c<`2000000<0c<c<00<000000<c<
c03<c<`00P00000:0<c<c0030000003<c<`0c<c<00X0c<c<0`0000030<c<c0030000003<c<`0c<c<
0080c<c<00<000000<c<c00000000`0000090<c<c0030000003<c<`0c<c<01L0c<c<0`00000<0<c<
c0030000003<c<`0c<c<00T0c<c<100000020<c<c08000000P3<c<`300000080c<c<00@001W?00Pa
f00FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<00000
0<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1o
WKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<
c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00D000000<c<c03<c<`0
c<c<000000070<c<c08000002@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<
c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<00L000000<c<c03<c<`0c<c<0000
003<c<`0000000/0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000040<c<c006
0000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0
c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000090<c<c0030000
003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000090<c<
c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001`3<c<`010000000c<c<0<c<c000
000;0<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<
0<c<c00:0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<000000020<c<c006
0000003<c<`001W?00Paf00FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0
c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0
c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0
c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0000000400000080c<c<1000
00030<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`00`3<c<`4000000D0c<c<
00D000000<c<c03<c<`0c<c<000000070<c<c08000002P3<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0D0000000<0c<c<0000
003<c<`02P3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00<00000
0<c<c03<c<`00`0000070<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`01@3<c<`0
0`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`0
10000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000
103<c<`500000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00G0<c<c0040000
003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000020<c<
c0030000003<c<`000000080c<c<00H000000<c<c0006Ll0237H01IZkP08EMd90?ooool00000o`00
00270000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<
c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<
0<c<c0080<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`00`000000
c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000:0<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<
0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0D0000000<0c<c<0000003<c<`00P3<c<`0
0`000000c<c<00000004000000L0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c000
00060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<
0<c<c0080<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`0203<c<`00`000000
c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000002@3<c<`0
0`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000
0`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`0
00002`3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<
c00000000P3<c<`01P000000c<c<000Ic`08<MP05V[^00QEg@T0oooo0P0000130<c<c08000007`3<
c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<
c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<
c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<
c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00H000000<c<c03<c<`00000
0<c<c000000:0<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000;0<c<c0030000003<c<`00000
008000003`3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<
c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0203<
c<`3000000P0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0080<c<c0<000001@3<
c<`3000000X0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000050<c<c0030000
003<c<`0000000@0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000
003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0000000200000080
c<c<00T000000<c<c03<c<`000000<c<c0006Ll0237H01IZkP08EMd02@3oool2000004<0c<c<0P00
000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<
c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<
c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<
c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c004
0000003<c<`0c<c<0<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<c08000003@3<c<`2
000000D0c<c<00<000000<c<c03<c<`00`3<c<`2000000P0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<
c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<
000000020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<
0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c005
0<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0103<c<`010000000c<c<0<c<c000
00090<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0103<c<`010000000c<c<0<c<
c00000090<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001P3<c<`200000005
0<c<c0000000c<c<0<c<c00000002@3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<
000000/0c<c<00<000000<c<c03<c<`02@3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c00000000P3<c<`01P000000c<c<000Ic`07<MP05V[^00QEg@T0oooo0P0000130<c<
c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<
c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<
c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`8000001@3<c<`2000000<0c<c<0P0000030<c<c08000001@3<c<`00`000000c<c<0<c<c0090<c<
c0800000103<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@000001@3<c<`20000
00T0c<c<0P0000030<c<c0<000003P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<
0080c<c<100000030<c<c0D000000`3<c<`010000000c<c<0<c<c03<c<`5000000L0c<c<00<00000
0<c<c03<c<`02P3<c<`2000000H0c<c<0P0000030<c<c0800000203<c<`00`000000c<c<0<c<c009
0<c<c0<000001@3<c<`2000000X0c<c<00<000000<c<c03<c<`02@3<c<`3000000D0c<c<0P00000:
0<c<c0030000003<c<`0c<c<00/0c<c<0P0000080<c<c0030000003<c<`0c<c<008000002P3<c<`0
0`000000c<c<0<c<c00H0<c<c0800000303<c<`00`000000c<c<0<c<c00:0<c<c08000000`3<c<`2
000000<0c<c<0P0000020<c<c004000Ic`07<MP05V[^00QEg@T0oooo0P0000130<c<c08000007`3<
c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<
c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<
c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<
c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<
c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<
c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll01c7H01IZkP08EMd90?ooo`800000
@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000
003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000
003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`0
2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`0
8@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Laf00FJ^h0
25GM2@3oool2000000@0c<c<10000000103<c<`000000000000000020<c<c0<000000`3<c<`20000
00/0c<c<0`0000050<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`0c<c<0P000006
0<c<c08000002@3<c<`200000080c<c<0`0000030<c<c0030000003<c<`0c<c<00T0c<c<00<00000
0<c<c03<c<`0103<c<`4000000<0c<c<100000020<c<c0@000000P3<c<`00`000000c<c<0<c<c003
0<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`3000000<0c<c<00<00000
0<c<c00000000`0000020<c<c0800000203<c<`00`000000c<c<0<c<c0080<c<c0@000000P3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0203<c<`4
00000080c<c<00<000000<c<c03<c<`00P00000:0<c<c0030000003<c<`0c<c<00`0c<c<0`000003
0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00@
0<c<c0@0000000@0c<c<00000000000000000`3<c<`2000000T0c<c<00<000000<c<c03<c<`0303<
c<`400000080c<c<00<000000<c<c03<c<`00P3<c<`2000000<0c<c<0P0000080<c<c0030000003<
c<`0c<c<00l0c<c<0`0000030<c<c0030000003<c<`0c<c<008000000`3<c<`2000000/0c<c<00<0
00000<c<c03<c<`04@3<c<`3000000<0c<c<00@000000<c<c03<c<`00000103<c<`2000000`0c<c<
00<000000<c<c03<c<`04`3<c<`3000000<0c<c<00D000000<c<c03<c<`0c<c<000000040<c<c003
0000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0503<c<`3000000<0c<c<00D000000<c<c03<
c<`0c<c<000000040<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`03`3<c<`20000
00<0c<c<00D000000<c<c03<c<`0c<c<000000050<c<c0030000003<c<`0c<c<00X0c<c<00<00000
0<c<c03<c<`0403<c<`2000000<0c<c<0@000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3ooooo
00000640000000@001W?00Laf00FJ^h025GM2@3oool2000000D0c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<
0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`02`3<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<0P0000080<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@0c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`0
00000`3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<
c<`02@3<c<`010000000c<c<0<c<c00000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`0
0`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`01`3<c<`0
0`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0103<c<`0
10000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`00000
1`3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<0140c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`01P3<c<`00`000000
c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<
c0030000003<c<`000000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00?0<c<
c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000
003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000050<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<
01<0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0
c<c<0100c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000060<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<
c<`0c<c<000000H0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00:0<c<c0030000
003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000000`3<c<`0000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<
c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Laf00F
J^h025GM2@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<00000002
0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`0c<c<100000030<c<c0050000003<
c<`0c<c<0000003<c<`01@0000030<c<c0@000001@3<c<`010000000c<c<0<c<c00000020<c<c003
0000003<c<`0c<c<00<0c<c<0P00000;0<c<c0030000003<c<`000000080c<c<00<000000<c<c03<
c<`0303<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c003
0<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c000
00060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<
0<c<c00:0<c<c0030000003<c<`0c<c<00<0c<c<1@0000080<c<c0030000003<c<`0c<c<00X0c<c<
00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00`0
c<c<00@000000<c<c03<c<`00000103<c<`5000000/0c<c<00<000000<c<c03<c<`04P3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<00000203<c<`00`000000c<c<0<c<c00>
0<c<c0050000003<c<`0c<c<0<c<c00000001P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<00D0c<c<00<000000<c<c03<c<`02P3<c<`4000000050<c<c0000000c<c<0<c<c0000000
103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0203<c<`00`00
0000c<c<0<c<c00;0<c<c0@000000P3<c<`010000000c<c<0<c<c00000050<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<01<0c<c<00@0
00000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0100c<c<
00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<0080
c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00@0
c<c<00<000000<c<c03<c<`01@00000;0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<
c<`000000`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<
c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<
c0030000003<c<`0c<c<01P0c<c<00@001W?00Laf00FJ^h025GM2@3oool2000000H0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<0<c<c0000000
2`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`01000
0000c<c<0<c<c03<c<`2000000H0c<c<0P00000:0<c<c0040000003<c<`0c<c<00000080c<c<00<0
00000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c0000000
0P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`400000080
c<c<0`0000080<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001P3<c<`01000
0000c<c<0<c<c03<c<`2000000P0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c003
0<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<
c0030<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<
0<c<c00000040<c<c0040000003<c<`0c<c<000000`0c<c<00<000000<c<c03<c<`04P3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`01P3<c<`0
0`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00P3<c<`0
10000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`03`3<
c<`010000000c<c<0<c<c00000050<c<c08000000`3<c<`2000000/0c<c<00<000000<c<c03<c<`0
4@3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<0<c<c0800000303<c<`00`00
0000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`00P3<c<`0
0`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`000001P3<
c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`0403<
c<`00`000000c<c<0<c<c0050<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0
2P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000<0c<c<00001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004
000Ic`07<MP05V[^00QEg@T0oooo0P0000070<c<c0030000003<c<`000000080c<c<00<000000<c<
c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<0000000=0<c<c0040000003<c<`0c<c<00000080c<c<00<0
00000<c<c03<c<`00`3<c<`2000000/0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000
003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<
000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0
c<c<00/0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<000000090<c<c0030000003<c<`0
c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`3000000X0c<c<00<000000<c<c03<c<`0303<c<`0
10000000c<c<0<c<c00000050<c<c0030000003<c<`0000000`0c<c<00<000000<c<c03<c<`04`3<
c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`01P3<
c<`00`000000c<c<0<c<c00?0<c<c0050000003<c<`0c<c<0<c<c00000001@3<c<`00`000000c<c<
00000002000000P0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c006
0000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0
c<c<0140c<c<00@000000<c<c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000
003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000060<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<0<c<c00D0<c<c004
0000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00B0<c<
c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`0103<c<`01`000000c<c<0<c<c03<c<`0
00000<c<c0000000303<c<`00`000000c<c<0<c<c00?0<c<c0<00000103<c<`0000507nM^@1KJ<d0
M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<0
00000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@0
01W?00Laf00FJ^h025GM2@3oool2000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<
c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<
c0040000003<c<`0c<c<000000<0c<c<0P00000<0<c<c08000000P3<c<`010000000c<c<0<c<c000
00050<c<c0800000203<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<
c<`0303<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`010000000c<c<0<c<c000
00020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<
c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0050<c<
c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000001P3<c<`2000000T0c<c<00<00000
0<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<
00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c00000060<c<c0800000303<c<`00`000000
c<c<0<c<c00@0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<00000002
0<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c000
00040<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<
c0050<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00A0<c<
c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c009
0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`000001@3<c<`2000000<0c<c<0P00
000B0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`000001@3<c<`2000000<0c<c<
0P00000D0<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<c03<c<`000001@3<c<`2000000@0
c<c<0P00000<0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000000`3<c<`00005
07nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<
02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<
01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<
01P0c<c<00@001W?00Laf00FJ^h025GM2@3oool2000000D0c<c<0P0000030<c<c08000000`3<c<`2
000000<0c<c<0P00000<0<c<c08000001@3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0
c<c<0<c<c08000001P3<c<`2000000T0c<c<0P0000030<c<c08000003`3<c<`00`000000c<c<0<c<
c0040<c<c0@000000`3<c<`00`000000c<c<0<c<c0030<c<c0<000000`3<c<`400000080c<c<1000
00070<c<c0030000003<c<`0c<c<00X0c<c<0P0000060<c<c08000000`3<c<`2000000P0c<c<00<0
00000<c<c03<c<`02@3<c<`2000000P0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<
c0090<c<c08000001P3<c<`2000000X0c<c<00<000000<c<c03<c<`03@3<c<`2000000P0c<c<00<0
00000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00A0<c<c08000000`3<c<`2000000<0c<c<0P00
00090<c<c0030000003<c<`0c<c<00d0c<c<0P0000020<c<c0@000000P3<c<`2000000<0c<c<0P00
00080<c<c0030000003<c<`0c<c<0100c<c<0P0000060<c<c08000000`3<c<`2000000/0c<c<00<0
00000<c<c03<c<`04P3<c<`2000000D0c<c<100000020<c<c0800000303<c<`00`000000c<c<0<c<
c00D0<c<c08000001`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0100c<c<00<0
00000<c<c03<c<`05@3<c<`2000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c00B0<c<c0030000003<c<`0c<c<00l0c<c<0P0000070<c<c0030000003<c<`0c<c<00<0c<c<00<0
00000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00@0<c<c0800000103<c<`0000507nM^@1KJ<d0
M83L07F<g@1eS=`02@3oool2000000@0c<c<10000000103<c<`000000000000000020<c<c0<00000
1@3<c<`00`000000c<c<0<c<c0080<c<c0<00000103<c<`00`000000c<c<0<c<c00<0<c<c0050000
003<c<`0c<c<0<c<c00000001`3<c<`2000000L0c<c<100000000`3<c<`000000000000200000080
c<c<00<000000<c<c03<c<`00P0000080<c<c0030000003<c<`0c<c<00D0c<c<100000000`3<c<`0
000000000002000000<0c<c<1P0000050<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`00`00
0000c<c<0<c<c00:0<c<c0<000000`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<
00T0c<c<00<000000<c<c03<c<`02@3<c<`2000000<0c<c<00<000000<c<c03<c<`00P00000:0<c<
c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<000000030000
00T0c<c<00<000000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05`3<c<`30000
00`0c<c<00<000000<c<c03<c<`03P3<c<`010000000c<c<0<c<c03<c<`2000000<0c<c<00D00000
000Ic`07<MP05V[^00QEg@090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<
c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<
c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<
c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000D0c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c0080<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`01@000000
c<c<0<c<c03<c<`0000000L0c<c<0P0000080<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`0103<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00D0c<c<00<00000
0<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00`3<
c<`02@000000c<c<0<c<c03<c<`000000<c<c0000000c<c<000000080<c<c0030000003<c<`0c<c<
00X0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0
c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000090<c<c0030000
003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0090<c<c0030000
003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0020<c<c003
0000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<
c0030000003<c<`0c<c<00h0c<c<00@000000<c<c03<c<`000000P3<c<`020000000c<c<0000003<
c<`001W?00Laf00FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0
c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0
c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0
c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0
c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0000000400000080c<c<100000030<c<
c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`00`3<c<`4000000D0c<c<00D00000
0<c<c03<c<`0c<c<000000070<c<c08000002@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<00H0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0050<c<c0030000003<
c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<
1@000000103<c<`000000<c<c00000080<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<
c<`00000103<c<`5000000X0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c0000005
0<c<c0<000002@3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00H0c<c<00<00000
0<c<c03<c<`0203<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<2P00
00080<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<
0<c<c00>0<c<c0040000003<c<`0c<c<0<c<c0<000000`3<c<`010006Ll01c7H01IZkP08EMd90?oo
ool00000o`0000270000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<
c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P0000090<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000070<c<c0030000
003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<1@0000000`3<c<`000000<c<c0020<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<
c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000/0c<c<00<0
00000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000T0
c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00P0
c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<00@0
00000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<00000080
c<c<00P000000<c<c03<c<`0c<c<000Ic`07<MP05V[^00QEg@T0oooo0P0000130<c<c08000007`3<
c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<
c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<
c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<
c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00H000000<c<c03<c<`00000
0<c<c000000:0<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000:0<c<c0030000003<c<`0c<c<
0080c<c<00<000000<c<c03<c<`00P3<c<`3000000P0c<c<00<000000<c<c03<c<`01@3<c<`00`00
0000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c004
0<c<c0030000003<c<`000000080c<c<00<000000<c<c0000000203<c<`00`000000c<c<0<c<c00:
0<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c00000002`3<c<`00`000000c<c<0<c<
c0080<c<c0<000001@3<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00X0c<c<
00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00X0c<c<
00@000000<c<c03<c<`000001@3<c<`00`000000c<c<000000020<c<c0030000003<c<`0000000T0
c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<
00h0c<c<00@000000<c<c03<c<`000000P3<c<`020000000c<c<0<c<c03<c<`001W?00Laf00FJ^h0
25GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<
c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<
c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<
c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<000000020<c<c0040000003<c<`0c<c<0<c<c08000002P3<c<`010000000c<c<0<c<
c00000020<c<c08000003@3<c<`2000000D0c<c<00<000000<c<c03<c<`00`3<c<`2000000L0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<
c03<c<`01`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<000000080<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001P3<
c<`2000000/0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c0040000
003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0020<c<c004
0000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c0000006
0<c<c08000000`3<c<`2000000T0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000
000;0<c<c0030000003<c<`0c<c<00d0c<c<0P0000020<c<c00;0000003<c<`0c<c<0000003<c<`0
00000<c<c0006Ll01c7H01IZkP08EMd02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0
c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0
c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0
c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c08000000`3<c<`2
000000<0c<c<0P0000050<c<c0030000003<c<`0c<c<00T0c<c<0P0000040<c<c0030000003<c<`0
c<c<00`0c<c<00<000000<c<c03<c<`0100000050<c<c0800000203<c<`2000000<0c<c<0P000006
0<c<c0<000001`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<10000003
0<c<c0D000000`3<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00D0c<c<00<0
00000<c<c03<c<`02`3<c<`2000000P0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<
c0090<c<c08000001P3<c<`2000000X0c<c<00<000000<c<c03<c<`0203<c<`4000000D0c<c<0P00
000:0<c<c0030000003<c<`0c<c<00/0c<c<0P0000080<c<c0030000003<c<`0c<c<0080c<c<00<0
00000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00H0<c<c0800000303<c<`00`000000c<c<0<c<
c00>0<c<c0040000003<c<`0c<c<0<c<c08000000`3<c<`01@00000001W?00Laf00FJ^h025GM00T0
oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0
c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0
c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0
c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0
MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000
c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000
c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0
1c7H01IZkP08EMd90?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`00
0000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`00
0000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`00005
07nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<
02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<
01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<
01P0c<c<00@001W?00Laf00FJ^h025GM2@3oool2000000@0c<c<10000000103<c<`0000000000000
00020<c<c0<000000`3<c<`2000000/0c<c<0`0000050<c<c0030000003<c<`0c<c<00/0c<c<00@0
00000<c<c03<c<`0c<c<0P0000060<c<c08000001`3<c<`400000080c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c002000000P0c<c<00<000000<c<c03<c<`00`3<c<`4000000<0c<c<
100000020<c<c0@000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00L0c<c<
00<000000<c<c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000050<c<c0030000
003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0203<c<`3000000<0c<c<00<000000<c<c03<c<`0
0P00000:0<c<c0030000003<c<`0c<c<00L0c<c<0`0000030<c<c0030000003<c<`0c<c<00800000
0`3<c<`2000000H0c<c<00<000000<c<c03<c<`0303<c<`3000000<0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<0<c<c08000000`3<c<`2000000H0
c<c<00<000000<c<c03<c<`02@3<c<`4000000040<c<c0000000000000000080c<c<100000020<c<
c08000000`3<c<`2000000H0c<c<00<000000<c<c03<c<`03`3<c<`3000000<0c<c<00<000000<c<
c03<c<`00P3<c<`00`000000c<c<0<c<c002000000/0c<c<00<000000<c<c03<c<`04@3<c<`30000
00<0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c002000000`0c<c<00<000000<c<
c03<c<`04`3<c<`3000000<0c<c<00D000000<c<c03<c<`0c<c<000000030<c<c0030000003<c<`0
c<c<0140c<c<00<000000<c<c03<c<`0503<c<`3000000<0c<c<00D000000<c<c03<c<`0c<c<0000
00030<c<c0800000503<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<0080c<c<00@0
00000<c<c03<c<`000001@3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0100c<c<
0P0000030<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0ooooo`00001Q00000004000I
c`07<MP05V[^00QEg@T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`01000
0000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<0<c<c0030<c<c0800000203<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<00@0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0030<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<0000
00<0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<
00T0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<
c<`0c<c<00D0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c0040000
003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000040<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<
c<`0c<c<00`0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c00:0<c<c0030000
003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<00X0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0040000003<c<`0c<c<
000000<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<
00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`000000080
c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<0000
00L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<
01<0c<c<00@000000<c<c03<c<`000001P3<c<`01@000000c<c<0<c<c03<c<`0000001<0c<c<00<0
00000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080
c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<00D0
c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00l0
c<c<00@000000<c<c03<c<`000000`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool20000
04<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`00
0000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`00
0000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Laf00FJ^h025GM2@3oool2
000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<0080c<c<00@000000<c<c03<c<`0c<c<100000030<c<c0050000003<c<`0c<c<0000003<
c<`01@0000030<c<c0@000001@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<
00<0c<c<0P0000090<c<c0050000003<c<`0c<c<0<c<c00000002@3<c<`00`000000c<c<0<c<c005
0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<
c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<
00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0
c<c<00<000000<c<c0000000100000060<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<
c<`00000103<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00L0c<c<00@00000
0<c<c03<c<`000001@3<c<`3000000@0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<
c00<0<c<c0040000003<c<`0c<c<000000@0c<c<1@00000;0<c<c0030000003<c<`0c<c<00/0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<00000080
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00/0
c<c<00@000000<c<c03<c<`000000P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00@00000
0<c<c03<c<`000000P3<c<`3000000D0c<c<00<000000<c<c03<c<`02P3<c<`4000000050<c<c000
0000c<c<0<c<c0000000103<c<`5000000<0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<
0<c<c00;0<c<c0@000000P3<c<`010000000c<c<0<c<c00000040<c<c0D000000`3<c<`00`000000
c<c<0<c<c0090<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`000001P3<c<`01@00
0000c<c<0<c<c03<c<`0000001<0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c000
00060<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<
c00?0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<
c00;0<c<c0030000003<c<`0c<c<0100c<c<0`0000030<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<
g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<
c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<
c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll01c7H01IZ
kP08EMd90?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080
c<c<00D000000<c<c03<c<`0c<c<0000000;0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<0<c<c08000001P3<c<`2000000T0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000L0
c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<
c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<100000040<c<c0030000003<c<`0
c<c<00L0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000060<c<c0040000003<
c<`0c<c<00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0080<c<c0040000
003<c<`0c<c<000000D0c<c<0P00000:0<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<
c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`00`3<
c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`0
0000303<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<
c<`00P3<c<`010000000c<c<0<c<c03<c<`2000000@0c<c<00<000000<c<c03<c<`0103<c<`00`00
0000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<00000080c<c<00D000000<c<c03<c<`0c<c<0000
00030<c<c08000000P3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00l0c<c<
00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`0203<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000@0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<
c<`04`3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`0403<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000H0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0100c<c<00<0
00000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00/0c<c<00<0
00000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000030<c<c00000D0Oifi05]Xc@1dP=`0MHcM
07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<
0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll01c7H
01IZkP08EMd90?ooo`8000001`3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c00000003@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
c<c<00<0c<c<0P00000:0<c<c0050000003<c<`0c<c<0<c<c00000001@3<c<`3000000P0c<c<00<0
00000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0
0P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00@000000<c<c03<c<`000000`3<c<`00`00
0000c<c<000000080<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`0
1P000000c<c<0<c<c0000000c<c<000000L0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<
0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`01`3<c<`01000
0000c<c<0<c<c00000040<c<c0050000003<c<`0c<c<0000003<c<`00`0000060<c<c0030000003<
c<`0c<c<00`0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<0000000<0<c<c0030000
003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<00`0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c003
0000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001@3<c<`010000000c<c<0000003<c<`3
000000/0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000050<c<c0040000003<
c<`000000<c<c0<00000303<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000H0
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<01@0
c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c003000001@0c<c<00<000000<c<
c03<c<`0403<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`02`3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000<0c<c<00001@1o
WKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X
0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H
0<c<c004000Ic`07<MP05V[^00QEg@T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`0
00000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<
c<`0203<c<`010000000c<c<0<c<c00000030<c<c0800000303<c<`200000080c<c<00@000000<c<
c03<c<`000001@3<c<`2000000L0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<
c0030<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<000000080<c<c0030000003<c<`0c<c<
00T0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c08000001`3<
c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`0
00002@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00`0c<c<00@00000
0<c<c03<c<`000001P3<c<`2000000`0c<c<00<000000<c<c03<c<`02P3<c<`2000000<0c<c<0P00
00030<c<c08000000P3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<
c<`00`3<c<`00`000000c<c<0<c<c0090<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001P3<
c<`200000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00A0<c<c0040000003<
c<`0c<c<000000H0c<c<0P0000020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`0
4`3<c<`010000000c<c<0<c<c00000050<c<c08000001@3<c<`00`000000c<c<0<c<c00?0<c<c003
0000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`000001@3<c<`2000000<0c<c<00<000000<c<
c03<c<`04`3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<
c03<c<`00P00000=0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000000`3<c<`0
000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0
c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<01P0c<c<00@001W?00Laf00FJ^h025GM2@3oool2000000D0c<c<0P0000030<c<c08000000`3<
c<`2000000<0c<c<0P00000<0<c<c08000001@3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<
c<`0c<c<0<c<c08000001P3<c<`2000000P0c<c<0P0000020<c<c0@000001@3<c<`3000000L0c<c<
00<000000<c<c03<c<`00`3<c<`4000000<0c<c<00<000000<c<c03<c<`00`3<c<`3000000<0c<c<
100000020<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`00`000000c<c<0<c<c00:0<c<c080
00001P3<c<`2000000D0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0090<c<c080
00001P3<c<`2000000X0c<c<00<000000<c<c03<c<`0203<c<`2000000H0c<c<0P0000030<c<c0<0
00001@3<c<`00`000000c<c<0<c<c00=0<c<c0800000203<c<`00`000000c<c<0<c<c00:0<c<c003
0000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<c004
0000003<c<`0c<c<0<c<c08000000`3<c<`2000000H0c<c<00<000000<c<c03<c<`02P3<c<`20000
00<0c<c<0P0000030<c<c08000000`3<c<`2000000<0c<c<0P0000060<c<c0030000003<c<`0c<c<
0100c<c<0P0000080<c<c0030000003<c<`0c<c<00<000002P3<c<`00`000000c<c<0<c<c00B0<c<
c0800000203<c<`00`000000c<c<0<c<c003000000/0c<c<00<000000<c<c03<c<`0503<c<`20000
00L0c<c<00<000000<c<c03<c<`01000000A0<c<c0030000003<c<`0c<c<01D0c<c<0P0000070<c<
c0040000003<c<`0c<c<0<c<c0<000004`3<c<`00`000000c<c<0<c<c00>0<c<c0@00000103<c<`4
000000<0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00@0<c<c0800000103<c<`0
000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<10000000103<c<`0000000000000
00020<c<c0<000001@3<c<`00`000000c<c<0<c<c0080<c<c0<00000103<c<`00`000000c<c<0<c<
c00<0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000P0c<c<10000000103<c<`00000
0000000000030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0103<c<`400000003
0<c<c00000000000008000000`3<c<`6000000D0c<c<1@0000080<c<c0030000003<c<`0c<c<00T0
c<c<0`0000030<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c00000000`0000070<c<c003
0000003<c<`0c<c<00T0c<c<0P0000030<c<c0030000003<c<`0c<c<008000002P3<c<`00`000000
c<c<0<c<c0090<c<c08000000`3<c<`01@000000c<c<0<c<c03<c<`0000000X0c<c<00<000000<c<
c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c000000;
0<c<c0030000003<c<`0c<c<01@0c<c<00<000000<c<c03<c<`00P3<c<`2000000/0c<c<00<00000
0<c<c03<c<`03@3<c<`2000000<0c<c<0P0000040<c<c004000Ic`07<MP05V[^00QEg@T0oooo0P00
00130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<0
00000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<0
00000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<
g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c0000000
0P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`0
00000`3<c<`00`000000c<c<0<c<c00<0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`20000
00T0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<00000
0<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<0<c<c0030<c<c0070000003<c<`0c<c<0<c<c0000000c<c<000000030<c<c003
0000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000070<c<
c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c000
00040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<
0<c<c00000060<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02P3<c<`010000000
c<c<0<c<c00000070<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`0503<c<`0
1@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<
c00<0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`020000000c<c<0<c<c03<c<`001W?
00Laf00FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<0
00000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<0
00000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<0000
1@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c00000000P3<c<`00`000000c<c<0000000400000080c<c<100000030<c<c0040000
003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`00`3<c<`4000000D0c<c<00D000000<c<c03<
c<`0c<c<000000070<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0D0000000<0c<c<0000003<c<`00P3<
c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000
103<c<`500000080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0080<c<c0040000
003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0090<c<
c0<000001P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<
c03<c<`00000103<c<`5000000030<c<c0000000c<c<00X0c<c<00<000000<c<c03<c<`0503<c<`0
1@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<
c00=0<c<c0<00000103<c<`020000000c<c<00000000000001W?00Laf00FJ^h025GM2@3ooooo0000
0?l00000Q`000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<00000
0<c<c03<c<`0203<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00<0
00000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c08000002P3<c<`010000000c<c<0<c<
c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<
0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`5000000030<c<c0000000c<c<0080
c<c<00<000000<c<c00000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0
c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0
c<c<00H0c<c<00<000000<c<c03<c<`02@3<c<`2000000H0c<c<0P00000:0<c<c0030000003<c<`0
c<c<00P0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<
c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c003
0000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`05@3<c<`010000000c<c<0<c<c00000020<c<
c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`0303<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00P000000<c<c0000000c<c<000Ic`07<MP05V[^00QEg@T0oooo0P0000130<c<
c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<
c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<
c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`8000001`3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00H000000<c<
c03<c<`000000<c<c000000:0<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0
303<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000;0<c<c0030000
003<c<`000000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0030000
003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0
c<c<00<000000<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<00<000000<c<
c03<c<`02@3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0000000@0c<c<00<00000
0<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<00@0
00000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000H0
c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<0000
00D0c<c<00<000000<c<c00000000`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<
01D0c<c<00<000000<c<c03<c<`00`00000;0<c<c0030000003<c<`0c<c<00`0c<c<00D000000<c<
c03<c<`000000<c<c003000000<0c<c<00D00000000Ic`07<MP05V[^00QEg@090?ooo`800000@`3<
c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<
c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<
c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<
c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<
c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3o
ool2000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`000000080
c<c<00@000000<c<c03<c<`0c<c<0P00000:0<c<c0040000003<c<`0c<c<00000080c<c<0P00000=
0<c<c08000001@3<c<`00`000000c<c<0<c<c0030<c<c0800000203<c<`01P000000c<c<0<c<c000
0000c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0030000
003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0
c<c<00<000000<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<00<000000<c<
c03<c<`02@3<c<`010000000c<c<0<c<c00000060<c<c080000000D0c<c<0000003<c<`0c<c<0000
00070<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<
0<c<c00000090<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000001@3<c<`20000
00X0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000060<c<c0800000103<c<`0
0`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01H0c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<0<c<c0030<c<c004000Ic`07<MP05V[^00QEg@T0oooo0P0000130<c<c0800000
7`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`0
9P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0
;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0
:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000
1@3<c<`2000000<0c<c<0P0000030<c<c08000001@3<c<`00`000000c<c<0<c<c0090<c<c0800000
103<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@000001@3<c<`2000000T0c<c<
0P0000030<c<c08000003`3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<
100000030<c<c0D000000`3<c<`010000000c<c<0<c<c03<c<`4000000P0c<c<00<000000<c<c03<
c<`02P3<c<`2000000P0c<c<00<000000<c<c03<c<`00P0000080<c<c0030000003<c<`0c<c<00T0
c<c<0P0000060<c<c08000002P3<c<`00`000000c<c<0<c<c0090<c<c08000001`3<c<`00`000000
c<c<0<c<c0080<c<c0030000003<c<`0c<c<00/0c<c<0P0000080<c<c0030000003<c<`0000000<0
00002@3<c<`00`000000c<c<0<c<c00C0<c<c0@000000P3<c<`2000000/0c<c<00<000000<c<c03<
c<`03@3<c<`2000000<0c<c<0`0000030<c<c004000Ic`07<MP05V[^00QEg@T0oooo0P0000130<c<
c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<
c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<
c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll01c7H01IZkP08EMd9
0?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T
0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z
0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h
0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?
00Laf00FJ^h025GM2@3oool2000000@0c<c<10000000103<c<`000000000000000020<c<c0<00000
0`3<c<`2000000/0c<c<0`0000050<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`0
c<c<0P0000060<c<c0800000203<c<`400000080c<c<0P0000030<c<c0030000003<c<`0c<c<00T0
c<c<00<000000<c<c03<c<`0103<c<`4000000<0c<c<100000020<c<c0@000000P3<c<`00`000000
c<c<0<c<c0030<c<c0D000001P3<c<`00`000000c<c<0<c<c0090<c<c0<000000`3<c<`00`000000
c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c0080<c<
c0<000000`3<c<`00`000000c<c<00000003000000T0c<c<00<000000<c<c03<c<`01`3<c<`30000
00<0c<c<00<000000<c<c00000000`0000020<c<c08000001P3<c<`00`000000c<c<0<c<c00:0<c<
c0<000000`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<008000002P3<c<`00`00
0000c<c<0<c<c00B0<c<c0040000003<c<`0c<c<0<c<c08000000`3<c<`2000000T0c<c<00<00000
0<c<c03<c<`02`3<c<`010000000c<c<0<c<c03<c<`2000000@0c<c<00@000000<c<c03<c<`0c<c<
0P0000030<c<c08000001P3<c<`00`000000c<c<0<c<c00?0<c<c0<000000`3<c<`01@000000c<c<
0<c<c03<c<`0000000D0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00A0<c<c0<0
00000`3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<0P00000<0<c<c0030000003<c<`0c<c<
01<0c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`200000180c<c<00<000000<c<
c03<c<`0503<c<`3000000<0c<c<00<000000<c<c00000000P0000030<c<c0800000503<c<`00`00
0000c<c<0<c<c00?0<c<c08000000`3<c<`00`000000c<c<00000003000000<0c<c<00<000000<c<
c03<c<`02`3<c<`00`000000c<c<0<c<c00@0<c<c08000000`3<c<`10000000000D0Oifi05]Xc@1d
P=`0MHcM07F<g0090?ooool00000H@00000010006Ll01c7H01IZkP08EMd90?ooo`8000001@3<c<`0
1@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0000
00020<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<
0<c<c00;0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`2000000T0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<
c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`0
10000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0203<
c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00D000000<c<c03<c<`0
c<c<000000080<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000001@3<c<`00`00
0000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000001@3<c<`0
1@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<
c00:0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<
0<c<c0070<c<c0030000003<c<`0c<c<0180c<c<00@000000<c<c03<c<`000000P3<c<`00`000000
c<c<000000020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`02`3<c<`010000000
c<c<0<c<c00000020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01P000000c<c<0<c<c000
0000c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00?0<c<c0040000
003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0080<c<c003
0000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`000001P3<c<`010000000c<c<0<c<c0000002
0<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c000
00040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00?0<c<c003
0000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<
c<`0c<c<000000D0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00;0<c<c0030000
003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000000`3<c<`0000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<
c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Laf00F
J^h025GM2@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<00000002
0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`0c<c<100000030<c<c0050000003<
c<`0c<c<0000003<c<`01@0000030<c<c0@000001@3<c<`010000000c<c<0<c<c00000020<c<c003
0000003<c<`0c<c<00<0c<c<0P00000:0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<
c<`0303<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c003
0<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c000
00040<c<c0D000000P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00P0c<c<00@0
00000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00L0c<c<
00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00<0
c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0D000000`3<c<`00`00
0000c<c<0<c<c0070<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00`3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`02`3<c<`00`00
0000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`010000000c<c<0<c<c000
00040<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`02P3<c<`4000000050<c<c000
0000c<c<0<c<c00000001P3<c<`00`000000c<c<0<c<c005000000T0c<c<00<000000<c<c03<c<`0
2`3<c<`400000080c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<
c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<
00@0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<
00l0c<c<00@000000<c<c03<c<`000000`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2
000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`0
0`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Laf00FJ^h025GM2@3o
ool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0050000
003<c<`0c<c<0<c<c00000002`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`02`3<c<`010000000c<c<0<c<c03<c<`2000000H0c<c<0P00000:0<c<c0040000003<
c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<
c00000000P3<c<`400000080c<c<1@0000060<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00H0c<c<00<0
00000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00P0c<c<
00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<
000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<
00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0080c<c<
00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<
00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c03<c<`2000000@0c<c<00<000000<c<c03<
c<`0103<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<0140c<c<00@00000
0<c<c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00T0c<c<
00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
0080c<c<0P00000B0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`0
10000000c<c<0<c<c00000020<c<c0800000503<c<`00`000000c<c<0<c<c00>0<c<c0040000003<
c<`0c<c<000000H0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00;0<c<c0030000
003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000000`3<c<`0000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<
c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Laf00F
J^h025GM2@3oool2000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<
c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c0000002
0<c<c0030000003<c<`0000000d0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<
c0030<c<c08000002`3<c<`00`000000c<c<00000002000000l0c<c<00<000000<c<c03<c<`0103<
c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<
0<c<c03<c<`000000080c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0080<c<
c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<00000003
0<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c000
00070<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<
c00000070<c<c0030000003<c<`00000008000001P3<c<`00`000000c<c<0<c<c00:0<c<c0040000
003<c<`0c<c<000000D0c<c<00@000000<c<c0000000c<c<0`00000:0<c<c0030000003<c<`0c<c<
0180c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<
00H0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00<0c<c<00<0
00000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000060<c<c0070000003<c<`0c<c<0<c<c000
0000c<c<0000000:0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`000001P3<c<`0
0`000000c<c<0<c<c003000000`0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c000
00040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00?0<c<c003
0000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00>0<c<c0<00000203<
c<`01@000000c<c<0<c<c03<c<`0000000d0c<c<00<000000<c<c03<c<`03`3<c<`3000000@0c<c<
00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<
0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00H0<c<c004000Ic`07<MP05V[^00QEg@T0oooo0P0000040<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<00000
0<c<c03<c<`0203<c<`010000000c<c<0<c<c00000030<c<c0800000303<c<`200000080c<c<00@0
00000<c<c03<c<`000001@3<c<`2000000P0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000
c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<
c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c0040000003<
c<`0c<c<000000H0c<c<0P0000020<c<c0800000203<c<`00`000000c<c<0<c<c0080<c<c0040000
003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0070<c<
c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<
c0050<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001P3<c<`200000080c<c<
00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00A0<c<c08000000P3<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00:0<c<
c08000000P3<c<`010000000c<c<0<c<c00000020<c<c08000000P3<c<`01P000000c<c<0<c<c000
0000c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00?0<c<c0040000
003<c<`0c<c<000000D0c<c<0P0000040<c<c08000002P3<c<`00`000000c<c<0<c<c00A0<c<c004
0000003<c<`0c<c<000000D0c<c<0P0000030<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<
c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`00000
0P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`0
0000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`04@3<c<`0
0`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<00@0c<c<00@000000<c<c03<c<`000000P3<
c<`2000000d0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000030<c<c00000D0
Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0
:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
603<c<`010006Ll01c7H01IZkP08EMd90?ooo`8000001@3<c<`2000000<0c<c<0P0000030<c<c080
00000`3<c<`2000000`0c<c<0P0000050<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<
c<`0c<c<0P0000060<c<c08000002@3<c<`2000000<0c<c<0`00000>0<c<c0030000003<c<`0c<c<
00@0c<c<100000030<c<c0030000003<c<`0c<c<00<0c<c<0`0000030<c<c0@000000P3<c<`50000
00H0c<c<00<000000<c<c03<c<`02P3<c<`2000000P0c<c<00D000000<c<c03<c<`0c<c<00000008
0<c<c0030000003<c<`0c<c<00T0c<c<0P0000060<c<c08000002P3<c<`00`000000c<c<0<c<c008
0<c<c08000001P3<c<`2000000<0c<c<0`0000050<c<c0030000003<c<`0c<c<00/0c<c<0P000008
0<c<c0030000003<c<`0c<c<00<000002@3<c<`00`000000c<c<0<c<c00B0<c<c0040000003<c<`0
c<c<0<c<c08000000`3<c<`2000000T0c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<
c03<c<`2000000@0c<c<00@000000<c<c03<c<`0c<c<0P0000030<c<c08000001P3<c<`00`000000
c<c<0<c<c00@0<c<c08000001`3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00P0
c<c<00<000000<c<c03<c<`04P3<c<`2000000L0c<c<00@000000<c<c03<c<`0c<c<0`00000;0<c<
c0030000003<c<`0c<c<01@0c<c<0P0000060<c<c08000000`3<c<`200000180c<c<00<000000<c<
c03<c<`05@3<c<`2000000H0c<c<0P0000030<c<c0800000503<c<`00`000000c<c<0<c<c00?0<c<
c0<000001@3<c<`2000000@0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00@0<c<
c0800000103<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<10000000103<
c<`000000000000000020<c<c0<000001@3<c<`00`000000c<c<0<c<c0080<c<c0<00000103<c<`0
0`000000c<c<0<c<c00<0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000T0c<c<00D0
00000<c<c03<c<`0c<c<000000040<c<c0030000003<c<`0c<c<00800000203<c<`00`000000c<c<
0<c<c0030<c<c0@0000000<0c<c<0000000000000P0000030<c<c0H000001@3<c<`00`000000c<c<
000000030<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`3000000<0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c002000000P0c<c<00<000000<c<c03<c<`0
1`3<c<`00`000000c<c<0<c<c003000000<0c<c<00<000000<c<c03<c<`00P0000080<c<c0030000
003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00P3<c<`01P000000c<c<0<c<c03<c<`000000<c<
c0@000001`3<c<`00`000000c<c<0<c<c00:0<c<c0<000000`3<c<`00`000000c<c<0<c<c0020000
0080c<c<100000090<c<c0030000003<c<`0c<c<01L0c<c<0`00000<0<c<c0030000003<c<`0c<c<
0140c<c<0P0000030<c<c080000000@001W?00Laf00FJ^h025GM2@3oool2000004<0c<c<0P00000O
0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V
0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]
0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[
0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000005
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000030<c<c0030000
003<c<`0c<c<00`0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c08000002@3<c<`01@000000
c<c<0<c<c03<c<`0000000H0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c003
0<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<
c<`0c<c<00<0c<c<00d000000<c<c03<c<`0c<c<0000003<c<`000000<c<c0000000c<c<0000003<
c<`0000000H0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000070<c<c0030000
003<c<`000000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0070<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000070<c<
c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<
c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c0000004
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<
c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`0403<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00@001W?00Laf00FJ^h025GM2@3oool2000004<0c<c<0P00000O
0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V
0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]
0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[
0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000006
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0000
000400000080c<c<100000030<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0
0`3<c<`4000000D0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c08000002@3<c<`01@000000
c<c<0<c<c03<c<`0000000T0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0030<c<
c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0
c<c<00<0c<c<1@000000203<c<`000000<c<c0000000c<c<0000003<c<`000001P3<c<`00`000000
c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<1@0000030<c<c0030000003<c<`0c<c<
00D0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
c<c<00<0c<c<0`0000070<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00P3<c<`0
0`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`02P3<c<`0
10000000c<c<0<c<c00000070<c<c0050000003<c<`0c<c<0<c<c00000002P3<c<`00`000000c<c<
0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`04`3<c<`00`000000
c<c<0<c<c00200000004000Ic`07<MP05V[^00QEg@T0ooooo`00003o000008L0000000001@1oWKT0
FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<00000
0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00@00000
0<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0080c<c<00<0
00000<c<c03<c<`0103<c<`2000000T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0030<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<
0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`5000000030<c<c0000000c<c<0080
c<c<00T000000<c<c0000000c<c<0000003<c<`000000<c<c00000001P3<c<`00`000000c<c<0<c<
c0090<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<
c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c0000002
0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<
c0070<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<
c0060<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<
0<c<c00000030<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`05`3<c<`010000000
c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<0100c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c004000Ic`07<MP05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<
0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<
0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<
0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<c<`00`000000c<c<
000000020<c<c0030000003<c<`000000080c<c<00H000000<c<c03<c<`000000<c<c000000:0<c<
c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c002
0<c<c0030000003<c<`0c<c<00@0c<c<0P0000090<c<c0030000003<c<`0c<c<0080c<c<00<00000
0<c<c03<c<`00`3<c<`3000000P0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c002
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<
c<`000000080c<c<00L000000<c<c0000000c<c<0000003<c<`0000000H0c<c<00<000000<c<c03<
c<`02@3<c<`010000000c<c<0<c<c00000050<c<c0040000003<c<`000000<c<c0<00000203<c<`0
0`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00P3<
c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0
2P3<c<`010000000c<c<0<c<c00000040<c<c0<000001@3<c<`00`000000c<c<0<c<c0070<c<c003
0000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00@0<c<
c0<000000P3<c<`01`000000c<c<0<c<c0006Ll01c7H01IZkP08EMd02@3oool2000004<0c<c<0P00
000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<
c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<
c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<
c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c004
0000003<c<`0c<c<0<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<c08000003@3<c<`2
000000D0c<c<00<000000<c<c03<c<`00`3<c<`2000000P0c<c<0P0000050<c<c0030000003<c<`0
c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0
c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0c<c<00D0
00000<c<c0000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0
0`3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000H0c<c<0P0000020<c<c003
0000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`01P3<c<`200000080c<c<00@000000<c<c03<
c<`00000103<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00H0c<c<0P000003
0<c<c08000001@3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00X0c<c<00@0
00000<c<c03<c<`000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<
c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<
c03<c<`04@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00@001W?00Paf@0FJ^h025GM2@3o
ool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<
c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<
c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<
c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01e
S=d0MHcL00T0oooo0P0000050<c<c08000000`3<c<`2000000<0c<c<0P0000050<c<c0030000003<
c<`0c<c<00T0c<c<0P0000040<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`01000
00050<c<c08000002@3<c<`00`000000c<c<0<c<c004000000D0c<c<0`0000070<c<c0030000003<
c<`0c<c<00<0c<c<00<000000<c<c03<c<`00P3<c<`4000000<0c<c<1@0000030<c<c0040000003<
c<`0c<c<000000<0c<c<00D000000<c<c03<c<`0c<c<000000050<c<c0030000003<c<`0c<c<00X0
c<c<0P0000080<c<c0030000003<c<`0c<c<00<000001`3<c<`00`000000c<c<0<c<c0070<c<c004
0000003<c<`0c<c<0<c<c08000001P3<c<`2000000P0c<c<00<000000<c<c03<c<`01`3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P0000080<c<c0030000003<c<`0c<c<
00/0c<c<0P0000060<c<c0<000000P3<c<`2000000X0c<c<00<000000<c<c03<c<`0603<c<`20000
00`0c<c<00<000000<c<c03<c<`04@3<c<`300000080c<c<0P00000010006Ll0237I01IZkP08EMd9
0?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T
0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z
0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h
0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?
00Paf@0FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<0
00000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<0
00000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<0000
1@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<
c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<
c00H0<c<c004000Ic`08<MT05V[^00QEg@T0oooo0P0000040<c<c0@0000000@0c<c<000000000000
00000P3<c<`3000000<0c<c<0P00000;0<c<c0<000001@3<c<`00`000000c<c<0<c<c00;0<c<c004
0000003<c<`0c<c<0<c<c08000001P3<c<`2000000L0c<c<100000000`3<c<`00000000000020000
0080c<c<00<000000<c<c03<c<`00P0000080<c<c0030000003<c<`0c<c<00@0c<c<100000030<c<
c0@000000P3<c<`400000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`0
000000L0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00:0<c<c0<000000`3<c<`0
0`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00P0c<c<0`0000030<c<c0050000003<c<`0
c<c<0<c<c00000002P3<c<`00`000000c<c<0<c<c00:0<c<c0<000000`3<c<`00`000000c<c<0<c<
c002000000<0c<c<0P00000:0<c<c0030000003<c<`0c<c<01L0c<c<0`00000<0<c<c0030000003<
c<`0c<c<00h0c<c<00D000000<c<c03<c<`0c<c<000000040<c<c08000000P3<c<`3000000P0c<c<
00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00A0<c<c0<000000`3<c<`00`000000c<c<
00000002000000<0c<c<0P00000<0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0
503<c<`3000000<0c<c<00<000000<c<c00000000P0000030<c<c0800000503<c<`00`000000c<c<
0<c<c00[0<c<c0030000003<c<`0c<c<0100c<c<0P0000030<c<c040000000001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0ooooo`00001Q00000004000Ic`08<MT05V[^00QEg@T0oooo0P0000050<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`00000
0080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0
c<c<00/0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0800000203<
c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<00@000000<c<c03<c<`00000
1`3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000
c<c<0<c<c0020<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`00`3<c<`00`00
0000c<c<000000080<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`02P3<c<`01000
0000c<c<0<c<c000000?0<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000001P3<
c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000
103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`00`00
0000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03P3<c<`0
1@000000c<c<0<c<c03<c<`0000000<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c003
0000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00A0<c<c004
0000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<
c<`0c<c<00T0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<
c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<
0140c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<
000000<0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`0
0`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`0
0`000000c<c<0<c<c00H0<c<c004000Ic`08<MT05V[^00QEg@T0oooo0P0000060<c<c0040000003<
c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0040000
003<c<`0c<c<0<c<c0@000000`3<c<`01@000000c<c<0<c<c0000000c<c<00D000000`3<c<`40000
00D0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c08000002@3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`01@3<c<`0
0`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<
c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000
003<c<`0000000P0c<c<00<000000<c<c03<c<`01`3<c<`400000080c<c<100000020<c<c0@00000
2P3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000l0c<c<00<000000<c<c03<
c<`0203<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<
c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`000000080c<c<00<00000
0<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<0
00000<c<c03<c<`03P3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02`3<c<`40000
0080c<c<100000020<c<c0@000003`3<c<`00`000000c<c<0<c<c00;0<c<c0@000000P3<c<`01000
0000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c0090<c<c0030000003<c<`0c<c<0140c<c<100000020<c<c0@000000P3<c<`4000001@0c<c<
00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
00@0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00<0<c<c0@000000P3<c<`40000
0080c<c<1000000?0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00@3<c<`00005
07nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<
02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<
01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<
01P0c<c<00@001W?00Paf@0FJ^h025GM2@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000002`3<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c03<c<`2
000000H0c<c<0P0000090<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<c<`0
10000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0@0
00000`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<
c<`02P3<c<`010000000c<c<0<c<c000000?0<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<
c03<c<`000001P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00X0c<c<00@00000
0<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c08000002P3<c<`00`000000c<c<
0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03P3<c<`00`000000
c<c<0<c<c0020<c<c0040000003<c<`0c<c<0<c<c08000000P3<c<`010000000c<c<0<c<c0000007
0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c000
00040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c003
0000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<
c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00[
0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`00P3<c<`0000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?
00Paf@0FJ^h025GM2@3oool2000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0000
00020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<
c00000020<c<c0030000003<c<`0000000d0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000
c<c<0<c<c0030<c<c08000002P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0080
c<c<0`0000080<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<
c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c0000000203<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<
c<`0c<c<00X0c<c<00@000000<c<c03<c<`000003`3<c<`00`000000c<c<0<c<c0080<c<c0040000
003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00:0<c<c004
0000003<c<`0c<c<000000@0c<c<0`0000020<c<c0040000003<c<`0c<c<000000T0c<c<00<00000
0<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<00h0c<c<00<0
00000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<
00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<0140c<c<
00@000000<c<c03<c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00<00000303<c<`00`00
0000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`0
10000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`0:`3<
c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0040c<c<00001@1oWKT0FfS=07B0g01e
S=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<
c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<
c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08
<MT05V[^00QEg@T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`01000
0000c<c<0<c<c00000030<c<c0800000303<c<`200000080c<c<00@000000<c<c03<c<`000001@3<
c<`2000000L0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0
c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<
c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`0
10000000c<c<0<c<c00000020<c<c0030000003<c<`0000000P0c<c<00<000000<c<c03<c<`08@3<
c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000l0c<c<00<000000<c<c03<c<`0
203<c<`010000000c<c<0<c<c00000050<c<c08000002P3<c<`00`000000c<c<0<c<c00:0<c<c004
0000003<c<`0c<c<000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0
c<c<00L0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<
c<`0c<c<00d0c<c<0P0000050<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<
c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`04@3<
c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c0090<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0503<c<`01000
0000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c00A0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<
0<c<c00000030<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0
c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0
c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237I01IZkP08EMd90?ooo`8000001@3<c<`20000
00<0c<c<0P0000030<c<c08000000`3<c<`2000000`0c<c<0P0000050<c<c0030000003<c<`0c<c<
00/0c<c<00@000000<c<c03<c<`0c<c<0P0000060<c<c0800000203<c<`2000000<0c<c<0P000006
0<c<c0<000001`3<c<`00`000000c<c<0<c<c0040<c<c0@000000`3<c<`00`000000c<c<0<c<c003
0<c<c0<000000`3<c<`4000000030<c<c0000000c<c<0080c<c<00<000000<c<c03<c<`01@3<c<`0
0`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00/0c<c<0P00000@0<c<c0030000003<c<`0
c<c<00T0c<c<0P0000070<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02`3<c<`2
000000H0c<c<0`0000020<c<c08000002P3<c<`00`000000c<c<0<c<c00H0<c<c0800000303<c<`0
0`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00@000000P3<c<`2000000<0c<c<0P000008
0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`04P3<c<`2000000H0c<c<0P000003
0<c<c0800000303<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<01D0c<c<0P000006
0<c<c08000000`3<c<`2000001@0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00@
0<c<c0800000103<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<10000000
103<c<`000000000000000020<c<c0<000001@3<c<`00`000000c<c<0<c<c0080<c<c0<00000103<
c<`00`000000c<c<0<c<c00<0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000X0c<c<
00@000000<c<c03<c<`0c<c<0P0000030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<
c<`0103<c<`4000000030<c<c00000000000008000000`3<c<`6000000D0c<c<00<000000<c<c000
00000P0000080<c<c0030000003<c<`0c<c<00T0c<c<0`0000030<c<c0030000003<c<`0c<c<0080
c<c<00<000000<c<c00000000`0000070<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<
c<`0c<c<0P0000030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`01`3<c<`01000
0000c<c<0<c<c03<c<`2000000<0c<c<00<000000<c<c03<c<`00P0000080<c<c0030000003<c<`0
c<c<00X0c<c<0`0000030<c<c0030000003<c<`0c<c<008000001@3<c<`00`000000c<c<0<c<c007
0<c<c0030000003<c<`0c<c<01L0c<c<0`00000<0<c<c0030000003<c<`0c<c<00h0c<c<00<00000
0<c<c03<c<`00`3<c<`020000000c<c<0<c<c000000001W?00Paf@0FJ^h025GM2@3oool2000004<0
c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000
c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000
c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0
oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<000000020<c<
c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c0000003
0<c<c0030000003<c<`0c<c<00`0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c08000002P3<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0
103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000
c<c<0<c<c0030<c<c0070000003<c<`0c<c<0<c<c0000000c<c<000000030<c<c0030000003<c<`0
c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000070<c<c0040000003<
c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000020<c<c003
0000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000020<c<
c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c00:
0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<
0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000
c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00<0c<c<00P000000<c<c0000000c<c<000Ic`08<MT0
5V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<
c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<
c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<
c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<
c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi
05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000
003<c<`000000080c<c<00<000000<c<c0000000100000020<c<c0@000000`3<c<`010000000c<c<
0<c<c00000030<c<c0030000003<c<`0c<c<00<0c<c<100000050<c<c0050000003<c<`0c<c<0<c<
c00000001`3<c<`2000000X0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00<0<c<
c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c03<c<`00`3<c<`5000000030<c<c0000000c<c<00X0c<c<00<00000
0<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000040<c<c0D000000P3<c<`00`000000c<c<0<c<
c0060<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<
c0050<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<
c00000070<c<c0030000003<c<`0000000@00000203<c<`00`000000c<c<0<c<c00G0<c<c0040000
003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00500000080
c<c<00@001W?00Paf@0FJ^h025GM2@3ooooo00000?l00000Q`000000000507nM^@1KJ<d0M83L07F<
g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<00000002
0<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c000
00030<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0040<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<
00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`5000000030<c<c0000000c<c<0080c<c<00<000000<c<c00000002`3<c<`00`000000
c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`0
0`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`00P3<c<`0
0`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00P3<c<`0
0`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`02P3<c<`0
10000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`00
0000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<00000080c<c<00P000000<c<c03<c<`0c<c<000I
c`08<MT05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c003
0000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c000
00D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<c<`00`000000c<c<000000020<c<c003
0000003<c<`000000080c<c<00H000000<c<c03<c<`000000<c<c000000:0<c<c0040000003<c<`0
c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<00@0c<c<0P00000:0<c<c0030000003<c<`0c<c<00<000003`3<c<`00`000000c<c<0<c<
c0040<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000
003<c<`0c<c<00@0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000
003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<000000040<c<c003
0000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<c004
0000003<c<`0c<c<000000@0c<c<0`0000030<c<c0030000003<c<`0000000T0c<c<00<000000<c<
c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<00h0c<c<00L00000
0<c<c03<c<`0c<c<0000003<c<`0000000<0c<c<00@001W?00Paf@0FJ^h025GM2@3oool2000004<0
c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000
c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000
c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0
oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<00000002
0<c<c0040000003<c<`0c<c<0<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<c0800000
3@3<c<`2000000D0c<c<00<000000<c<c03<c<`00`3<c<`2000000T0c<c<0P0000030<c<c0030000
003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`000000080
c<c<00D000000<c<c03<c<`0c<c<000000070<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<
c03<c<`000001P3<c<`2000000050<c<c0000000c<c<0<c<c00000001`3<c<`00`000000c<c<0<c<
c0070<c<c08000000P3<c<`010000000c<c<0<c<c000000>0<c<c0030000003<c<`0c<c<00H0c<c<
0P0000020<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000001`3<c<`00`00
0000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`00`3<c<`2
000000T0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<
c<`0c<c<00d0c<c<0P0000040<c<c080000000L0c<c<0000003<c<`001W?00Paf@0FJ^h025GM00T0
oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0
c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0
c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0
c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0
MHcM07F<g0090?ooo`8000001@3<c<`2000000<0c<c<0P0000030<c<c08000001@3<c<`00`000000
c<c<0<c<c0090<c<c0800000103<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@0
00001@3<c<`2000000X0c<c<00@000000<c<c03<c<`0c<c<0`00000>0<c<c0030000003<c<`0c<c<
00@0c<c<00<000000<c<c03<c<`00P3<c<`4000000<0c<c<1@0000030<c<c0030000003<c<`0c<c<
0080c<c<0`0000080<c<c0030000003<c<`0c<c<00X0c<c<0P0000080<c<c0030000003<c<`0c<c<
00800000203<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<0<c<c08000003`3<c<`0
0`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<0<c<c08000001P3<c<`2000000P0c<c<00<0
00000<c<c03<c<`02`3<c<`2000000H0c<c<0`0000040<c<c0030000003<c<`0c<c<00L0c<c<00<0
00000<c<c03<c<`0603<c<`2000000`0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<
c0030<c<c0080000003<c<`0c<c<000000006Ll0237I01IZkP08EMd90?ooo`800000@`3<c<`20000
01l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<
01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<
02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<
02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<
02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool20000
04<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`00
0000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`00
0000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00Paf@0FJ^h025GM2@3oool2
000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`0
0`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`0
0`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`0
0`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0
MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0
c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`08<MT0
5V[^00QEg@T0oooo0P0000040<c<c0@0000000@0c<c<00000000000000000P3<c<`3000000<0c<c<
0P00000;0<c<c0<000001@3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<0<c<c080
00001P3<c<`2000000P0c<c<10000000103<c<`000000000000000030<c<c0030000003<c<`0c<c<
00T0c<c<00<000000<c<c03<c<`00`3<c<`4000000<0c<c<100000030<c<c0030000003<c<`0c<c<
0080c<c<00<000000<c<c03<c<`00`3<c<`4000000P0c<c<00<000000<c<c03<c<`08@3<c<`00`00
0000c<c<0<c<c00:0<c<c0<000000`3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<
00L0c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`2000000H0c<c<00<000000<c<
c03<c<`02P3<c<`3000000<0c<c<00@000000<c<c03<c<`00000103<c<`2000000X0c<c<00<00000
0<c<c03<c<`05`3<c<`3000000`0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c002
0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`0000080<c<c0030000003<c<`0
c<c<02X0c<c<00<000000<c<c03<c<`04@3<c<`3000000<0c<c<00<000000<c<c00000000P000003
0<c<c0800000303<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<01@0c<c<0`000003
0<c<c0030000003<c<`0000000800000103<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0
c<c<02/0c<c<00<000000<c<c03<c<`03`3<c<`400000080c<c<0@000000000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3ooooo00000640000000@001W?00Paf@0FJ^h025GM2@3oool2000000D0c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c0000000
0P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<
c<`02`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<0P0000090<c<
c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0
c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0c<c<00<0
00000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c0000000
1`3<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`0
00003`3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`02P3<
c<`010000000c<c<0<c<c00000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000
c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`00
0000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00P3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0:P3<c<`0
0`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`00000
0<c<c00000020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000
c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`0
0`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0403<c<`0
0`000000c<c<0<c<c0030<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2
000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0
c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0237I01IZkP08EMd90?ooo`8000001P3<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0
0P3<c<`010000000c<c<0<c<c03<c<`4000000<0c<c<00D000000<c<c03<c<`000000<c<c0050000
00<0c<c<100000050<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`2
000000X0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<
c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c000
00001`3<c<`00`000000c<c<0<c<c0070<c<c0@000000P3<c<`400000080c<c<1000000:0<c<c003
0000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000003`3<c<`00`000000c<c<0<c<c0070<c<
c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<
c0030<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<
0<c<c0040<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<
0<c<c000000;0<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`00P3<c<`00`000000
c<c<0<c<c0020<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`01@3<c<`00`00
0000c<c<0<c<c00;0<c<c0@000000P3<c<`400000080c<c<1000000?0<c<c0030000003<c<`0c<c<
00/0c<c<100000020<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000103<
c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<0140c<c<100000020<c<c0@000000P3<
c<`4000001@0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000
003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00<0<c<c0@0
00000P3<c<`400000080c<c<1000000?0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<
c<`00P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c003
0000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<01P0c<c<00@001W?00Paf@0FJ^h025GM2@3oool2000000H0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000002`3<
c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`010000000
c<c<0<c<c03<c<`2000000H0c<c<0P00000:0<c<c0040000003<c<`0c<c<00000080c<c<00<00000
0<c<c03<c<`0303<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<100000020<c<c0050000003<
c<`0c<c<0<c<c00000001`3<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00X0c<c<
00@000000<c<c03<c<`000003`3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<0000
00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<0
00000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<0080c<c<
00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0
c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0080
c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<
02X0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0
c<c<000000<0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<
c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c003
0000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00A0<c<c003
0000003<c<`0c<c<0080c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c080
00007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<
c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`09==X05V[^00QEg@T0oooo0P0000070<c<
c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<
c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0000000=
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`2000000/0c<c<00<0
00000<c<c00000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c0000000
0`3<c<`010000000c<c<0<c<c00000020<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000003`3<c<`0
0`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00D000000<c<c03<c<`00000
0<c<c003000000H0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000060<c<c003
0000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c004
0000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c0020<c<
c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c005
0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c000
00040<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<
0<c<c00e0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000
c<c<0<c<c00000030<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`0:`3<c<`00`00
0000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL
00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<
0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<
02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`09==X05V[^
00QEg@T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<
0<c<c00000030<c<c0800000303<c<`200000080c<c<00@000000<c<c03<c<`000001@3<c<`20000
00P0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<0
00000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0
0`3<c<`00`000000c<c<000000030<c<c0040000003<c<`0c<c<00000080c<c<00D000000<c<c03<
c<`0c<c<000000070<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`02P3<c<`01000
0000c<c<0<c<c000000?0<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`00000103<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0
2P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`000000080c<c<00<000000<c<c03<
c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<
c03<c<`03@3<c<`2000000<0c<c<0P0000030<c<c08000000P3<c<`010000000c<c<0<c<c0000007
0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c000
00040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c003
0000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<
c0040000003<c<`0c<c<00000080c<c<0P00000D0<c<c0030000003<c<`0c<c<02/0c<c<00<00000
0<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000030<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<
g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<
c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<
c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll02CCJ01IZ
kP08EMd90?ooo`8000001@3<c<`2000000<0c<c<0P0000030<c<c08000000`3<c<`2000000`0c<c<
0P0000050<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`0c<c<0P0000060<c<c080
00002@3<c<`2000000<0c<c<0P00000?0<c<c0030000003<c<`0c<c<00<0c<c<100000030<c<c003
0000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0@000000P3<c<`40000
00P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00;0<c<c0800000403<c<`00`00
0000c<c<0<c<c0080<c<c08000001P3<c<`2000000<0c<c<0`0000050<c<c0030000003<c<`0c<c<
00/0c<c<0P0000050<c<c0@000000P3<c<`2000000X0c<c<00<000000<c<c03<c<`0603<c<`20000
00`0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<
0080c<c<00@000000<c<c03<c<`0c<c<0P0000080<c<c0030000003<c<`0c<c<02X0c<c<00<00000
0<c<c03<c<`04P3<c<`2000000H0c<c<0P0000030<c<c0800000303<c<`00`000000c<c<0<c<c00e
0<c<c0030000003<c<`0c<c<01D0c<c<0P0000060<c<c0800000103<c<`00`000000c<c<0<c<c00B
0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0403<c<`2000000@0c<c<00001@1o
WKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0@0000000@0c<c<00000000000000000P3<
c<`3000000D0c<c<00<000000<c<c03<c<`0203<c<`3000000@0c<c<00<000000<c<c03<c<`0303<
c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<0P0000090<c<c0030000003<c<`0c<c<00@00000
0P3<c<`00`000000c<c<0<c<c002000000P0c<c<00<000000<c<c03<c<`0103<c<`4000000030<c<
c00000000000008000000`3<c<`6000000D0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000
c<c<0<c<c00<0<c<c0<000000`3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00L0
c<c<00@000000<c<c03<c<`0c<c<0P0000030<c<c0030000003<c<`0c<c<00800000203<c<`00`00
0000c<c<0<c<c0070<c<c0040000003<c<`0c<c<0<c<c08000000`3<c<`00`000000c<c<0<c<c002
000000P0c<c<00<000000<c<c03<c<`0303<c<`3000000<0c<c<00<000000<c<c03<c<`00P00000=
0<c<c0030000003<c<`0c<c<01D0c<c<00@000000<c<c03<c<`0c<c<0P00000;0<c<c0030000003<
c<`0c<c<0140c<c<0P0000040<c<c005000000006Ll02CCJ01IZkP08EMd02@3oool2000004<0c<c<
0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<
0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<
0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<
0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo
0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<000000020<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000030<c<
c0030000003<c<`0c<c<00`0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c08000002@3<c<`0
1@000000c<c<0<c<c03<c<`0000000H0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<
0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c003
0000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`00000
00P0c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c000000A0<c<c0030000003<c<`0
c<c<00L0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<
c<`0c<c<000000L0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000020<c<c003
0000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c00<0<c<
c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000303<c<`00`000000c<c<0<c<
c00E0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<
0<c<c00@0<c<c0040000003<c<`0c<c<000000<0c<c<00D00000000Ic`09==X05V[^00QEg@090?oo
o`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<
c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<
c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<
g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<00000002
0<c<c0030000003<c<`0000000@000000P3<c<`4000000<0c<c<00@000000<c<c03<c<`000000`3<
c<`00`000000c<c<0<c<c0030<c<c0@000001@3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<
0P0000090<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<
0<c<c0050<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<
0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00`3<c<`500000080c<c<00<000000<c<c000
0000203<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<00000140c<c<00<000000<c<
c03<c<`01`3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<
c03<c<`01@3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<
c03<c<`00P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00`0c<c<00@00000
0<c<c03<c<`00000103<c<`010000000c<c<0<c<c000000<0<c<c0030000003<c<`0c<c<01D0c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<01<0
c<c<00T000000<c<c03<c<`0c<c<000000006Ll02CCJ01IZkP08EMd02@3ooooo00000?l00000Q`00
0000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0
203<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<
c<`00P3<c<`00`000000c<c<0<c<c0040<c<c08000002@3<c<`00`000000c<c<0<c<c0020<c<c003
0000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0040<c<
c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0D0000000<0c<c<
0000003<c<`00P3<c<`00`000000c<c<000000030<c<c0030000003<c<`0c<c<00D0c<c<00<00000
0<c<c03<c<`0303<c<`010000000c<c<0<c<c000000A0<c<c0030000003<c<`0c<c<00L0c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00H0c<c<
00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<0080
c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`00000303<c<`00`000000c<c<0<c<c00E0<c<c0040000003<
c<`0c<c<0<c<c08000002`3<c<`00`000000c<c<0<c<c00@0<c<c0040000003<c<`0c<c<000000<0
c<c<00D00000000Ic`09==X05V[^00QEg@090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<
c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<
c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<
c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000L0c<c<00<000000<c<
c00000000P3<c<`00`000000c<c<000000020<c<c0060000003<c<`0c<c<0000003<c<`000002P3<
c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0040<c<c08000002@3<c<`00`000000c<c<0<c<c0030<c<c0030000
003<c<`0c<c<0080c<c<0`0000080<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`0
0P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`000000
c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`00`000000c<c<0<c<c00<0<c<
c0040000003<c<`0c<c<00000140c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c003
000000P0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0
c<c<00<000001@3<c<`3000000P0c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c000
00040<c<c0<000003@3<c<`00`000000c<c<0<c<c00E0<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00@0<c<c0<00000103<c<`01@00000001W?
00TdfP0FJ^h025GM00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c003
0000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c000
00D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<c<`01P000000c<c<0<c<c0000000c<c<
00000080c<c<00<000000<c<c00000000P3<c<`010000000c<c<0<c<c03<c<`2000000X0c<c<00@0
00000<c<c03<c<`000000P3<c<`2000000d0c<c<0P0000050<c<c0030000003<c<`0c<c<00<0c<c<
0P0000080<c<c08000000P3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00L0
c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<
c00000000P3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`000000<c<c00000001@3<c<`0
0`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`000004@3<
c<`00`000000c<c<0<c<c0060<c<c08000000`3<c<`00`000000c<c<0<c<c0040<c<c0040000003<
c<`0c<c<000000L0c<c<00<000000<c<c03<c<`01P3<c<`2000000<0c<c<00<000000<c<c03<c<`0
103<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<
c<`00000103<c<`010000000c<c<0<c<c000000<0<c<c0030000003<c<`0c<c<01@0c<c<0P000002
0<c<c0040000003<c<`0c<c<000000X0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<
c0020<c<c080000000@001W?00TdfP0FJ^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000
003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000
003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000
003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c0800000
0`3<c<`2000000<0c<c<0P0000050<c<c0030000003<c<`0c<c<00T0c<c<0P0000040<c<c0030000
003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0100000050<c<c08000002@3<c<`010000000c<c<
0<c<c03<c<`2000000H0c<c<0`0000070<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<
c<`00P3<c<`4000000<0c<c<1@0000030<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<
c03<c<`0103<c<`00`000000c<c<0<c<c00=0<c<c08000004P3<c<`00`000000c<c<0<c<c0070<c<
c0040000003<c<`0c<c<0<c<c0<000001@3<c<`2000000P0c<c<00<000000<c<c03<c<`01`3<c<`0
10000000c<c<0<c<c03<c<`3000000D0c<c<0P0000080<c<c0030000003<c<`0c<c<00d0c<c<0P00
00060<c<c08000003@3<c<`00`000000c<c<0<c<c00E0<c<c0040000003<c<`0c<c<0<c<c0800000
2`3<c<`00`000000c<c<0<c<c00A0<c<c0<000000`3<c<`01@00000001W?00TdfP0FJ^h025GM00T0
oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0
c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0
c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0
c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0
MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000
c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000
c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll0
2CCJ01IZkP08EMd90?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`00
0000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`00
0000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`00005
07nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<
02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<
01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<
01P0c<c<00@001W?00TdfP0FJ^h025GM2@3oool2000000@0c<c<10000000103<c<`0000000000000
00020<c<c0<000000`3<c<`2000000/0c<c<0`0000050<c<c0030000003<c<`0c<c<00/0c<c<00@0
00000<c<c03<c<`0c<c<0P0000060<c<c08000002@3<c<`01@000000c<c<0<c<c03<c<`0000000@0
c<c<00<000000<c<c03<c<`00P0000080<c<c0030000003<c<`0c<c<0080c<c<100000030<c<c0@0
00000`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<
c<`0c<c<000000070<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`02P3<c<`30000
00<0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0070<c<c0<000000`3<c<`00`00
0000c<c<00000002000000<0c<c<0P0000060<c<c0030000003<c<`0c<c<00X0c<c<0`0000030<c<
c0030000003<c<`0c<c<008000000`3<c<`2000000X0c<c<00<000000<c<c03<c<`05`3<c<`30000
00`0c<c<00<000000<c<c03<c<`0603<c<`2000000`0c<c<00<000000<c<c03<c<`0:P3<c<`00`00
0000c<c<0<c<c00A0<c<c0<000000`3<c<`00`000000c<c<0000000200000080c<c<1000000;0<c<
c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0503<c<`3000000<0c<c<00<000000<c<
c00000000P0000040<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`0:`3<c<`00`00
0000c<c<0<c<c00?0<c<c0@000000P3<c<`10000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
ool00000H@00000010006Ll02CCJ01IZkP08EMd90?ooo`8000001@3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00;0<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`2000000T0c<c<00D000000<c<c03<
c<`0c<c<000000060<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`0
1@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0c<c<00<0c<c<00L000000<c<c0000000c<c<0000003<c<`0000000H0
c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<0000
00l0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<
00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<0
00000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<02X0c<c<
00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<
01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<
c<`0c<c<0180c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<
c<`0c<c<00<0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<
c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00H0<c<c004000Ic`09==X05V[^00QEg@T0oooo0P0000060<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c004
0000003<c<`0c<c<0<c<c0@000000`3<c<`01@000000c<c<0<c<c0000000c<c<00D000000`3<c<`4
000000D0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c08000002@3<
c<`01@000000c<c<0<c<c03<c<`0000000T0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<
0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0040<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<c<`01`000000c<c<0000003<c<`00000
0<c<c00000001P3<c<`00`000000c<c<0<c<c0070<c<c0@000000P3<c<`400000080c<c<1000000:
0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000003`3<c<`00`000000c<c<0<c<
c0070<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000
c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001@3<c<`30000
00050<c<c0000000c<c<0<c<c00000002@3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0
c<c<000000/0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000
003<c<`0c<c<00/0c<c<100000020<c<c0@000000P3<c<`4000000l0c<c<00<000000<c<c03<c<`0
2`3<c<`400000080c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<
c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`04@3<c<`400000080c<c<100000020<c<
c0@00000503<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@00000
0<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<00`0c<c<1000
00020<c<c0@000000P3<c<`4000000l0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<
c0020<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<0
00000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`0603<c<`010006Ll02CCJ01IZkP08EMd90?ooo`8000001P3<c<`010000000c<c<
0<c<c00000020<c<c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000000;0<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<
c<`0c<c<0<c<c08000001P3<c<`2000000T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c0030<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`01@000000
c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<
c0@000000P3<c<`01`000000c<c<0000003<c<`000000<c<c00000001P3<c<`00`000000c<c<0<c<
c00Q0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000003`3<c<`00`000000c<c<
0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c0000002
0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c000
00040<c<c0040000003<c<`0c<c<00000080c<c<0P00000:0<c<c0030000003<c<`0c<c<01L0c<c<
00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<0000
00/0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<
c<`0c<c<03D0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000
003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00[0<c<c003
0000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`00P3<c<`0000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<
c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00TdfP0F
J^h025GM2@3oool2000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<
c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c0000002
0<c<c0030000003<c<`0000000d0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<
c0030<c<c08000002@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<0`00
00080<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000
003<c<`0c<c<00<0c<c<00<000000<c<c00000000`3<c<`010000000c<c<0<c<c00000020<c<c007
0000003<c<`000000<c<c0000000c<c<000000060<c<c0030000003<c<`0c<c<0240c<c<00<00000
0<c<c03<c<`02P3<c<`010000000c<c<0<c<c000000?0<c<c0030000003<c<`0c<c<00L0c<c<00@0
00000<c<c03<c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00<000001P3<c<`00`000000
c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<
c000000;0<c<c0030000003<c<`0c<c<01L0c<c<0`00000<0<c<c0030000003<c<`0c<c<02X0c<c<
00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
00@0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<
01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<
c<`0c<c<0180c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<
c<`0c<c<0040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<
c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00H0<c<c004000Ic`09==X05V[^00QEg@T0oooo0P0000040<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`00000
0080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000030<c<c0800000303<c<`2
00000080c<c<00@000000<c<c03<c<`000001@3<c<`2000000P0c<c<0P0000050<c<c0030000003<
c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0020<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0000000<0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<
c03<c<`00`3<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<
c03<c<`000003`3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00X0c<c<
00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<0
00000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<02X0c<c<
00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<03D0c<c<00<00000
0<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<
0P00000D0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<
0<c<c00000030<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0
c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0
c<c<00<000000<c<c03<c<`0603<c<`010006Ll02CCJ01IZkP08EMd90?ooo`8000001@3<c<`20000
00<0c<c<0P0000030<c<c08000000`3<c<`2000000`0c<c<0P0000050<c<c0030000003<c<`0c<c<
00/0c<c<00@000000<c<c03<c<`0c<c<0P0000060<c<c08000002@3<c<`00`000000c<c<0<c<c004
000000D0c<c<0`0000070<c<c0030000003<c<`0c<c<0080c<c<100000030<c<c0030000003<c<`0
c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0@0000000<0c<c<0000003<c<`00P3<
c<`01@000000c<c<0<c<c03<c<`0000000D0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<
0<c<c00;0<c<c0800000403<c<`00`000000c<c<0<c<c0080<c<c08000001P3<c<`2000000<0c<c<
0`0000050<c<c0030000003<c<`0c<c<00/0c<c<0P0000060<c<c08000000`3<c<`2000000X0c<c<
00<000000<c<c03<c<`0603<c<`2000000`0c<c<00<000000<c<c03<c<`0603<c<`2000000`0c<c<
00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00B0<c<c08000001P3<c<`2000000<0c<c<
0P00000<0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`05@3<c<`2000000H0c<c<
0P0000040<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<
0<c<c00@0<c<c0800000103<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<
10000000103<c<`000000000000000020<c<c0<000001@3<c<`00`000000c<c<0<c<c0080<c<c0<0
0000103<c<`00`000000c<c<0<c<c00<0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`20000
00X0c<c<00<000000<c<c03<c<`00`0000030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<
c03<c<`0103<c<`4000000030<c<c00000000000008000000`3<c<`6000000D0c<c<100000090<c<
c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`01`3<c<`01@000000c<c<0<c<c03<c<`0
000000@0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<
c<`0c<c<0<c<c08000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00X0c<c<
0`0000030<c<c0030000003<c<`0c<c<008000000`3<c<`2000000X0c<c<00<000000<c<c03<c<`0
5`3<c<`3000000`0c<c<00<000000<c<c03<c<`03P3<c<`010000000c<c<0<c<c03<c<`2000000<0
c<c<00D00000000Ic`09==X05V[^00QEg@090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<
c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<
c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<
c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000D0c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`0
0`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<
c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<0P00000:0<c<c0040000003<c<`0c<c<00000080
c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<00L000000<c<
c03<c<`0c<c<0000003<c<`000000080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<
c00Q0<c<c0030000003<c<`0c<c<00L0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c0030000
003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000020<c<c003
0000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<
c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00>0<c<c0040000
003<c<`0c<c<00000080c<c<00P000000<c<c0000000c<c<000Ic`09==X05V[^00QEg@T0oooo0P00
00130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<0
00000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<0
00000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<
g0090?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<
00<000000<c<c0000000100000020<c<c0@000000`3<c<`010000000c<c<0<c<c00000030<c<c003
0000003<c<`0c<c<00<0c<c<100000050<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`20000
00X0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0
c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<0
00000<c<c03<c<`00`3<c<`5000000050<c<c0000000c<c<0<c<c0000000203<c<`00`000000c<c<
0<c<c0070<c<c0@000000P3<c<`400000080c<c<1000000:0<c<c0030000003<c<`0c<c<00L0c<c<
00D000000<c<c03<c<`0c<c<000000070<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<
c<`0203<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<
c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<0`00
00090<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<
0<c<c00>0<c<c0030000003<c<`0c<c<00<0c<c<00P000000<c<c03<c<`0c<c<000Ic`09==X05V[^
00QEg@T0ooooo`00003o000008L0000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000006
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0000
00020<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<
0<c<c00<0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000X0c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@0
c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<1@0000000`3<
c<`000000<c<c0020<c<c0030000003<c<`0000000<00000203<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0050<c<
c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c03<c<`2
000000l0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0060000003<
c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0
c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<
00000080c<c<00P000000<c<c03<c<`0c<c<000Ic`09==X05V[^00QEg@T0ooooo`00003o000008L0
000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000070<c<c0030000003<c<`000000080
c<c<00<000000<c<c00000000P3<c<`01P000000c<c<0<c<c0000000c<c<000000X0c<c<00@00000
0<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0080c<c<00<0
00000<c<c03<c<`0103<c<`2000000X0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<
0<c<c00<0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<
0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<000000020<c<c004
0000003<c<`0c<c<000000P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c0070<c<
c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0060<c<
c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<
0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`300000080c<c<00@0
00000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0
c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c003000000@0c<c<00@001W?00LdfP0F
J^h025GM2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<
c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<
c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0
FfS=07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<000000020<c<c0040000003<c<`0c<c<0<c<c08000002P3<c<`010000000c<c<
0<c<c00000020<c<c08000003@3<c<`2000000D0c<c<00<000000<c<c03<c<`00`3<c<`2000000T0
c<c<0P0000020<c<c0040000003<c<`0c<c<000000h0c<c<00<000000<c<c03<c<`0103<c<`00`00
0000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c004
0<c<c0030000003<c<`000000080c<c<00@000000<c<c03<c<`00000203<c<`00`000000c<c<0<c<
c00Q0<c<c0030000003<c<`0c<c<00H0c<c<0P0000050<c<c0030000003<c<`0c<c<00D0c<c<00<0
00000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0070<c<c08000000P3<c<`010000000c<c<0<c<
c000000>0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G
0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03@3<c<`2000000<0c<c<00X0
00000<c<c03<c<`0c<c<0000003<c<`001W?00LdfP0FJ^h025GM2@3oool2000004<0c<c<0P00000O
0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V
0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]
0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[
0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000005
0<c<c08000000`3<c<`2000000<0c<c<0P0000050<c<c0030000003<c<`0c<c<00T0c<c<0P000004
0<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0100000050<c<c08000002P3<c<`0
10000000c<c<0<c<c03<c<`2000000l0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<
c0020<c<c0@000000`3<c<`5000000<0c<c<00@000000<c<c03<c<`0c<c<0`0000090<c<c0030000
003<c<`0c<c<0240c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c004000000@0c<c<
100000070<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`0c<c<0P00000?0<c<c003
0000003<c<`0c<c<00/0c<c<0P0000060<c<c08000000`3<c<`2000000X0c<c<00<000000<c<c03<
c<`0603<c<`2000000`0c<c<00<000000<c<c03<c<`03P3<c<`010000000c<c<0<c<c03<c<`30000
0080c<c<00D00000000Ic`07==X05V[^00QEg@090?ooo`800000@`3<c<`2000001l0c<c<00<00000
0<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<00000
0<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<00000
0<c<c03<c<`05P3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O
0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V
0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?00LdfP0FJ^h025GM2@3oool2000001P0c<c<00<0
00000<c<c03<c<`0:03<c<`2000001l0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<
c00L0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<
c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<
c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<
c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<0
00000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`0603<c<`010006Ll01cCJ01IZkP08EMd90?ooo`800000603<c<`00`000000c<c<
0<c<c00X0<c<c08000007`3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<01/0c<c<
00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<
00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<
00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<
00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0ooooo`00001Q00000004000Ic`07==X05V[^00QEg@T0
oooo0P00000>0<c<c0H000000P3<c<`00`000000c<c<0000000200000080c<c<00<000000<c<c000
00000P3<c<`4000000050<c<c000000000000<c<c00000000P3<c<`200000080c<c<00@000000<c<
c03<c<`000003P3<c<`2000000D0c<c<0P0000020<c<c080000000L0c<c<0000003<c<`0c<c<0000
003<c<`000000080c<c<00<000000<c<c03<c<`00`0000050<c<c0030000003<c<`0c<c<00@0c<c<
0P0000040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c0000000c<c<
00<000000`3<c<`200000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0020<c<
c0<000000P3<c<`00`000000c<c<0<c<c003000000H0c<c<00@000000<c<c03<c<`0c<c<0P000002
0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`300000080c<c<00<00000
0<c<c03<c<`00`00000;0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`00`3<c<`3
00000080c<c<00@000000<c<c03<c<`000002@3<c<`01@000000c<c<0<c<c03<c<`0000000D0c<c<
0`0000020<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<c<`0c<c<0P0000020<c<
c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01@3<c<`010000000c<c<0<c<c03<c<`2
00000080c<c<00<000000<c<c03<c<`00`0000001@3<c<`000000<c<c03<c<`000000080c<c<00<0
00000<c<c03<c<`00`0000060<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c00000000P3<
c<`010000000c<c<0000000000020<c<c0<0000000<0c<c<0000003<c<`00P3<c<`3000000040<c<
c0000000000000000080c<c<0P0000060<c<c0030000003<c<`0c<c<0080c<c<0`0000020<c<c003
0000003<c<`0c<c<00<00000103<c<`4000000<0c<c<0`0000000`3<c<`000000<c<c00200000003
0<c<c00000000000008000001@3<c<`01@000000c<c<0<c<c03<c<`0000000D0c<c<0`0000020<c<
c0040000003<c<`0c<c<000000@0c<c<100000030<c<c0<0000000<0c<c<0000003<c<`00P000000
0`3<c<`0000000000002000000D0c<c<00<000000<c<c03<c<`00P3<c<`300000080c<c<00<00000
0<c<c03<c<`00`0000050<c<c0<000000P3<c<`4000000050<c<c0000000c<c<0<c<c00000000P3<
c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<0000003<c<`0100000050<c<c0050000
003<c<`0c<c<0<c<c00000001@3<c<`300000080c<c<00@000000<c<c03<c<`000001@3<c<`30000
0080c<c<100000001@3<c<`000000<c<c03<c<`000000080c<c<00<000000<c<c00000000P3<c<`0
1@000000c<c<0<c<c0000000c<c<00@000001@3<c<`00`000000c<c<0<c<c0020<c<c0<000000P3<
c<`00`000000c<c<0<c<c003000000D0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<
0<c<c003000000040<c<c000000000000<c<c0@000001@3<c<`01@000000c<c<0<c<c03<c<`00000
00D0c<c<0`0000020<c<c0040000003<c<`0c<c<000000D0c<c<0@000000000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@001W?
00LdfP0FJ^h025GM2@3oool2000000h0c<c<00<000000<c<c03<c<`00`3<c<`200000080c<c<00P0
00000<c<c03<c<`000000<c<c0000000c<c<00000080c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<
c00<0<c<c0800000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00P000000<c<c03<
c<`000000<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<
c0030<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`010000000c<c<
0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000
c<c<000000070<c<c0030000003<c<`0c<c<0080c<c<00P000000<c<c03<c<`000000<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0000003<c<`000000080c<c<
00<000000<c<c00000001@3<c<`00`000000c<c<0<c<c0070<c<c0080000003<c<`0c<c<0000003<
c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`01P3<c<`0
1@000000c<c<0<c<c03<c<`0000000<0c<c<00D000000<c<c0000000c<c<0000000:0<c<c0030000
003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000030<c<c0050000003<c<`000000<c<
c00000001P3<c<`01@000000c<c<0000003<c<`000000080c<c<00<000000<c<c00000001@3<c<`0
0`000000c<c<0<c<c0040<c<c0050000003<c<`000000<c<c00000000P3<c<`01@000000c<c<0000
003<c<`000000080c<c<00<000000<c<c00000000P3<c<`01P000000c<c<0<c<c0000000c<c<0000
00T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<000000020<c<c0030000003<c<`00000
0080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0
000000L0c<c<00<000000<c<c03<c<`00P3<c<`020000000c<c<0<c<c0000000c<c<0000003<c<`0
00000P3<c<`00`000000c<c<0<c<c0020<c<c0070000003<c<`0c<c<0<c<c0000000c<c<00000004
0<c<c0030000003<c<`000000080c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<0<c<
c0020<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`01@000000c<c<0000003<c<`0000000D0
c<c<00L000000<c<c03<c<`0c<c<0000003<c<`0000000@0c<c<00<000000<c<c00000000P3<c<`0
10000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<0080c<c<00P000000<c<c03<c<`00000
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`00P3<c<`01`000000c<c<0<c<c03<c<`0
00000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0060000003<c<`0c<c<0000003<c<`0
00000P3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`0
0`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`01@000000c<c<0000
003<c<`0000000D0c<c<00L000000<c<c03<c<`0c<c<0000003<c<`000000080c<c<00<000000<c<
c00000000P3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00H000000<c<c03<c<`00000
0<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`00P3<c<`020000000
c<c<0<c<c0000000c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<
c<`0c<c<00000080c<c<00<000000<c<c0000000103<c<`010000000c<c<0<c<c00000020<c<c003
0000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`00000
00<0c<c<00D000000<c<c0000000c<c<000000060<c<c040000000001@1oWKT0FfS=07B0g01eS=d0
MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0
c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`07==X0
5V[^00QEg@T0oooo0P00000>0<c<c0030000003<c<`0c<c<00<0c<c<0P0000020<c<c0080000003<
c<`0c<c<0000003<c<`000000<c<c00000030<c<c0<0000000L0c<c<0000003<c<`0c<c<0000003<
c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c00<0<c<c08000001`3<
c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<0000003<c<`00`0000020<c<c0@00000
1@3<c<`00`000000c<c<0<c<c0060<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<000000070<c<c0030000003<c<`0c<c<0080c<c<00P000000<c<c03<c<`000000<c<
c0000000c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0000003<c<`00000
0080c<c<00<000000<c<c00000001@3<c<`00`000000c<c<0<c<c0070<c<c0080000003<c<`0c<c<
0000003<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0
1P3<c<`5000000030<c<c000000000000080c<c<0`00000:0<c<c0030000003<c<`0c<c<0080c<c<
1@0000000`3<c<`00000000000020<c<c0<000001P3<c<`01@000000c<c<0000003<c<`000000080
c<c<00<000000<c<c00000001@3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`000000<c<
c00000000P3<c<`01@000000c<c<0000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`0
1@000000c<c<0<c<c0000000c<c<00@000001P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`000000080c<c<00<000000<c<c00000000P3<c<`4000000040<c<c0000000c<c<0<c<c0@00000
0P3<c<`200000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0020<c<c0080000
003<c<`0c<c<0000003<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0080c<c<00H00000
0<c<c03<c<`0c<c<0000003<c<`4000000040<c<c0000000c<c<000000<0c<c<0`0000050<c<c003
0000003<c<`0c<c<0080c<c<1@0000000`3<c<`00000000000020<c<c0<000001@3<c<`01P000000
c<c<0<c<c03<c<`000000<c<c0@0000000@0c<c<0000003<c<`000000`3<c<`3000000D0c<c<00<0
00000<c<c03<c<`00P3<c<`020000000c<c<0<c<c0000000c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`3000000050<c<c0000000
c<c<0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0040000003<c<`0c<c<00000080c<c<
0`0000050<c<c0030000003<c<`0c<c<0080c<c<1@0000000`3<c<`00000000000020<c<c0<00000
1@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<0`0000001@3<c<`000000<c<c03<c<`00000
0080c<c<00<000000<c<c00000000P3<c<`010000000c<c<0<c<c00000020<c<c0<000001@3<c<`0
0`000000c<c<0<c<c0020<c<c0080000003<c<`0c<c<0000003<c<`000000<c<c00000020<c<c003
0000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000030000
00030<c<c0000000c<c<0080c<c<0`0000050<c<c0030000003<c<`0c<c<0080c<c<1@0000000`3<
c<`00000000000020<c<c0<000001P3<c<`10000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010006Ll01cCJ01IZkP08EMd9
0?ooo`8000003P3<c<`5000000030<c<c000000000000080c<c<00P000000<c<c03<c<`000000<c<
c0000000c<c<000000D0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c003
0000003<c<`000000080c<c<00<000000<c<c03<c<`0303<c<`2000000D0c<c<0P0000020<c<c004
0000003<c<`0c<c<00000080c<c<00D000000<c<c0000000c<c<000000020<c<c0040000003<c<`0
c<c<000000D0c<c<00<000000<c<c03<c<`0103<c<`2000000<0c<c<00<000000<c<c00000000P3<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c0000000
0P3<c<`00`000000c<c<000000070<c<c0030000003<c<`0c<c<0080c<c<10000000103<c<`00000
0<c<c00000020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`0c<c<0P0000020<c<
c0030000003<c<`0000000D0c<c<00<000000<c<c03<c<`01`3<c<`4000000040<c<c0000000c<c<
00000080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0060<c<c0040000003<c<`0
c<c<0<c<c0800000103<c<`00`000000c<c<0000000:0<c<c0030000003<c<`0c<c<0080c<c<00@0
00000<c<c03<c<`0c<c<0P0000040<c<c0030000003<c<`0000000D0c<c<00@000000<c<c03<c<`0
c<c<0P0000020<c<c0030000003<c<`0000000D0c<c<00<000000<c<c03<c<`00`3<c<`010000000
c<c<0<c<c03<c<`200000080c<c<00D000000<c<c0000000c<c<000000020<c<c0030000003<c<`0
00000080c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00@0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0060000003<c<`0c<c<0000003<c<`00000103<
c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<10000000103<c<`000000<c<
c00000020<c<c0030000003<c<`0c<c<0080c<c<00L000000<c<c03<c<`0c<c<0000003<c<`00000
0080c<c<00D000000<c<c0000000c<c<000000050<c<c0030000003<c<`0c<c<00<0c<c<00<00000
0<c<c03<c<`00P3<c<`010000000c<c<0<c<c03<c<`2000000@0c<c<00<000000<c<c00000001@3<
c<`01`000000c<c<0<c<c03<c<`000000<c<c00000000P3<c<`01@000000c<c<0000003<c<`00000
00D0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0020<c<c0@0000000@0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00800000103<c<`0
0`000000c<c<000000020<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`010000000c<c<
0<c<c00000040<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`00P3<c<`010000000
c<c<0<c<c03<c<`2000000@0c<c<00<000000<c<c00000001@3<c<`00`000000c<c<0<c<c0020000
00@0c<c<00<000000<c<c00000000P3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00@0
00000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<0080c<c<
10000000103<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<
c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0000000D0c<c<00<000000<c<
c03<c<`00`3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<0<c<c0800000103<c<`0
0`000000c<c<000000060<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000013
0<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<00000
0<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<00000
0<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004000Ic`07==X05V[^00QEg@T0oooo0P00
000>0<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`000000<c<c00300000080c<c<
00<000000<c<c00000002@000000103<c<`000000<c<c03<c<`200000080c<c<0`00000?0<c<c080
0000103<c<`010000000c<c<0<c<c03<c<`3000000030<c<c000000000000080000000D0c<c<0000
003<c<`0c<c<000000020<c<c08000001P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0
c<c<0080c<c<00H000000<c<c03<c<`0c<c<0000003<c<`600000080c<c<0`0000030<c<c0800000
0P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0<00000103<c<`01P000000c<c<0<c<c03<c<`000000<c<c08000000P3<
c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00L0c<c<00H000000<c<c03<c<`00000
0<c<c00000020<c<c0<000002`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`000000080
c<c<0`0000001@3<c<`000000<c<c03<c<`0000000T0c<c<00<000000<c<c03<c<`00`3<c<`00`00
0000c<c<000000020<c<c0<0000000D0c<c<0000003<c<`0c<c<000000040<c<c0060000003<c<`0
c<c<0<c<c0000000c<c<0P0000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0
0`3<c<`01P000000c<c<0<c<c03<c<`000000<c<c08000000P3<c<`00`000000c<c<000000020<c<
c0030000003<c<`0000000D000000`3<c<`2000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<00000002000000040<c<c0000000000000000080c<c<0P0000020<c<c0<0000000<0c<c<
0000000000000`3<c<`6000000H0c<c<00<000000<c<c03<c<`00P3<c<`01P000000c<c<0<c<c000
0000c<c<00000080c<c<0`0000040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`200000080
c<c<100000000`3<c<`0000000000002000000D0c<c<00<000000<c<c03<c<`00`3<c<`00`000000
c<c<000000020<c<c0<0000000D0c<c<0000003<c<`0c<c<000000040<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`200000080c<c<100000000`3<c<`0000000000002000000D0c<c<00<00000
0<c<c03<c<`00P3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<0`0000040<c<c0030000
003<c<`0c<c<00<0c<c<100000000`3<c<`000000000000400000080c<c<1P0000020<c<c0@00000
1@3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`000000080c<c<0`0000001@3<c<`00000
0<c<c03<c<`0000000@0c<c<00<000000<c<c03<c<`00`3<c<`4000000030<c<c0000000000000@0
00000P3<c<`600000080c<c<100000050<c<c0030000003<c<`0c<c<0080c<c<00H000000<c<c03<
c<`000000<c<c00000020<c<c0<000001@3<c<`00`000000c<c<0<c<c003000000<0c<c<0P000000
1@3<c<`00000000000000000c<c<00@000001@3<c<`00`000000c<c<0<c<c0030<c<c0030000003<
c<`000000080c<c<0`0000001@3<c<`000000<c<c03<c<`0000000D0c<c<0@000000000507nM^@1K
J<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<
00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<
00@001W?00LdfP0FJ^h025GM2@3oool2000000h0c<c<00<000000<c<c03<c<`05P3<c<`00`000000
c<c<0<c<c00I0<c<c0800000103<c<`01P000000c<c<0<c<c0000000c<c<000000L0c<c<00<00000
0<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000l0c<c<00<0
00000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<00@0
00000<c<c03<c<`000001P3<c<`01@000000c<c<0<c<c03<c<`0000000D0c<c<00<000000<c<c03<
c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<
c<`000001P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<
c00000001P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<
c00000001P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<
c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`00`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<01H0c<c<00<000000<c<
c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<
c03<c<`01@3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<000000H0c<c<00<00000
0<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00<000000<c<c00000002`3<
c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0000000H0c<c<00<000000<c<c03<c<`01@3<
c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00<000000<c<c00000002`3<c<`00`000000c<c<
0<c<c0020<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`00P3<c<`01@000000
c<c<0<c<c03<c<`0000001l0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<000000060<c<
c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<0000000O0<c<c0030000003<c<`0
c<c<0080c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<
c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0030<c<c0030000
003<c<`0000000H0c<c<00<000000<c<c03<c<`01P3<c<`10000000000D0Oifi05]Xc@1dP=`0MHcM
07F<g0090?ooo`800000103<c<`4000000040<c<c0000000000000000080c<c<0`0000050<c<c003
0000003<c<`0c<c<00P0c<c<0`0000040<c<c0030000003<c<`0c<c<00`0c<c<00D000000<c<c03<
c<`0c<c<000000070<c<c08000002`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<
008000002P3<c<`00`000000c<c<0<c<c0040<c<c0@0000000<0c<c<0000000000000P0000030<c<
c0H000001@3<c<`00`000000c<c<00000002000000P0c<c<00<000000<c<c03<c<`08@3<c<`00`00
0000c<c<0<c<c0050<c<c0@0000000@0c<c<00000000000000000`3<c<`01@000000c<c<0<c<c03<
c<`0000000P0c<c<00<000000<c<c03<c<`01@3<c<`4000000040<c<c00000000000000000<0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00`0c<c<
0`0000030<c<c0030000003<c<`0c<c<008000003@3<c<`00`000000c<c<0<c<c00G0<c<c0<00000
303<c<`00`000000c<c<0<c<c00A0<c<c08000000`3<c<`200000004000Ic`07==X05V[^00QEg@T0
oooo0P00000>0<c<c0D000002P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<01H0
c<c<0P0000050<c<c0800000203<c<`00`000000c<c<0000000=0<c<c0030000003<c<`0c<c<00@0
c<c<0P00000@0<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`01@3<c<`00`000000
c<c<0<c<c0020<c<c0<000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<
c00000001@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<
c03<c<`01`3<c<`300000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0090<c<
c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00:0<c<
c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0040<c<
c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<
c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0020<c<
c0030000003<c<`0c<c<01H0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<0080c<c<0`0000020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`00P3<c<`4000000L0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0040<c<
c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01@3<c<`4000000L0c<c<00<000000<c<
c03<c<`02`3<c<`00`000000c<c<0<c<c0020<c<c0<000000P3<c<`00`000000c<c<0<c<c0020<c<
c0030000003<c<`0c<c<00<0c<c<0`00000P0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<
c03<c<`01@3<c<`00`000000c<c<0<c<c0060<c<c0<00000803<c<`00`000000c<c<0<c<c0020<c<
c0<000000P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<0<c<c0H000005@3<c<`0
0`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0103<c<`3
0000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<00P0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00<0<c<c0050000
003<c<`0c<c<0<c<c00000001`3<c<`2000000/0c<c<00<000000<c<c03<c<`0103<c<`010000000
c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@00
0000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00`3<c<`01`000000c<c<0<c<c03<
c<`000000<c<c00000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0240c<c<
00<000000<c<c03<c<`01P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<
c<`0103<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00H0c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01@3<c<`00`00
0000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000303<
c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`0
403<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00@001W?00LdfP0FJ^h025GM2@3oool2
000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`0
0`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`0
0`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`0
0`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<01H0c<c<00001@1oWKT0FfS=07B0g01eS=d0
MHcL00T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<
c<`00`000000c<c<0000000400000080c<c<100000030<c<c0040000003<c<`0c<c<000000<0c<c<
00<000000<c<c03<c<`00`3<c<`4000000D0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c080
00002`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<
c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<0<c<c0030<c<c0D0000000<0c<c<0000003<c<`00P3<c<`00`000000c<c<0<c<c0050<c<
c0030000003<c<`0c<c<00L0c<c<100000020<c<c0@000000P3<c<`4000000X0c<c<00<000000<c<
c03<c<`01`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00@0c<c<00<00000
0<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<00000080c<c<00<0
00000<c<c03<c<`00P3<c<`5000000H0c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<
c00000040<c<c0040000003<c<`0c<c<000000`0c<c<00<000000<c<c03<c<`05`3<c<`010000000
c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<01<0c<c<00<000000<c<c03<c<`00P3<c<`01000
6Ll01cCJ01IZkP08EMd90?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`0
0`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`0
0`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`0
0`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`0
0`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`05P3<c<`0
000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<
c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0040<c<c0800000303<c<`00`000000c<c<0<c<c0030<c<c0040000
003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`5000000030<c<c0000000c<c<0080c<c<00<000000<c<
c00000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`01`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00@0c<c<00<00000
0<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<00000080c<c<00<0
00000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00`0c<c<
00@000000<c<c03<c<`000001@3<c<`2000000d0c<c<00<000000<c<c03<c<`05`3<c<`010000000
c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<0100c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c004000Ic`07==X05V[^00QEg@T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<
0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<
0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<
0<c<c00F0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<c<`00`000000c<c<
000000020<c<c0030000003<c<`000000080c<c<00H000000<c<c03<c<`000000<c<c000000:0<c<
c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c002
0<c<c0030000003<c<`0c<c<00@0c<c<0P00000<0<c<c0030000003<c<`0c<c<00<0c<c<0`00000:
0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<000000020<c<c0050000003<
c<`0c<c<0<c<c00000001`3<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<00P0c<c<
00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00H0c<c<
00<000000<c<c03<c<`0203<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<
00<000000<c<c00000001`3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000@0
c<c<00@000000<c<c03<c<`00000303<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<
000000/0c<c<00<000000<c<c03<c<`0403<c<`300000080c<c<0`00000010006Ll01cCJ01IZkP08
EMd90?ooool00000o`0000270000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<
c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c00000000P3<c<`010000000
c<c<0<c<c03<c<`2000000X0c<c<00@000000<c<c03<c<`000000P3<c<`2000000d0c<c<0P000005
0<c<c0030000003<c<`0c<c<00<0c<c<0P00000=0<c<c0030000003<c<`0c<c<00<0c<c<00<00000
0<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<00D00000
0<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c00000000P3<
c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<
0<c<c0050<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<
c0800000203<c<`00`000000c<c<0<c<c0050<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<0<c<c0040<c<c08000001`3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<
c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000303<c<`00`000000c<c<0<c<c00G0<c<c004
0000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0020<c<
c0060000003<c<`001W?00LdfP0FJ^h025GM2@3ooooo00000?l00000Q`000000000507nM^@1KJ<d0
M83L07F<g@1eS=`02@3oool2000000D0c<c<0P0000030<c<c08000000`3<c<`2000000D0c<c<00<0
00000<c<c03<c<`02@3<c<`2000000@0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<
c004000000D0c<c<0P00000:0<c<c0@000001@3<c<`3000000T0c<c<00<000000<c<c03<c<`0103<
c<`00`000000c<c<0<c<c0020<c<c0@000000`3<c<`5000000<0c<c<00D000000<c<c03<c<`0c<c<
000000030<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<
0<c<c0060<c<c08000000`3<c<`2000000L0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<
0<c<c0060<c<c08000000`3<c<`2000000P0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<
0<c<c00=0<c<c08000001P3<c<`2000000d0c<c<00<000000<c<c03<c<`0603<c<`2000000`0c<c<
00<000000<c<c03<c<`04@3<c<`300000080c<c<0P00000010006Ll01cCJ01IZkP08EMgo0?ooool0
ooooT03oool0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c003
0000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<01P0c<c<00@001W?00LdfP0FJ^h025GMo`3ooooo0?oooi00oooo00001@1oWKT0
FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<
c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<
c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<
c004000Ic`07==X05V[^00QEgOl0ooooo`3ooon@0?ooo`0000D0Oifi05]Xc@1dP=`0MHcM07F<g009
0?ooool00000H@00000010006Ll01cCJ01IZkP08EMgo0?ooool0ooooT03oool0000507nM^@1KJ<d0
M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<0
00000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<00@0
01W?00LdfP0FJ^h025GMo`00003o00000900000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo
0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<
00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<
00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c008008Kd`00<mh00CoL0055eP0;
AmH034[E00]7eP02C=P200Q7g00600A6gP08Am`024OL0017fP01A]d004OJ0P01A]d2005:g`04005<
h@01B]l00DcQ005<hOl00D[Oo`01B]ml005:g`0000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`80
0000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c003
0000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`03@026m<003?N0058hP01CnH014oU
00ABj002EnX005[^001OmP00H_<00F7i001OmP01HOT00P00IOX00`02IoP006Gj001UnP02005WoOl0
06_mo`00Jof0001[o@0000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0
c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0
c<c<00<000000<c<c03<c<`0603<c<`01@026m<00SCG001:h`01Dnd005C^008005_b00H00F?f005W
nP01J?X00VWj00=/n`02K?d400=coP@01gKoo`0:N?oo00Yhogl02WSo00001@1oWKT0FfS=07B0g01e
S=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<
c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<
c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c008008Kd`02
>=/00dSS001@j@0:F^`005_b005SmP01IOL2005Yn004009/o@03K?/00fkm00=^o@800W3m1003Loh0
0`06Loh01gKo00Mfo`0X00Mfo`80ooooo`07M_oo00Mfoe<01gKo00001@1oWKT0FfS=07B0g01eS=d0
MHcL00T0oooo0P0000040<c<c0@0000000@0c<c<00000000000000000P3<c<`3000000D0c<c<00<0
00000<c<c03<c<`0203<c<`3000000@0c<c<00<000000<c<c03<c<`0303<c<`01@000000c<c<0<c<
c03<c<`0000000L0c<c<0P00000=0<c<c08000000`3<c<`00`000000c<c<0<c<c00:0<c<c0030000
003<c<`0c<c<00@0c<c<100000000`3<c<`0000000000002000000<0c<c<1P0000050<c<c0030000
003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c00Q0<c<c0030000
003<c<`0c<c<00D0c<c<100000000`3<c<`000000000000200000080c<c<00<000000<c<c03<c<`0
0P0000080<c<c0030000003<c<`0c<c<00D0c<c<100000000`3<c<`000000000000200000080c<c<
00<000000<c<c03<c<`00P0000080<c<c0030000003<c<`0c<c<00`0c<c<00H000000<c<c03<c<`0
c<c<0000003<c<`3000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00G0<c<
c0<00000303<c<`00`000000c<c<0<c<c00A0<c<c08000000P3<c<`30000000?008Kd`0B?m/00D?T
00ABj000E>h005oa001Rl`00IOD00FGg005Yn002IoP00V_i009[nP03K?/00fkm00D00W3m0`03LohX
00IcoP80ooooo`06Loko00IcoU<01W?n00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000005
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000030<c<c0030000
003<c<`0c<c<00`0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c0800000303<c<`010000000
c<c<0<c<c000000?0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`01@00
0000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00`3<c<`01`000000c<c<0<c<c03<
c<`000000<c<c00000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0240c<c<
00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<
00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<0080
c<c<00<000000<c<c03<c<`0103<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<
00`0c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
c<c<00T0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<
c<`0c<c<0100c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c004008Td`0B?m/014SQ00AB
j0D0oooo00<00VKb009Xm002J?@01@3oool00`00JoP0oooo0?ooo`030?ooo`0300=^o@3oool0oooo
00<0oooo1002L?d20?ooo`H00W3m1@3oool2009`o@<0oooo1@02L?d50?ooo`800W3m1@3oool3009`
o@<0oooo00<00W3m0?ooo`3oool00P02L?d40?ooo`800W3m0P3oool2009`o@80oooo00<00W3m0?oo
o`3oool00P3oool2009`o@80oooo1002L?d50?ooo`800W3m1@3oool00`02L?d0oooo0?ooo`020?oo
o`<00W3m0`3oool4009`o@H0oooo0`02L?d20?ooo`<00W3m0P3oool3009`o@80ooooo`02L?gk009`
o@0000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c0000002
0<c<c0030000003<c<`000000080c<c<00<000000<c<c0000000100000020<c<c0@000000`3<c<`0
10000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00<0c<c<100000050<c<c0050000003<
c<`0c<c<0<c<c00000001`3<c<`2000000l0c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<
0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c003
0000003<c<`0c<c<00<0c<c<1@0000000`3<c<`0000000000003000000L0c<c<00<000000<c<c03<
c<`01`3<c<`400000080c<c<100000020<c<c0@000002P3<c<`00`000000c<c<0<c<c0070<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000070<c<
c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<
c0<000001`3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<01L0c<c<00@00000
0<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00C0<c<c0030000003<c<`000000080c<c<00@0
0Q_C00Tng@03B><014oU0P3oool01P00GNd006?_0?ooo`3oool00VK`009VlP80oooo1000Io@20?oo
o`04001Wm000JoP006_h001[n080oooo1`00JoP20?ooo`D006_h0P3oool2001[n080oooo00<006_h
0?ooo`3oool01P00JoP20?ooo`<006_h0P3oool00`00JoP0oooo0?ooo`02001[n080oooo00<006_h
0?ooo`3oool00`00JoP20?ooo`03001[n03oool0oooo008006_h0P3oool00`00JoP0oooo0?ooo`02
001[n080oooo1000JoP20?ooo`03001[n03oool0oooo00@006_h0P3oool4001[n080oooo0P00JoP2
0?ooo`@006_h0P3oool00`00JoP0oooo0?ooo`06001[n080oooo1`00JoP20?ooo`<006_h0P3oool3
001[n080ooooo`00JoSk001[n00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`0
10000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<
c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0
303<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000<0<c<c0040000
003<c<`0c<c<000000l0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`5000000030<c<c0000000c<c<0080c<c<00<000000<c<
c00000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`01`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<
c03<c<`000001`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<0080c<c<00<00000
0<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00`0c<c<00<0
00000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00P0c<c<
00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<0180
c<c<00@000000<c<c03<c<`000000P3<c<`010029=<01S_N00A8h@02Cn<20?ooo`03001NjP00HNd0
0V?/0080oooo00L00VG^0?ooo`3oool006Oa001Tl000I>h006C`0080oooo1000Io@20?ooo`L006Od
0P3oool5001Wm080oooo0P00Io@20?ooo`03001Wm03oool0oooo00H006Od0P3oool3001Wm080oooo
00<006Od0?ooo`3oool00P00Io@20?ooo`03001Wm03oool0oooo00<006Od0P3oool00`00Io@0oooo
0?ooo`02001Wm080oooo00<006Od0?ooo`3oool00P00Io@20?ooo`8006Od103oool7001Wm080oooo
1000Io@20?ooo`8006Od0P3oool2001Wm0@0oooo00<006Od0?ooo`3oool01`00Io@20?ooo`H006Od
0P3oool8001Wm080ooooo`00IoCk001Wm00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000
1`3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00H000000<c<c03<c<`0
00000<c<c000000:0<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000<0<c<c0<00000403<c<`0
0`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<0000
00020<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c00000000`3<c<`00`000000c<c<0000
00080<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0c<c<0080c<c<0`0000080<c<c0030000003<c<`0c<c<00P0c<c<00<0
00000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<000000L0c<c<
00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000<0
c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<0000
00/0c<c<00<000000<c<c03<c<`04`3<c<`00`000000c<c<000000020<c<c004008Td`07?M`014SQ
009?h`80oooo00<00egW005Nj002H>T00P3oool01`02Hn`0oooo0?ooo`00Hnl0067]001Sk@00HNd0
0P3oool2001TkP04005Vk@00I>h0oooo0?ooo`L006Oa1@3oool2001Wl@80oooo0P00Io420?ooo`03
001Wl@3oool0oooo00H006Oa0P3oool3001Wl@80oooo00<006Oa0?ooo`3oool00P00Io420?ooo`03
001Wl@3oool0oooo00<006Oa0P3oool00`00Io40oooo0?ooo`02001Wl@80oooo00<006Oa0?ooo`3o
ool00P00Io420?ooo`03001Wl@3oool0oooo0080oooo2000Io420?ooo`D006Oa1@3oool00`00Io40
oooo0?ooo`020?ooo`8006Oa0P3oool8001Wl@80oooo1P00Io420?ooo`P006Oa0P3ooooo001WlOX0
06Oa00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<000000020<c<c0040000003<c<`0c<c<0<c<c08000002P3<
c<`010000000c<c<0<c<c00000020<c<c08000003@3<c<`2000000D0c<c<00<000000<c<c03<c<`0
0`3<c<`2000000d0c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c0040<c<c0030000
003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0
c<c<00<000000<c<c00000000`3<c<`00`000000c<c<000000080<c<c0030000003<c<`0c<c<0240
c<c<00<000000<c<c03<c<`01@3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00D0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<
c<`000001`3<c<`00`000000c<c<0<c<c00;0<c<c08000001@3<c<`010000000c<c<0<c<c0000004
0<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000
000;0<c<c0030000003<c<`0c<c<0100c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c004
008Kd`07?M`014SQ009?h`80oooo00<005SY001NjP00HNd00P3oool00`02INh0oooo0?ooo`030?oo
o`04001Sk@3oool0oooo001Tl0<006Oa0P3oool7001Wl@80oooo0P00Io420?ooo`03001Wl@3oool0
oooo008006Oa0P3oool00`00Io40oooo0?ooo`06001Wl@80oooo0`00Io420?ooo`03001Wl@3oool0
oooo008006Oa0P3oool00`00Io40oooo0?ooo`03001Wl@80oooo00<006Oa0?ooo`3oool00P00Io42
0?ooo`03001Wl@3oool0oooo008006Oa0P3oool00`00Io40oooo0?ooo`0:001Wl@80oooo2000Io42
0?ooo`03001Wl@3oool0oooo00@006Oa0P3oool9001Wl@80oooo1@00Io420?ooo`P006Oa0P3ooooo
001WlOX006Oa00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c08000000`3<c<`2
000000<0c<c<0P0000050<c<c0030000003<c<`0c<c<00T0c<c<0P0000040<c<c0030000003<c<`0
c<c<00`0c<c<00<000000<c<c03<c<`0100000050<c<c08000003@3<c<`3000000l0c<c<00<00000
0<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0@000000`3<c<`5000000<0c<c<00<00000
0<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<0240c<c<00<00000
0<c<c03<c<`01P3<c<`2000000<0c<c<0P0000060<c<c0800000203<c<`00`000000c<c<0<c<c006
0<c<c08000000`3<c<`2000000H0c<c<0P0000080<c<c0030000003<c<`0c<c<00`0c<c<00<00000
0<c<c03<c<`0103<c<`200000080c<c<100000090<c<c0030000003<c<`0c<c<01P0c<c<0P00000<
0<c<c0030000003<c<`0c<c<0140c<c<0P0000030<c<c080000000@00RCC00Lmg004B>400ToS0P3o
ool00`03GNL00EkX009Pj@020?ooo`07009Sk03oool0oooo001Sk`00HNd006?]001Qk@020?ooo`80
06C^00@00FK]001TkP3oool0oooo1`00Io420?ooo`8006Oa0P3oool00`00Io40oooo0?ooo`02001W
l@80oooo00<006Oa0?ooo`3oool00P3oool4001Wl@80oooo0`00Io420?ooo`03001Wl@3oool0oooo
00<0oooo0P00Io440?ooo`03001Wl@3oool0oooo008006Oa103oool2001Wl@D0oooo0`00Io440?oo
o`L006Oa0P3oool5001Wl@@0oooo0`00Io440?ooo`03001Wl@3oool0oooo0080oooo2000Io420?oo
o`@006Oa0P3oool8001Wl@80ooooo`00Io7j001Wl@0000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010026m<01cgL00A8h@02Cn<2
0?ooo`06001Hj@00G^X0oooo0?ooo`02Hn`00VG^0P3oool01000I?0006?_001Sk@00Hnd20?ooo`04
001Tl000Io4006Oa001Wl@80oooo1`00Io420?ooo`8006Oa0P3oool8001Wl@80oooo1P00Io420?oo
o`<006Oa0P3oool8001Wl@80oooo8000Io420?oooa4006Oa0P3oool6001Wl@80oooo0P00Io420?oo
o`D006Oa0P3oool8001Wl@80ooooo`00Io7i001Wl@0000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0603<c<`010029=<01cgL00A8h@02Cn<5
0?ooo`03005Rj`03I>/00V?/00D0oooo00<0067]0?ooo`3oool00P00I>h01001I^d006C^0?ooo`3o
ool7001Wl@D0oooo2@00Io420?ooo`L006Oa1@3oool9001Wl@80oooo0`00Io420?oooa/006Oa0P3o
oolA001Wl@80oooo1`00Io440?ooo`8006Oa1P3oool4001Wl@H0ooooo`00Io7i001Wl@0000D0Oifi
05]Xc@1dP=`0MHcM07F<g0090?ooool00000H@0000004@026m<02CkM00A6gP02Cn<00U7V005Gi003
F^D00egW009Pj@03HnT00V?/00=Tj`02G^/00V?/001Sk@02Hn`0067]00800F;[00<006C[001Qk@00
I>`0o`00I>ko001TkWh006C^00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c080
00007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<
c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c00:008Td`06>]T014KN005<h@02Dn400eOQ00IHhP06
GnD026;W00ISj@<01VC[0`03I>/01@03HnT00F;[001Tj`01H^/006C[008006C/00<006C[001Tk000
I>`00`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`8006C/0`00I>/2001Tk0<006C[0P00I>`3001Tj`80
06C/0P00I>/0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c003
0000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<01P0c<c<00T00Q_C00Hjf@00@mh014kM009Ch@06F>802egQ00QRi`0?I>D00`0:
InX200IXk@0400ITj`03I>/00fC[00=Tj`<006C[00D00FK]001Tk000I>/006C[00=Tj`04001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/00`03I>/006C[001Tj`02001Tj`03
00=Tj`00I>/006C[008006C[00<00fC[001Tj`00I>/00P00I>/100=Tj`4006C[0@00I>/0000507nM
^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0
c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0
c<c<00l021_:008de`05AMT014kM00IHhP0;GN403fCU00YWjP0=KNh04f_Y00e]kP0CJnT03Fg^00IX
k@0=KNh00`06J>d01002J^l00VO]009Wk@02Ind3005Vk@07009Uk002Ind00VG/009Uk001I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00P02IN`00`01I^d00VG/
009Wk@02009Uk003005Vk@02IN`00VO]00800VG/00<00FK]009Uk002Ind00@02IN`0000507nM^@1K
J<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<
00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<01P0c<c<
00D00QR_008hc@05AMT01eCN00=Gh@0200mTi@0301Ubk00=KNh06G;/00806G;/00d04f_Y00e]kP0=
KNh03Fg^009Zk`07K_801VS]00M^lP06J>d00V[_009Vl002J^l00VK`00<00V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00<00VO]009Vl002
J^l00P02J^l00`02Ind00VK`009Zk`02009Zk`03009Wk@02I_000V[_00800V[_00001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00H0<c<c004
00PKbP02><d02dkK00]Mh@804f_Y0P0IL^`3021jl0807WWc0P0IN?<401=fl`8037?d00@01fkb00=c
oP07K_800g?n0P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D00`02J?@00fce00=coP0200=/m@03009Xm003K?D00g?n00800fce00<00VSd
00=/m@03Loh00P03K?D1009Xm00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<c<`4
000000040<c<c0000000000000000080c<c<0`0000030<c<c08000003@3<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0c<c<00X0c<c<100000000`3<c<`0000000000002000000D0c<c<0P00
00090<c<c08000000`3<c<`2000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<
c0030<c<c0@000000`3<c<`400000080c<c<100000020<c<c0050000003<c<`0c<c<0<c<c0000000
0P3<c<`3000000P0c<c<00<000000<c<c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c03<c<`0
0P0000030<c<c0800000203<c<`00`000000c<c<0<c<c0080<c<c0<000000`3<c<`00`000000c<c<
0<c<c002000000X0c<c<00<000000<c<c03<c<`02@3<c<`01P000000c<c<0<c<c03<c<`000000<c<
c0<000000`3<c<`2000000H0c<c<00<000000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<
c03<c<`00P0000030<c<c08000002P3<c<`00`000000c<c<0<c<c00A0<c<c08000000`3<c<`20000
00@0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00B0<c<c0090000003<c<`0c<c<
0<c<c0000000c<c<008H[`09?M802egQ00806G;/00@087[`02AlkP0_Q>h0=8G[0`0`ROH802J6n@80
6H?n00L05X?m01V3oP0IPoh06H?n01Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP0301Ano@0IPoh05X?m00806H?n00<057km01V3oP0FPod00P0IPoh0
0`0DO_d06H?n01J3o@0201V3oP4057km0@0IPoh0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2
000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`000000080c<c<00<0
00000<c<c00000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<0080c<c<00<0
00000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00D0c<c<0P00
00080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c003
0000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<
0080c<c<00@000000<c<c03<c<`000000`3<c<`010000000c<c<0<c<c00000020<c<c0050000003<
c<`0c<c<0<c<c00000001`3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<00000
0<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<
00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0030<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<
c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
1`3<c<`00`000000c<c<0<c<c00@0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`01@00
0000c<c<0<c<c03<c<`0000000T0c<c<00<000000<c<c03<c<`04P3<c<`020000000c<c<0<c<c03<
c<`000000<c<c0026:l07WWc0P0`ROH0100hT_X0A9[n05Z_o`1J[ooo05fcool0GK?oS01M/ol00005
07nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`0c<c<1000
00050<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<c<`4000000D0c<c<00<0
00000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c08000002`3<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00<000000<c<c00000000`3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<00<000000<c<
c03<c<`02@3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<0080c<c<00<00000
0<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000D0c<c<0`00
00090<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<
c00000040<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<
0<c<c00000070<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01`3<c<`00`000000
c<c<0<c<c00C0<c<c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0c<c<000000090<c<
c0030000003<c<`0c<c<0180c<c<00H000000<c<c03<c<`0c<c<0000003<c<`<0469k@0@03B5j`11
RNd0@HW]03b;k@11RNd0?8_]0469k@0lRnd0@HW]03b;k@11RNd0?8_]03B5j`0lRnd0=8G[03b;k@80
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`0303b;k@0dQN/0?8_]0080
=8G[00<0?8_]03B5j`0lRnd00P0dQN/00`0lRnd0=8G[03b;k@0203B5j`40?8_]0@0dQN/103b;k@00
00D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<
c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000000=0<c<c0030000003<c<`0
c<c<0080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0
c<c<00@0c<c<0P00000:0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<
c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<
0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`2000000@0c<c<00<000000<c<c03<
c<`00P0000070<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001P3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`0203<c<`01000
0000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02@3<
c<`00`000000c<c<0<c<c0030<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001P3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`04P3<c<`0
10000000c<c<0<c<c00000020<c<c0050000003<c<`0c<c<0<c<c00000002@3<c<`00`000000c<c<
0<c<c00B0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000P3<c<`00`000000
c<c<0<c<c0060<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`000001P3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`0
10000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0
2`3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<
c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`0503<c<`0
10000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`0103<c<`200000140
c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0030<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00l0c<c<00@00000
0<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00d0c<c<
00<000000<c<c03<c<`0503<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0180c<c<
00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c0030<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<
c03<c<`00`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02@3<
c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@
o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000
c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0
oooo0P0000070<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000
c<c<0<c<c0020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`00P3<c<`00`000000
c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<c<`2000000/0
c<c<00<000000<c<c00000000P00000?0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<00000002
0<c<c0030000003<c<`0000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c009
0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0050<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<
0<c<c00000090<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`00`3<c<`01@000000
c<c<0<c<c0000000c<c<00<000001P3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<
000000L0c<c<00<000000<c<c00000000P00000:0<c<c0030000003<c<`0c<c<01<0c<c<00<00000
0<c<c00000000P0000040<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`04P3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<000002@3<c<`00`000000c<c<0<c<c00=
0<c<c0040000003<c<`0c<c<000000L0c<c<00H000000<c<c03<c<`000000<c<c000000<0<c<c003
0000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<000000020000
00h0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c00000004@3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<
c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0000000C0<c<c003
0000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c000000@0<c<
c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`00`3<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00?0<c<c0<000001@3<
c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`0
503<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`0
3P3<c<`00`000000c<c<0<c<c0020<c<c0<000000P3<c<`010000000c<c<0<c<c00000090<c<c003
0000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000020<c<
c0030000003<c<`0000000/0c<c<0P0000020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36
eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<
c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi
05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00T0
c<c<0P0000030<c<c0800000303<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`00`3<c<`2000000P0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<
c00>0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000
003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0040000003<c<`0c<c<0000
0080c<c<00D000000<c<c03<c<`0c<c<000000070<c<c0030000003<c<`0c<c<00T0c<c<00@00000
0<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<
c<`01@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<
c03<c<`000002@3<c<`00`000000c<c<0<c<c0080<c<c08000001@3<c<`010000000c<c<0<c<c000
00020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<
c00000040<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`00`000000
c<c<0<c<c00@0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c002
000000T0c<c<00<000000<c<c03<c<`04@3<c<`2000000D0c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`00000103<
c<`010000000c<c<0<c<c00000030<c<c0800000303<c<`00`000000c<c<0<c<c00?0<c<c0040000
003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0
c<c<00/0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<
c<`0c<c<000000<0c<c<0P00000A0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`0
0000103<c<`010000000c<c<0<c<c00000030<c<c08000004`3<c<`00`000000c<c<0<c<c00@0<c<
c08000001@3<c<`010000000c<c<0<c<c000000@0<c<c0030000003<c<`0c<c<0100c<c<0P000005
0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000
003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<
c08000003`3<c<`00`000000c<c<0<c<c00E0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<
c03<c<`000004`3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<000000@0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<
c<`0303<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<0P00000;
0<c<c08000000P3oool01P3^kND0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0
^]3l0;O=o02icO/0^/_d0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l08@0000000001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0oooo0P0000050<c<c08000000`3<c<`2000000<0c<c<0P0000030<c<c0800000
3@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00/0c<c<0P0000030<c<c0800000
1P3<c<`2000000T0c<c<0P0000030<c<c0<000003P3<c<`00`000000c<c<0<c<c0030<c<c0@00000
0`3<c<`00`000000c<c<0<c<c0030<c<c0<000000`3<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<0`0000080<c<c0030000003<c<`0c<c<00X0c<c<0P0000060<c<c08000000`3<c<`2000000P0
c<c<00<000000<c<c03<c<`02@3<c<`2000000H0c<c<0P00000:0<c<c0030000003<c<`0c<c<00T0
c<c<00<000000<c<c03<c<`0103<c<`2000000<0c<c<0`0000050<c<c0030000003<c<`0c<c<00/0
c<c<0P0000060<c<c08000000`3<c<`3000000T0c<c<00<000000<c<c03<c<`04@3<c<`2000000<0
c<c<0P0000040<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`04P3<c<`00`000000
c<c<0<c<c00400000080c<c<0P0000090<c<c0030000003<c<`0c<c<00h0c<c<0P0000060<c<c080
00001@3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<0100c<c<0P0000060<c<c080
00000`3<c<`2000000h0c<c<00<000000<c<c03<c<`0503<c<`2000000H0c<c<0P0000050<c<c003
0000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`05@3<c<`2000000H0c<c<0P0000050<c<c003
0000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0040<c<c080
00004@3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00@0c<c<0P0000030<c<c080
00003`3<c<`00`000000c<c<0<c<c00@0<c<c08000001P3<c<`2000000@0c<c<00<000000<c<c03<
c<`03@3<c<`00`000000c<c<0<c<c00B0<c<c0@000001@3<c<`2000001@0c<c<00<000000<c<c03<
c<`0303<c<`2000000H0c<c<0P0000030<c<c08000002P3<c<`00`000000c<c<0<c<c00=0<c<c080
00001P3<c<`2000000D0c<c<00<000000<c<c03<c<`02@3<c<`200000080oooo00H0k^gU0?ooo`2h
boH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6
g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0
c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`0
0`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`0
0`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`0
0`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`0
0`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`0
0`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0
^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1e
Q]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<
0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<
00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<
00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<
00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<
00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<
00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0oooo
0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80
MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<
c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3ooooo00000?l00000o`00001J0000
0080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0
^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<
c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<0
00000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<0
00000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<0
00000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P00
00020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl
0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`3000000@0c<c<00<000000<c<c03<
c<`0303<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<0P00000:0<c<c0040000003<c<`0c<c<
0<c<c08000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<0080c<c<10000002
0<c<c0<000000`3<c<`01`000000c<c<0<c<c03<c<`000000<c<c00000000P3<c<`010000000c<c<
0<c<c00000020<c<c0<000001`3<c<`00`000000c<c<0<c<c0090<c<c080000000001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c003
0000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c003
0000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c003
0000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd0
3@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`0
10000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00D000000<c<c03<c<`0c<c<
000000070<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<
c00000000P3<c<`03`000000c<c<0<c<c03<c<`000000<c<c0000000c<c<0000003<c<`000000<c<
c0000000c<c<000000030<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`02@3<c<`1
00000040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`0
0`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`0
0`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`0
0`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`0
0`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`0
0`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`040>k]i@3oool0
]<Sf0<GEo080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=nP2ebO<0oooo09nedP1eQ]`0
MHOM06edc@1?Dk`00P3<c<`4000000<0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<
0<c<c0030<c<c0@000001@3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<0P00000:0<c<c003
0000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0020<c<c003
0000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0040000003<c<`0c<c<
00000080c<c<00T000000<c<c0000000c<c<0000003<c<`000000<c<c00000002P3<c<`00`000000
c<c<0<c<c0090<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0
c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000
c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000
c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000
c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080
oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9
l`3oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0040000003<c<`0c<c<000000<0c<c<00<00000
0<c<c03<c<`0303<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000:
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00P0000020<c<c0@000000P3<
c<`02@000000c<c<0000003<c<`000000<c<c0000000c<c<0000000:0<c<c0030000003<c<`0c<c<
00T0c<c<0@0000010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`20000
01l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<
01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<
02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<
02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<
02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<
0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool0103^
kND0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O
]M80MHKL07F7g@1]M<d0Ce>l00T0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000X0c<c<00<0
00000<c<c03<c<`00`00000?0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00P3<
c<`00`000000c<c<0<c<c0040<c<c0060000003<c<`0c<c<0<c<c0000000c<c<0P0000030<c<c080
000000<0c<c<0000003<c<`02@3<c<`00`000000c<c<0<c<c0090<c<c04000000@3<c<`0000507nM
^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<10000000103<c<`000000000000000020<c<
c0<000000`3<c<`2000000d0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00:0<c<
c0@0000000<0c<c<0000000000000P0000050<c<c0800000203<c<`200000080c<c<100000020<c<
c0030000003<c<`0c<c<00800000203<c<`00`000000c<c<0<c<c0040<c<c0@000000`3<c<`40000
0080c<c<100000020<c<c0040000003<c<`0c<c<0<c<c0L000001P3<c<`00`000000c<c<0<c<c009
0<c<c0<000000`3<c<`00`000000c<c<0<c<c002000000D0c<c<00<000000<c<c03<c<`01@3<c<`0
0`000000c<c<0<c<c00:0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`2000000X0c<c<00<0
00000<c<c03<c<`02@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<0P0000030<c<c0800000
1P3<c<`00`000000c<c<0<c<c00:0<c<c0<000000`3<c<`00`000000c<c<0<c<c002000000<0c<c<
0P00000:0<c<c0030000003<c<`0c<c<01D0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<
0<c<c0080<c<c0030000003<c<`0c<c<0180c<c<00@000000<c<c03<c<`0c<c<0P0000050<c<c003
0000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`03@3<c<`3000000<0c<c<00<000000<c<c03<
c<`00P0000050<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`3000000<0
c<c<00<000000<c<c03<c<`00P0000030<c<c08000003P3<c<`00`000000c<c<0<c<c00C0<c<c0<0
00000`3<c<`00`000000c<c<00000002000000<0c<c<0P00000B0<c<c0030000003<c<`0c<c<01@0
c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`2000001@0c<c<00<000000<c<c03<
c<`03P3<c<`400000080c<c<00<000000<c<c00000000`0000020<c<c08000003@3<c<`00`000000
c<c<0<c<c00?0<c<c0@000000P3<c<`00`000000c<c<0<c<c002000000<0c<c<0P00000?0<c<c003
0000003<c<`0c<c<0100c<c<0P0000030<c<c0030000003<c<`0000000<000000`3<c<`00`000000
c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0180c<c<0P0000030<c<c0030000003<c<`0c<c<0080
00000P3<c<`4000000l0c<c<00<000000<c<c03<c<`0303<c<`2000000<0c<c<00D000000<c<c03<
c<`0c<c<000000030<c<c08000002P3<c<`00`000000c<c<0<c<c00=0<c<c08000000`3<c<`00`00
0000c<c<0<c<c00200000080c<c<1000000;0<c<c08000000P3oool0103^kND0oooo0;C8mP35eO`2
0<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80MHKL07F7g@1]M<d0
Ce>l00T0c<c<00@000000<c<c03<c<`000000P3<c<`2000000d0c<c<0P0000050<c<c0030000003<
c<`0c<c<00<0c<c<0P0000090<c<c08000000`3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<
00H000000<c<c03<c<`0c<c<0000003<c<`2000000<0c<c<0P0000000`3<c<`000000<c<c0020<c<
c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`02@3<c<`100000040c<c<00001@1oWKT0
FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`02P3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`0
0`000000c<c<0<c<c0050<c<c08000001`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`0c<c<00@0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0040<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<0000
00<0c<c<00H000000<c<c03<c<`000000<c<c000000;0<c<c0030000003<c<`0c<c<00T0c<c<00@0
00000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00D0
c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<0000
00T0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0030<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@0
00000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<
c03<c<`01`3<c<`00`000000c<c<0<c<c00E0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<
c03<c<`0203<c<`00`000000c<c<0<c<c00B0<c<c0040000003<c<`0c<c<00000080c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00d0c<c<00@00000
0<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00X0c<c<
00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<01<0c<c<00@00000
0<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<
c<`03`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`03`3<
c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<
0<c<c00:0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0103<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00?0<c<
c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00=
0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<
c00000020<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<
0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`00`00
0000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<0<c<c00;0<c<c08000000P3oool0103^kND0oooo0;C8mP35eO`20<SFn`80aMKl
00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l00X0c<c<
0P0000040<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0100000050<c<c0800000
2P3<c<`010000000c<c<0<c<c03<c<`3000000h0c<c<00<000000<c<c03<c<`00P3<c<`00`000000
c<c<0<c<c0030<c<c0<000000`3<c<`400000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000
c<c<0<c<c003000000L0c<c<00<000000<c<c03<c<`02P3<c<`10000000000D0Oifi05]Xc@1dP=`0
MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`00000
0080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c03<c<`4000000D0c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0@000001@3<c<`00`000000c<c<0<c<c002
0<c<c0030000003<c<`0c<c<00@0c<c<0P00000:0<c<c0050000003<c<`0c<c<0<c<c0000000203<
c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c003
0000003<c<`0000000<0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c004
0000003<c<`0c<c<000000L0c<c<00<000000<c<c0000000100000060<c<c0030000003<c<`0c<c<
00X0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<
00T0c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0
c<c<00<0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<
c<`000000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00E0<c<c0030000003<
c<`0c<c<00D000002@3<c<`00`000000c<c<0<c<c00B0<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c0000000100000070<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`0
00001`3<c<`00`000000c<c<00000004000000/0c<c<00<000000<c<c03<c<`03`3<c<`010000000
c<c<0<c<c00000070<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`02`3<c<`00`00
0000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000103<
c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000
103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<
c<`0403<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<
c<`02P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<
c<`000001P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<
c03<c<`04@3<c<`010000000c<c<0<c<c00000070<c<c0050000003<c<`0c<c<0<c<c0000000403<
c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00@0c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`0
1@3<c<`01@000000c<c<0<c<c03<c<`0000000`0c<c<0P0000020?ooo`040>k]i@3oool0]<Sf0<GE
o080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=nP2ebO<0oooo09nedP1eQ]`0MHOM06ed
c@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<
c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c0000002
0<c<c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000000=0<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<00@0c<c<0P0000090<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<
c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<
c08000001@3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<
c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<0
00000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000T0c<c<
00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0030<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<
c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<0
00000<c<c03<c<`05@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00P0c<c<
00<000000<c<c03<c<`04P3<c<`010000000c<c<0<c<c03<c<`200000080c<c<00@000000<c<c03<
c<`00000203<c<`00`000000c<c<0<c<c00=0<c<c0040000003<c<`0c<c<000000H0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00l0c<c<00@0
00000<c<c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00/0
c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@0
00000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<
c03<c<`04@3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<
c03<c<`00P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<
c03<c<`01@3<c<`010000000c<c<0<c<c03<c<`2000000l0c<c<00<000000<c<c03<c<`0403<c<`2
000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0
c<c<0180c<c<0P0000070<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`03P3<c<`0
0`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<c<`0c<c<
0P00000:0<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000
c<c<0<c<c0020<c<c0030000003<c<`0c<c<00X0c<c<0P0000020?ooo`040>k]i@3oool0]<Sf0<GE
o080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=nP2ebO<0oooo09nedP1eQ]`0MHOM06ed
c@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<
c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<c<`00`000000c<c<000000020<c<
c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00:0<c<
c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c0020<c<
c0030000003<c<`0c<c<00<0c<c<0P00000:0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`00P3<c<`3000000P0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<0
00000<c<c00000001@3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00T0c<c<00@0
00000<c<c03<c<`000001`3<c<`01P000000c<c<0<c<c0000000c<c<000000L0c<c<00<000000<c<
c03<c<`02P3<c<`00`000000c<c<0<c<c0030<c<c0<000002P3<c<`00`000000c<c<0<c<c0090<c<
c0030000003<c<`0c<c<00<0c<c<0`0000020<c<c0<000001P3<c<`00`000000c<c<0<c<c00:0<c<
c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c00000000P00000:0<c<c0030000003<c<`0
c<c<01D0c<c<00L000000<c<c03<c<`0c<c<0000003<c<`0000000X0c<c<00<000000<c<c03<c<`0
4P3<c<`010000000c<c<0<c<c00000020<c<c0060000003<c<`0c<c<0000003<c<`00000203<c<`0
0`000000c<c<0<c<c00=0<c<c0040000003<c<`0c<c<000000L0c<c<00H000000<c<c03<c<`00000
0<c<c000000<0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001`3<c<`00`00
0000c<c<00000002000000h0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c0000004
0<c<c0050000003<c<`0c<c<0000003<c<`00`00000B0<c<c0030000003<c<`0c<c<01@0c<c<00@0
00000<c<c03<c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00<00000503<c<`00`000000
c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`00P3<c<`00`000000
c<c<0<c<c00:0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`01@3<c<`00`000000
c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`03`3<c<`010000000
c<c<0<c<c00000070<c<c0050000003<c<`0c<c<0<c<c00000003`3<c<`00`000000c<c<0<c<c00A
0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c00=0<c<c0030000003<c<`0c<c<00/0c<c<0`0000070<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00<0<c<c0<00000203<c<`00`000000c<c<
0<c<c0020<c<c0030000003<c<`0c<c<00T0c<c<0P0000020?ooo`040>k]i@3oool0]<Sf0<GEo080
b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=nP2ebO<0oooo09nedP1eQ]`0MHOM06edc@1?
Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c000
00D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<c<`01P000000c<c<0<c<c0000000c<c<
00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0
c<c<00T0c<c<0P0000030<c<c0800000303<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c03<c<`00`3<c<`2000000L0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<
c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0040<c<
c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00D0c<c<
00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
00<0c<c<0P0000070<c<c0030000003<c<`0c<c<00T0c<c<0P0000060<c<c0030000003<c<`0c<c<
00T0c<c<00<000000<c<c03<c<`0203<c<`2000000D0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<
c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000
c<c<0<c<c00D0<c<c0800000103<c<`2000000X0c<c<00<000000<c<c03<c<`04@3<c<`200000080
c<c<00@000000<c<c03<c<`000000`3<c<`2000000P0c<c<00<000000<c<c03<c<`03@3<c<`01000
0000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<0P00000<0<c<c0030000003<
c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c003
0000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<
c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00D
0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<
0<c<c00C0<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<c03<c<`00000103<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?
0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c003
0000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<
c0040000003<c<`0c<c<00000080c<c<0P00000?0<c<c0030000003<c<`0c<c<0140c<c<00@00000
0<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<
c<`03@3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00D0c<c<0P0000020<c<c004
0000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c0040<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c08000000P3o
ool0103^kND0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc
0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l08@0000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo
0P0000050<c<c08000000`3<c<`2000000<0c<c<0P0000030<c<c08000003@3<c<`00`000000c<c<
0<c<c0020<c<c0030000003<c<`0c<c<00/0c<c<0P0000030<c<c08000001P3<c<`2000000P0c<c<
0P0000030<c<c08000001P3<c<`3000000L0c<c<00<000000<c<c03<c<`0103<c<`4000000<0c<c<
00<000000<c<c03<c<`00`3<c<`3000000<0c<c<00@000000<c<c03<c<`0c<c<1`0000060<c<c003
0000003<c<`0c<c<00X0c<c<0P0000060<c<c08000001@3<c<`00`000000c<c<0<c<c0050<c<c003
0000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0103<c<`3000000T0c<c<00<000000<c<c03<
c<`02@3<c<`00`000000c<c<0<c<c0040<c<c08000000`3<c<`3000000D0c<c<00<000000<c<c03<
c<`02`3<c<`2000000H0c<c<0P0000030<c<c08000002P3<c<`00`000000c<c<0<c<c00E0<c<c003
0000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00B0<c<c004
0000003<c<`0c<c<0<c<c08000001@3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<
00h0c<c<0P0000060<c<c08000001@3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<
0100c<c<0P0000060<c<c08000000`3<c<`3000000d0c<c<00<000000<c<c03<c<`0503<c<`20000
00H0c<c<0P0000030<c<c0<000004@3<c<`00`000000c<c<0<c<c00E0<c<c08000001P3<c<`20000
00<0c<c<0`00000C0<c<c0030000003<c<`0c<c<00l0c<c<0P0000060<c<c08000000`3<c<`20000
00d0c<c<00<000000<c<c03<c<`0403<c<`2000000H0c<c<0P0000030<c<c08000003`3<c<`00`00
0000c<c<0<c<c00@0<c<c08000001P3<c<`2000000@0c<c<00<000000<c<c03<c<`03@3<c<`00`00
0000c<c<0<c<c00B0<c<c08000001P3<c<`2000000<0c<c<0P00000@0<c<c0030000003<c<`0c<c<
00`0c<c<0`0000060<c<c0040000003<c<`0c<c<0<c<c08000002P3<c<`00`000000c<c<0<c<c00=
0<c<c0<000001@3<c<`2000000<0c<c<0P00000<0<c<c08000000P3oool0103^kND0oooo0;C8mP35
eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80MHKL07F7g@1]
M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<
c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<
c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<
c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<
c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<
c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<
c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<
c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl
0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=
04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<
00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<
0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<
0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<
0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<
0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`040>k]i@3oool0]<Sf0<GEo080
b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=nP2ebO<0oooo09nedP1eQ]`0MHOM06edc@1?
Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c000
00D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooool00000o`00003o000005X000000P3oool0103^kND0
oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80
MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<
c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<
c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<
c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<
c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<
c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00@0k^gU0?oo
o`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6
g01eQmd0KGC=04mC_0090<c<c0<00000103<c<`00`000000c<c<0<c<c00<0<c<c0050000003<c<`0
c<c<0<c<c00000001`3<c<`2000000X0c<c<00<000000<c<c03<c<`00`0000030<c<c0030000003<
c<`0c<c<00T0c<c<00<000000<c<c03<c<`00`3<c<`400000080c<c<0`0000030<c<c0070000003<
c<`0c<c<0<c<c0000000c<c<000000020<c<c0050000003<c<`0c<c<0000003<c<`00`0000070<c<
c0030000003<c<`0c<c<00T0c<c<0P000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool20000
04<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`00
0000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`00
0000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`00
0000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`00
0000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`00
0000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`20000
0080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj
0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0040000003<c<`0c<c<000000<0c<c<00<0
00000<c<c03<c<`0303<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<0P00000:0<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c00?0000003<c<`0c<c<
0<c<c0000000c<c<0000003<c<`000000<c<c0000000c<c<0000003<c<`000000080c<c<00<00000
0<c<c03<c<`0103<c<`00`000000c<c<0<c<c0090<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<00000
0<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<00000
0<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<00000
0<c<c03<c<`0:03<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032
eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_0020<c<c0@000000`3<
c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00<0c<c<100000050<c<c0050000
003<c<`0c<c<0<c<c00000001`3<c<`2000000X0c<c<00@000000<c<c03<c<`000000P3<c<`00`00
0000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`00P3<c<`01@00
0000c<c<0<c<c03<c<`000000080c<c<00@000000<c<c03<c<`000000P3<c<`02@000000c<c<0000
003<c<`000000<c<c0000000c<c<000000020<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<
c03<c<`02@3<c<`100000040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<
c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<
c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<
c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<
c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?oo
o`040>k]i@3oool0]<Sf0<GEo080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=nP2ebO<0
oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`010000000c<c<0<c<c00000030<c<c0030000003<
c<`0c<c<00`0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c08000002P3<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0
0`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<008000000P3<c<`400000080c<c<
00P000000<c<c0000000c<c<0000003<c<`000000<c<c0@000001P3<c<`00`000000c<c<0<c<c009
0<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O
0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V
0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]
0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[
0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a
0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00@0k^gU
0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB
07F6g01eQmd0KGC=04mC_0090<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0
303<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000:0<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`01P000000c<c<0<c<c03<c<`00000
0<c<c08000000`3<c<`2000000050<c<c0000000c<c<0<c<c00000001P3<c<`00`000000c<c<0<c<
c0090<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<1000
0000103<c<`000000000000000020<c<c0<000000`3<c<`2000000d0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c00:0<c<c0@0000000<0c<c<0000000000000P0000050<c<c0800000
2@3<c<`200000080c<c<0`0000030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0
103<c<`4000000<0c<c<100000020<c<c0@000000P3<c<`01`000000c<c<0<c<c03<c<`000000<c<
c00000002P3<c<`00`000000c<c<0<c<c0090<c<c0<000000`3<c<`00`000000c<c<0<c<c0020000
00<0c<c<0P0000080<c<c0030000003<c<`0c<c<00L0c<c<100000020<c<c0030000003<c<`0c<c<
008000000`3<c<`2000000H0c<c<00<000000<c<c03<c<`01`3<c<`400000080c<c<00<000000<c<
c03<c<`00P0000030<c<c08000001P3<c<`00`000000c<c<0<c<c00:0<c<c0<000000`3<c<`00`00
0000c<c<0<c<c002000000<0c<c<0P00000:0<c<c0030000003<c<`0c<c<01D0c<c<00<000000<c<
c03<c<`00P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<0140c<c<0P0000030<c<
c08000000`3<c<`2000000T0c<c<00<000000<c<c03<c<`03@3<c<`3000000<0c<c<00<000000<c<
c03<c<`00P3<c<`00`000000c<c<0<c<c002000000d0c<c<00<000000<c<c03<c<`03`3<c<`30000
00<0c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c000000?0<c<c0030000003<c<`0
c<c<01<0c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`200000180c<c<00<00000
0<c<c03<c<`0503<c<`3000000<0c<c<00<000000<c<c00000000P0000030<c<c0800000503<c<`0
0`000000c<c<0<c<c00>0<c<c0@000000P3<c<`00`000000c<c<0<c<c002000000<0c<c<0P00000=
0<c<c0030000003<c<`0c<c<00l0c<c<100000020<c<c0030000003<c<`0c<c<008000000`3<c<`2
000000l0c<c<00<000000<c<c03<c<`0403<c<`2000000<0c<c<00<000000<c<c03<c<`00P000003
0<c<c08000003`3<c<`00`000000c<c<0<c<c00B0<c<c08000000`3<c<`00`000000c<c<0<c<c002
000000@0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00<0<c<c08000000`3<c<`0
10000000c<c<0<c<c00000040<c<c08000002P3<c<`00`000000c<c<0<c<c00=0<c<c08000000`3<
c<`010000000c<c<0<c<c00000040<c<c0800000303<c<`200000080oooo00@0k^gU0?ooo`2db?H0
aMGl0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0
KGC=04mC_0090<c<c0040000003<c<`0c<c<00000080c<c<0P00000=0<c<c08000001@3<c<`00`00
0000c<c<0<c<c0030<c<c08000002@3<c<`200000080c<c<00@000000<c<c03<c<`000003P3<c<`0
0`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<0000
00020<c<c0060000003<c<`0c<c<0<c<c0000000c<c<0P0000030<c<c080000000D0c<c<0000003<
c<`0c<c<000000060<c<c0030000003<c<`0c<c<00T0c<c<0@0000010<c<c00000D0Oifi05]Xc@1d
P=`0MHcM07F<g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<00000
0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00X0c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<00000
0<c<c03<c<`01@3<c<`2000000P0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000
003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000030<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0
c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00D0
c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0040<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00P0c<c<00<00000
0<c<c03<c<`0103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
0`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<
c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05@3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0403<c<`0
1P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<
0<c<c0060<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000
c<c<000000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`010000000
c<c<0<c<c00000070<c<c0040000003<c<`0c<c<000000l0c<c<00<000000<c<c03<c<`04`3<c<`0
10000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`01P00
0000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<
c00?0<c<c0030000003<c<`0c<c<00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c003
0000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<0<c<c0040<c<c006
0000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0
c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<0000
00@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0
c<c<00/0c<c<00@000000<c<c03<c<`000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<
00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000D0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00T0c<c<0P0000020?oo
o`040>k]i@3oool0]<Sf0<GEo080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=nP2ebO<0
oooo09nedP1eQ]`0MHOM06edc@1?Dk`02P3<c<`2000000@0c<c<00<000000<c<c03<c<`0303<c<`0
0`000000c<c<0<c<c004000000D0c<c<0P00000:0<c<c0040000003<c<`0c<c<0<c<c08000003`3<
c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00<0c<c<0`0000030<c<c0@000000P3<
c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`00000008000001`3<c<`00`000000c<c<0<c<
c00:0<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<
c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0040000
003<c<`0c<c<0<c<c0@000001@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0
c<c<100000050<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000/0
c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`0000000<0c<c<00<000000<c<c03<c<`0203<c<`0
0`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c00000000P3<
c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`01P3<
c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`02@3<
c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<
c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c0000000
0P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01D0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<0100c<c<00@000000<c<c03<c<`0
0000103<c<`00`000000c<c<0<c<c003000000P0c<c<00<000000<c<c03<c<`03@3<c<`010000000
c<c<0<c<c00000040<c<c0H000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<
00l0c<c<00@000000<c<c03<c<`00000103<c<`5000000030<c<c0000000c<c<00h0c<c<00<00000
0<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<
00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0
c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<
0100c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<
00X0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<
00000080c<c<0`00000>0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<
c<`010000000c<c<0<c<c00000020<c<c0<000003P3<c<`00`000000c<c<0<c<c00A0<c<c0040000
003<c<`0c<c<000000D0c<c<0`0000030<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<
c<`02`3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<
c03<c<`01`3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000D0c<c<00<00000
0<c<c03<c<`00P3<c<`3000000/0c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk
0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0
:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0
Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c003
0000003<c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000000=0<c<c0030000003<c<`0c<c<
0080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<
00@0c<c<0P00000:0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`0
0`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<
c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`2000000@0c<c<0`0000080<c<c0030000
003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<
c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0050<c<
c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c009
0<c<c0030000003<c<`0c<c<00<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000
003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000060<c<c004
0000003<c<`0c<c<0<c<c08000002P3<c<`00`000000c<c<0<c<c00E0<c<c0030000003<c<`0c<c<
0080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00@0<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00H0c<c<00<0
00000<c<c03<c<`03@3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00<0
00000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<
c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
4@3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`0
00000`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<
c<`00`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`0
0`000000c<c<0<c<c00@0<c<c08000001P3<c<`200000080c<c<00@000000<c<c03<c<`000003P3<
c<`00`000000c<c<0<c<c00B0<c<c08000001@3<c<`010000000c<c<0<c<c00000030<c<c0030000
003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000060<c<c004
0000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00<0<c<
c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<
c0090<c<c08000000P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032
do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c003
0000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0020<c<c003
0000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c080
00002`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<
c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@00
0000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c00000000`3<c<`00`000000c<c<0<c<c008
0<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0000
0002000000P0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<
c<`00000008000001P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<0080c<c<0`00
00020<c<c0<000001P3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000L0c<c<
00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01D0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<0100c<c<
0`0000020<c<c0<000000P3<c<`010000000c<c<0<c<c00000080<c<c0030000003<c<`0c<c<00d0
c<c<00@000000<c<c03<c<`000001@3<c<`010000000c<c<0000003<c<`3000000d0c<c<00<00000
0<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0000000<0c<c<00<0
00000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<
00D000000<c<c03<c<`000000<c<c00300000180c<c<00<000000<c<c03<c<`0503<c<`010000000
c<c<0<c<c00000040<c<c0050000003<c<`0c<c<0000003<c<`00`00000D0<c<c0030000003<c<`0
c<c<0140c<c<00<000000<c<c03<c<`00P3<c<`3000000D0c<c<00<000000<c<c03<c<`02P3<c<`0
0`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0080c<c<0`0000020<c<c0040000003<c<`0
c<c<000000h0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<
0140c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<
c<`0c<c<00h0c<c<00<000000<c<c03<c<`02`3<c<`3000000L0c<c<00<000000<c<c03<c<`00`00
000:0<c<c0030000003<c<`0c<c<00`0c<c<0`0000070<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c03<c<`02@3<c<`200000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KF
o@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<
c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0
FfS=07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`02@3<
c<`2000000<0c<c<0P00000<0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c0030<c<c0800000203<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`010000000c<c<
0<c<c00000020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`010000000
c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<
c0050<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<
0<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01`3<c<`010000000
c<c<0<c<c00000050<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01@3<c<`00`00
0000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<
c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0503<c<`2000000<0c<c<
0P00000;0<c<c0030000003<c<`0c<c<0100c<c<00@000000<c<c03<c<`000000P3<c<`01@000000
c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00=0<c<
c0040000003<c<`0c<c<000000H0c<c<0P0000001@3<c<`000000<c<c03<c<`0000000`0c<c<00<0
00000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000060<c<c0800000103<c<`00`000000c<c<
0<c<c00;0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`0503<c<`01000
0000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`04`3<
c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<000000D0c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`010000000
c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00A0<c<
c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`200000100c<c<00<0
00000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000070<c<c0040000003<c<`0c<c<000000/0
c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`00000
0080c<c<00<000000<c<c03<c<`02@3<c<`200000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38
e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC
_0240000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`2000000<0c<c<0P00
00030<c<c08000000`3<c<`2000000d0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c00;0<c<c08000000`3<c<`2000000H0c<c<0P0000090<c<c08000000`3<c<`2000000l0c<c<00<0
00000<c<c03<c<`0103<c<`4000000<0c<c<00<000000<c<c03<c<`00`3<c<`3000000<0c<c<00H0
00000<c<c03<c<`0c<c<0000003<c<`4000000L0c<c<00<000000<c<c03<c<`02P3<c<`2000000H0
c<c<0P0000030<c<c0800000203<c<`00`000000c<c<0<c<c0080<c<c08000001P3<c<`2000000<0
c<c<0`0000050<c<c0030000003<c<`0c<c<00P0c<c<0P0000060<c<c0<000000P3<c<`3000000D0
c<c<00<000000<c<c03<c<`02`3<c<`2000000H0c<c<0P0000030<c<c08000002P3<c<`00`000000
c<c<0<c<c00E0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`02@3<c<`00`000000
c<c<0<c<c00A0<c<c08000000`3<c<`300000080c<c<0P0000090<c<c0030000003<c<`0c<c<00h0
c<c<0P0000080<c<c0030000003<c<`0c<c<008000003@3<c<`00`000000c<c<0<c<c00@0<c<c080
0000203<c<`00`000000c<c<00000003000000d0c<c<00<000000<c<c03<c<`0503<c<`2000000H0
c<c<0P0000030<c<c0<000004@3<c<`00`000000c<c<0<c<c00E0<c<c08000001P3<c<`2000000<0
c<c<0`00000C0<c<c0030000003<c<`0c<c<00l0c<c<0P0000060<c<c0<000000P3<c<`2000000d0
c<c<00<000000<c<c03<c<`0403<c<`2000000H0c<c<0P0000030<c<c08000003`3<c<`00`000000
c<c<0<c<c00@0<c<c08000001P3<c<`2000000<0c<c<0P00000?0<c<c0030000003<c<`0c<c<0180
c<c<0P0000060<c<c0800000103<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00`0
c<c<0P0000050<c<c0@000000P3<c<`3000000T0c<c<00<000000<c<c03<c<`03@3<c<`2000000D0
c<c<100000020<c<c0800000303<c<`200000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/2
0<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[
0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1o
WKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X
0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V
0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e
0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^
0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U
0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk
0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0
:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0
Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0
:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
9P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0
=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0
;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`0
9@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SF
n`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l
02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`00005
07nM^@1KJ<d0M83L07F<g@1eS=`02@3ooooo00000?l00000o`00001J00000080oooo00H0k^gU0?oo
o`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB
07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<
c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<
c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<
c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<
c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<
c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3o
ool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09ne
dP1eQ]`0MHOM06edc@1?Dk`02@3<c<`3000000@0c<c<00<000000<c<c03<c<`0303<c<`01@000000
c<c<0<c<c03<c<`0000000L0c<c<0P00000=0<c<c08000000`3<c<`00`000000c<c<0<c<c00:0<c<
c0030000003<c<`0c<c<0080c<c<100000020<c<c0<000000`3<c<`01`000000c<c<0<c<c03<c<`0
00000<c<c00000000P3<c<`00`000000c<c<0<c<c002000000D0c<c<00<000000<c<c03<c<`00`3<
c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<
c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<
c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<
c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<
c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<
c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<
c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3o
ool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0
^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l00T0c<c<00@000000<c<c03<c<`000000`3<c<`00`00
0000c<c<0<c<c00<0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`2000000`0c<c<00@00000
0<c<c03<c<`000003`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0080c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c00?0000003<c<`0c<c<0<c<c0000000c<c<0000003<c<`0
00000<c<c0000000c<c<0000003<c<`0000000<0c<c<00<000000<c<c03<c<`0103<c<`00`000000
c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0
c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0
c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0
c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0
c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340
c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0
oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O
]M80MHKL07F7g@1]M<d0Ce>l0080c<c<100000030<c<c0040000003<c<`0c<c<000000<0c<c<00<0
00000<c<c03<c<`00`3<c<`4000000D0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c0800000
3`3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0
0P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00@000000<c<c03<c<`000000P3<c<`02000
0000c<c<0000003<c<`000000<c<c0000000c<c<1@0000060<c<c0030000003<c<`0c<c<00L0c<c<
10000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000
003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000
003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000
003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000
003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00H0k^gU0?ooo`2gb_D0
b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01e
Qmd0KGC=04mC_0090<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000<0<c<c0040000003<c<`0
c<c<000000l0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<008000000P3<c<`400000080c<c<00T000000<c<c0000000c<c<0000003<c<`000000<c<
c00000000`3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0
FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<
c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<
c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<
c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<
c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<
c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<
c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36
e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<
c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0040<c<c0800000303<c<`300000100c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<00H000000<c<c03<c<`0
c<c<0000003<c<`2000000<0c<c<0P0000020<c<c0030000003<c<`0000000L0c<c<00<000000<c<
c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<10000000103<
c<`000000000000000020<c<c0<000000`3<c<`2000000d0c<c<00<000000<c<c03<c<`00P3<c<`0
0`000000c<c<0<c<c00:0<c<c0@0000000<0c<c<0000000000000P0000050<c<c08000001`3<c<`4
00000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c002000000P0c<c<00<00000
0<c<c03<c<`00`3<c<`4000000<0c<c<100000020<c<c0@000000P3<c<`01@000000c<c<0<c<c03<
c<`0000000<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0090<c<c0<000000`3<
c<`00`000000c<c<0<c<c002000000<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<
c0090<c<c08000000`3<c<`00`000000c<c<0<c<c002000000X0c<c<00<000000<c<c03<c<`02@3<
c<`2000000<0c<c<00<000000<c<c03<c<`00P00000:0<c<c0030000003<c<`0c<c<00X0c<c<0`00
00030<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<0000000:0<c<c0030000
003<c<`0c<c<01H0c<c<00<000000<c<c03<c<`00P00000;0<c<c0030000003<c<`0c<c<0180c<c<
00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c03<c<`2000000T0c<c<00<000000<c<c03<
c<`03@3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c08000003@3<c<`00`000000
c<c<0<c<c00?0<c<c0<000000`3<c<`00`000000c<c<0<c<c002000000<0c<c<0P00000>0<c<c003
0000003<c<`0c<c<01<0c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`200000180
c<c<00<000000<c<c03<c<`0503<c<`3000000<0c<c<00<000000<c<c00000000P0000050<c<c003
0000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`03P3<c<`400000080c<c<00<000000<c<c03<
c<`00P0000050<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`400000080
c<c<00<000000<c<c03<c<`00P0000030<c<c08000003`3<c<`00`000000c<c<0<c<c00@0<c<c080
00000`3<c<`010000000c<c<0<c<c00000040<c<c08000003`3<c<`00`000000c<c<0<c<c00B0<c<
c08000000`3<c<`010000000c<c<0<c<c00000040<c<c0800000403<c<`00`000000c<c<0<c<c00<
0<c<c08000000`3<c<`00`000000c<c<00000003000000<0c<c<00<000000<c<c03<c<`0203<c<`0
0`000000c<c<0<c<c00=0<c<c08000000`3<c<`00`000000c<c<00000002000000<0c<c<0P00000<
0<c<c08000000P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0
^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l00T0c<c<00@000000<c<c03<c<`0
00000P3<c<`2000000d0c<c<0P0000050<c<c0030000003<c<`0c<c<00<0c<c<0P00000=0<c<c003
0000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`01P000000c<c<0<c<c03<c<`000000<c<c08000000`3<
c<`200000080c<c<00<000000<c<c00000001`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi
05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<
00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00X0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<
00<000000<c<c03<c<`01@3<c<`2000000P0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c0040<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00`3<c<`01@000000
c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c0000003
0<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<
c0090<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000
c<c<0<c<c0070<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`01000
0000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<
c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`0
00001`3<c<`01@000000c<c<0<c<c03<c<`0000000X0c<c<00<000000<c<c03<c<`05P3<c<`00`00
0000c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`04P3<c<`00`00
0000c<c<0<c<c0020<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`01P3<c<`0
0`000000c<c<0<c<c00=0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`00000
0<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`010000000
c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<
c00;0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00D0<c<
c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<
c00A0<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`0103<c<`010000000c<c<0<c<
c00000040<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<
0<c<c0040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<
c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001@3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00A0<c<c0040000003<
c<`0c<c<000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00d0
c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<
00<0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<
000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00T0c<c<
0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0
]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02P3<c<`2000000@0c<c<00<000000<c<
c03<c<`0303<c<`00`000000c<c<0<c<c004000000D0c<c<0P00000=0<c<c0<000003`3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<0`0000030<c<c0@000000P3<c<`00`00
0000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c00;
0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c000
00020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<
c03<c<`4000000D0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0@00000
1@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P0000090<c<c0050000
003<c<`0c<c<0<c<c00000002@3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00<0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`0000000D0c<c<00<000000<c<c03<c<`01`3<c<`0
0`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00@000000<c<c03<c<`00000
2@3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0
1`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`0
00002@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<1@0000020<c<
c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`04`3<c<`600000080c<c<00<000000<c<
c03<c<`0203<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00d0c<c<00@00000
0<c<c03<c<`000001`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00X0c<c<00<0
00000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`000000080c<c<
00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0
c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<
01@0c<c<00@000000<c<c03<c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00D000004P3<
c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`00000
0<c<c005000000/0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0030<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<
00l0c<c<00@000000<c<c03<c<`000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<0
00000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000D0c<c<
00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00/0c<c<
00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0
c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c08000000P3oool01P3^kND0oooo0;O:
m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL
07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<
c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<
c<`000000P3<c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000003@3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00P3<c<`0
0`000000c<c<0<c<c0040<c<c08000002@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0
c<c<00<0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0030<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`2000000H0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0090<c<c004
0000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0060<c<
c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c0000009
0<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0103<c<`2000000X0c<c<00<00000
0<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<
00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<00000080
c<c<0P00000;0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00P3<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`03@3<c<`01000
0000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<0P00000=0<c<c0030000003<
c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c080
00003P3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`0503<
c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`00`3<c<`01P00
0000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<
c00A0<c<c0030000003<c<`0c<c<00@0c<c<0P0000020<c<c0040000003<c<`0c<c<000000h0c<c<
00<000000<c<c03<c<`0403<c<`2000000L0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000
c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0180c<c<0P0000070<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c00<0<c<c08000001`3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`03@3<c<`20000
00D0c<c<00@000000<c<c03<c<`000000P3<c<`2000000`0c<c<0P0000020?ooo`060>k]i@3oool0
]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1e
Q]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<
0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<c<`00`000000c<c<
000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c00:0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<
0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<0P00000:0<c<c0050000003<c<`0c<c<0<c<c000
00001@3<c<`3000000P0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`00000
0080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<00000
0<c<c0000000103<c<`00`000000c<c<000000080<c<c0030000003<c<`0c<c<00T0c<c<00@00000
0<c<c03<c<`000001`3<c<`01@000000c<c<0<c<c03<c<`0000000P0c<c<00<000000<c<c03<c<`0
2`3<c<`00`000000c<c<0<c<c0020<c<c0<000002P3<c<`00`000000c<c<0<c<c00;0<c<c0030000
003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c00:0<c<c004
0000003<c<`0c<c<000000D0c<c<00<000000<c<c00000000`3<c<`00`000000c<c<0<c<c0080<c<
c0030000003<c<`0c<c<01@0c<c<00D000000<c<c0000000c<c<000000020<c<c0030000003<c<`0
c<c<00P0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0
c<c<00<000002@3<c<`00`000000c<c<0<c<c00=0<c<c0040000003<c<`0c<c<000000@0c<c<0`00
00020<c<c0040000003<c<`0c<c<000000`0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<
0<c<c00000040<c<c0<000000P3<c<`010000000c<c<0<c<c000000=0<c<c0030000003<c<`0c<c<
01<0c<c<00@000000<c<c03<c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00<000004P3<
c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<0000000C0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<
c<`00P3<c<`3000000<0c<c<00<000000<c<c0000000303<c<`00`000000c<c<0<c<c00B0<c<c003
0000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`000000<c<c003000000l0c<c<00<000000<c<
c03<c<`03`3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00<000003`3<c<`0
0`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`00`00
000@0<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`000001`3<c<`01@000000c<c<
0<c<c03<c<`0000000X0c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c00000040<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c08000000P3o
ool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0
^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0
c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`000000080c<c<00<00000
0<c<c00000000P3<c<`00`000000c<c<0<c<c0090<c<c08000000`3<c<`2000000`0c<c<00H00000
0<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<0P0000070<c<c0040000
003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0070<c<c003
0000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<
0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0040000003<c<`0c<c<000000<0c<c<00<0
00000<c<c0000000203<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00P0
c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<
00P0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000090<c<c0030000003<
c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001P3<c<`200000080c<c<0P00000:0<c<c0030000
003<c<`0c<c<01D0c<c<0P0000001@3<c<`000000<c<c03<c<`0000000X0c<c<00<000000<c<c03<
c<`04@3<c<`2000000<0c<c<0P0000020<c<c0040000003<c<`0c<c<000000P0c<c<00<000000<c<
c03<c<`03@3<c<`010000000c<c<0<c<c00000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000
1@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`02`3<c<`00`000000
c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<
c<`010000000c<c<0<c<c00000030<c<c08000004`3<c<`00`000000c<c<0<c<c00>0<c<c0040000
003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`2000000`0c<c<00<000000<c<
c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`00000
0P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`0
00001`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<
c<`04@3<c<`010000000c<c<0<c<c00000070<c<c0040000003<c<`0c<c<00000140c<c<00<00000
0<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<
0P00000:0<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`00000103<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`200000080oooo00H0k^gU
0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0
WkGB07F6g01eQmd0KGC=04mC_0240000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000
1@3<c<`2000000<0c<c<0P0000030<c<c08000000`3<c<`2000000d0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c00;0<c<c08000000`3<c<`2000000H0c<c<0P0000080<c<c0800000
0P3<c<`4000000D0c<c<0`0000070<c<c0030000003<c<`0c<c<00<0c<c<100000030<c<c0030000
003<c<`0c<c<00<0c<c<0`0000030<c<c0070000003<c<`0c<c<0<c<c0000000c<c<000000030<c<
c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02P3<c<`2000000H0c<c<0P0000020<c<
c0@000001`3<c<`00`000000c<c<0<c<c0090<c<c08000001P3<c<`3000000T0c<c<00<000000<c<
c03<c<`02@3<c<`2000000H0c<c<0P00000:0<c<c0030000003<c<`0c<c<00/0c<c<0P0000080<c<
c0050000003<c<`0c<c<0<c<c00000002P3<c<`00`000000c<c<0<c<c00F0<c<c0030000003<c<`0
c<c<008000002`3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0080c<c<00@00000
0<c<c03<c<`0c<c<0P0000090<c<c0030000003<c<`0c<c<00h0c<c<0P0000060<c<c0<000000P3<
c<`2000000d0c<c<00<000000<c<c03<c<`0403<c<`2000000H0c<c<0`0000020<c<c08000003P3<
c<`00`000000c<c<0<c<c00D0<c<c08000001P3<c<`2000000<0c<c<0`00000A0<c<c0030000003<
c<`0c<c<01D0c<c<0P0000060<c<c08000001@3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<
c<`0c<c<00l0c<c<0P0000060<c<c08000001@3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<
c<`0c<c<0100c<c<0P0000060<c<c08000000`3<c<`2000000l0c<c<00<000000<c<c03<c<`0403<
c<`2000000D0c<c<100000020<c<c08000003`3<c<`00`000000c<c<0<c<c00B0<c<c08000001@3<
c<`400000080c<c<0`00000?0<c<c0030000003<c<`0c<c<00`0c<c<0P0000060<c<c0800000103<
c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00d0c<c<0P0000060<c<c08000000`3<
c<`2000000`0c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0
`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0
c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0
MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000
c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000
c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000
c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000
c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000
c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000
c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm
0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O
0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<00000
0<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<00000
0<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<00000
0<c<c03<c<`0:03<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?C
o@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c0800000
7`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0ooooo`00003o00000?l00000FP0000020?ooo`060>k]i@3oool0^<_f0<WHo03:
f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06ed
c@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<
c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<
c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<
c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<
c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<
c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0oooo0;S;mP39f?`0
b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80MHKL07F7g@1]
M<d0Ce>l00T0c<c<0`0000030<c<c0800000303<c<`4000000040<c<c00000000000000000H0c<c<
0P00000;0<c<c0030000003<c<`00000008000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000
003<c<`0c<c<00D0c<c<0`0000030<c<c0D00000103<c<`3000000<0c<c<00D000000<c<c03<c<`0
c<c<000000080<c<c0030000003<c<`0c<c<00X0c<c<0@000000000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<
c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<
c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<
c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<
c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<
c<`0:03<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0
`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`00`000000c<c<0<c<c0030<c<c08000002`3<c<`00`000000c<c<000000020<c<c003
0000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`00000
0080c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D00000
0<c<c03<c<`0c<c<000000080<c<c0030000003<c<`0c<c<00X0c<c<0@000000000507nM^@1KJ<d0
M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<0
00000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<0
00000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<0
00000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<0
00000<c<c03<c<`0:03<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=
0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_0020<c<c0@0
00000`3<c<`010000000c<c<0<c<c00000020<c<c0<00000103<c<`4000000D0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0800000203<c<`600000080c<c<00<00000
0<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<
0<c<c03<c<`0000000P0c<c<00<000000<c<c03<c<`02P3<c<`10000000000D0Oifi05]Xc@1dP=`0
MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000
c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000
c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000
c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000
c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000
c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000
c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m
0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l00T0c<c<00H00000
0<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<0<c<c0030<c<c0800000203<c<`01P000000c<c<0<c<c0000000c<c<
00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0
c<c<008000000P3<c<`5000000<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0D00000203<
c<`00`000000c<c<0<c<c00:0<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<0
00000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<0
00000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<0
00000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P00
00020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl
0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000c<c<
00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<000000020<c<c0030000003<c<`0
c<c<00<0c<c<0P0000090<c<c0050000003<c<`000000<c<c00000000P3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<
c0050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000P0
c<c<00<000000<c<c03<c<`02P3<c<`10000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`80
0000103<c<`4000000040<c<c0000000000000000080c<c<0`0000030<c<c08000003@3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00X0c<c<100000000`3<c<`00000000000020000
00D0c<c<0P0000080<c<c0@000000P3<c<`2000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`00
0000c<c<0<c<c0040<c<c0@000000`3<c<`400000080c<c<100000020<c<c0060000003<c<`0c<c<
0<c<c0000000c<c<1@0000060<c<c0030000003<c<`0c<c<00T0c<c<0`0000030<c<c0030000003<
c<`0c<c<008000000`3<c<`2000000P0c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<
c00000020<c<c08000002P3<c<`00`000000c<c<0<c<c0090<c<c08000000`3<c<`00`000000c<c<
00000003000000T0c<c<00<000000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<00000003000000T0c<c<00<000000<c<c03<c<`05`3<c<`4000000/0c<c<
00<000000<c<c03<c<`05P3<c<`00`000000c<c<00000003000000X0c<c<00<000000<c<c03<c<`0
3@3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c08000003@3<c<`00`000000c<c<
0<c<c00?0<c<c0<000000`3<c<`00`000000c<c<0<c<c002000000<0c<c<0P00000>0<c<c0030000
003<c<`0c<c<01<0c<c<0`0000030<c<c0030000003<c<`00000008000001@3<c<`00`000000c<c<
0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<0`0000030<c<c0030000003<c<`0000000800000
1@3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00h0c<c<100000020<c<c0030000
003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00P00000=0<c<c0030000003<c<`0c<c<00l0c<c<
100000020<c<c0040000003<c<`0c<c<000000@0c<c<0P00000?0<c<c0030000003<c<`0c<c<0100
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c002000000<0c<c<0P00000?0<c<c003
0000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00200000080
c<c<1000000?0<c<c0030000003<c<`0c<c<00`0c<c<0P0000030<c<c0030000003<c<`0c<c<0080
00000`3<c<`2000000X0c<c<00<000000<c<c03<c<`03@3<c<`2000000<0c<c<00<000000<c<c000
00000P0000030<c<c0800000303<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/2
0<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_009
0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c08000002P3<c<`20000
00050<c<c0000000c<c<0<c<c00000003P3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c0000000
0P3<c<`01@000000c<c<0<c<c03<c<`0000000P0c<c<00<000000<c<c03<c<`02P3<c<`100000000
00D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`00000
0080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<
00X0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<
0080c<c<00<000000<c<c03<c<`01@3<c<`2000000T0c<c<00D000000<c<c03<c<`0c<c<00000002
0<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000030<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c004
0000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<
c<`0c<c<00D0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0020<c<c0040000003<
c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000050<c<c003
0000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<
c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`0603<c<`00`000000c<c<0<c<c00;
0<c<c0030000003<c<`0c<c<01H0c<c<00@000000<c<c03<c<`00000303<c<`00`000000c<c<0<c<
c00=0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<
c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c0000004
0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000
003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<
c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c0000004
0<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<
c00?0<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<
c00:0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00@0<c<c0030000
003<c<`0c<c<00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<
00`0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0
c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00L0
c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c08000000P3oool01P3^kND0oooo0;S;
mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80MHKL
07F7g@1]M<d0Ce>l00X0c<c<0P0000030<c<c08000003@3<c<`2000000<0c<c<0P0000060<c<c080
00002`3<c<`00`000000c<c<0<c<c002000000l0c<c<00<000000<c<c03<c<`01@3<c<`3000000<0
c<c<1@0000030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0
000000P0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2
000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<0080c<c<00@000000<c<c03<c<`0c<c<100000050<c<c0030000003<c<`0c<c<0080c<c<
00<000000<c<c03<c<`00`3<c<`4000000D0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c0040<c<c08000002P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00`0c<c<
00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<
c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c00000000`3<c<`00`00
0000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`0
0`000000c<c<0<c<c003000000L0c<c<00<000000<c<c03<c<`0203<c<`5000000@0c<c<0`000009
0<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c008
0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`500000080c<c<00<0
00000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00I0<c<c0030000003<c<`0c<c<00X0c<c<00<0
00000<c<c03<c<`04`3<c<`500000080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<
c00=0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`3000000`0
c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<
00000080c<c<0`00000=0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<
c<`01@000000c<c<0<c<c0000000c<c<00D00000403<c<`00`000000c<c<0<c<c00D0<c<c0040000
003<c<`0c<c<000000@0c<c<00D000000<c<c03<c<`000000<c<c00500000180c<c<00<000000<c<
c03<c<`0403<c<`00`000000c<c<0<c<c0030<c<c0H000000P3<c<`00`000000c<c<0<c<c00:0<c<
c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0040<c<
c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<0<c<c0040<c<
c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00B
0<c<c0030000003<c<`0c<c<00D0c<c<0`0000030<c<c0030000003<c<`0c<c<00h0c<c<00<00000
0<c<c03<c<`0303<c<`3000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c007
0<c<c0030000003<c<`0c<c<00d0c<c<0`0000040<c<c0060000003<c<`0c<c<0000003<c<`00000
0P3<c<`00`000000c<c<0<c<c0090<c<c08000000P3oool01P3^kND0oooo0;S;mP39f?`0b]Sm0<SH
n`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l
02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`00005
07nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000003@3<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0040<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<
00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<
c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<0P0000040<c<c0D000001P3<c<`00`00
0000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000
103<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<
c<`000001P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00P0c<c<00<0
00000<c<c03<c<`06@3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<01<0c<c<00@0
00000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00d0c<c<
00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<
c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000
103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`04@3<c<`00`00
0000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000000P3<c<`2
000000d0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0
c<c<0080c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0
c<c<00@0c<c<0P0000020<c<c0040000003<c<`0c<c<000000h0c<c<00<000000<c<c03<c<`04`3<
c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0
3P3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<
c<`0c<c<0P00000:0<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`00000103<c<`0
10000000c<c<0<c<c00000020<c<c0800000303<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl
0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0
KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0
c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000070<c<c0030000003<c<`000000080
c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00X0
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0080
c<c<00<000000<c<c03<c<`00`3<c<`2000000/0c<c<00<000000<c<c00000000P00000?0<c<c003
0000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<
0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0000000<0c<c<00<00000
0<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00<0
00000<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0c<c<00<0
00000<c<c0000000103<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00P0c<c<
0`0000080<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<
0<c<c00000050<c<c0030000003<c<`0000000@0c<c<00<000000<c<c03<c<`01`3<c<`00`000000
c<c<0<c<c00J0<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`0503<c<`00`000000
c<c<000000040<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`03@3<c<`010000000
c<c<0<c<c00000040<c<c0<000000P3<c<`010000000c<c<0<c<c000000<0<c<c0030000003<c<`0
c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`300000080c<c<00@000000<c<c03<c<`00000
3@3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<
c<`000000P3<c<`00`000000c<c<0000000A0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0000001<0c<c<00<0
00000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`000000<c<c0000000
0P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`0
103<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0
4@3<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0000003<c<`00`00000?0<c<c003
0000003<c<`0c<c<01<0c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000040<c<
c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c0000007
0<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00<
0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c003
0000003<c<`0c<c<00T0c<c<0P0000020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd0
3@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2
000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]X
c@1dP=`0MHcM07F<g0090?ooo`800000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00T0c<c<
0P0000030<c<c0800000303<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<
c03<c<`00`3<c<`2000000P0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00>
0<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<
c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0040000003<c<`0c<c<00000080
c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<0000
00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<0
00000<c<c03<c<`02P3<c<`2000000@0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<
0<c<c0090<c<c0030000003<c<`0c<c<00@0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000
c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000H0c<c<0P0000001@3<c<`000000<c<c03<c<`0
000000T0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<
c<`0c<c<01D0c<c<0P0000001@3<c<`000000<c<c03<c<`0000000X0c<c<00<000000<c<c03<c<`0
3@3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<
c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`00`000000
c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`2
00000140c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<
c<`0c<c<000000<0c<c<0P00000C0<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<c03<c<`0
00001P3<c<`2000000050<c<c0000000c<c<0<c<c0000000303<c<`00`000000c<c<0<c<c00?0<c<
c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c00<
0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c000
00020<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`0503<c<`00`000000c<c<0<c<
c0020<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00=0<c<c003
0000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<
c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<
00T0c<c<0P0000020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7C
n`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0Q0000000000507nM^@1KJ<d0
M83L07F<g@1eS=`02@3oool2000000D0c<c<0P0000030<c<c08000000`3<c<`2000000<0c<c<0P00
000=0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`02`3<c<`2000000<0c<c<0P00
00060<c<c08000002@3<c<`2000000<0c<c<0`00000>0<c<c0030000003<c<`0c<c<00@0c<c<1000
00030<c<c0030000003<c<`0c<c<00<0c<c<0`0000030<c<c0060000003<c<`0c<c<0<c<c0000000
c<c<1@0000060<c<c0030000003<c<`0c<c<00X0c<c<0P0000060<c<c08000000`3<c<`2000000P0
c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0030<c<c08000002P3<c<`00`000000
c<c<0<c<c0090<c<c0<000001@3<c<`2000000X0c<c<00<000000<c<c03<c<`02`3<c<`2000000P0
c<c<00<000000<c<c03<c<`00P00000:0<c<c0030000003<c<`0c<c<01P0c<c<0P00000<0<c<c003
0000003<c<`0c<c<01H0c<c<00<000000<c<c03<c<`00P00000;0<c<c0030000003<c<`0c<c<00h0
c<c<0P0000060<c<c08000000`3<c<`2000000d0c<c<00<000000<c<c03<c<`0403<c<`2000000H0
c<c<0P0000030<c<c08000003P3<c<`00`000000c<c<0<c<c00D0<c<c08000001P3<c<`2000000D0
c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00E0<c<c08000001P3<c<`2000000D0
c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00?0<c<c0800000203<c<`00`000000
c<c<0<c<c002000000d0c<c<00<000000<c<c03<c<`0403<c<`2000000D0c<c<100000020<c<c080
00003`3<c<`00`000000c<c<0<c<c00?0<c<c0@000001@3<c<`2000000<0c<c<0`00000>0<c<c003
0000003<c<`0c<c<0140c<c<100000050<c<c08000000`3<c<`200000100c<c<00<000000<c<c03<
c<`0303<c<`2000000H0c<c<0P0000030<c<c08000002P3<c<`00`000000c<c<0<c<c00=0<c<c080
00001P3<c<`2000000<0c<c<0P00000<0<c<c08000000P3oool01P3^kND0oooo0;S;mP39f?`0b]Sm
0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80MHKL07F7g@1]M<d0
Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0
000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0
c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0
c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0
c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0
c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[H
o@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=
04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<
00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<
0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<
0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<
0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<
0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0^<_f0<WHo03:
f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06ed
c@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<
c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooool00000o`00003o000005X000000P3oool01P3^
kND0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?oo
o`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<0
00000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00
000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<
c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<
c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<
c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<
c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00H0
k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03o
ool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0<000000`3<c<`2000000`0c<c<10000000103<c<`0
00000000000000060<c<c0800000203<c<`2000000<0c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<0<c<c002000000P0c<c<00<000000<c<c03<c<`01P3<c<`3000000<0c<c<1@0000040<c<
c0<00000103<c<`2000000T0c<c<00<000000<c<c03<c<`02@3<c<`20000000000D0Oifi05]Xc@1d
P=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`00
0000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`00
0000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`00
0000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`00
0000c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0
`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l00T0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<0P0000070<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`0103<c<`010000000c<c<0<c<c00000070<c<c0030000003<
c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<
00D000000<c<c03<c<`0c<c<000000020<c<c0040000003<c<`0c<c<000000P0c<c<00<000000<c<
c03<c<`02@3<c<`100000040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<
c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<
c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<
c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<
c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?oo
o`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2j
bo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`00P3<c<`4000000<0c<c<00@000000<c<c03<c<`00000
0P3<c<`3000000@0c<c<100000050<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<
c<`00`3<c<`2000000X0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0050<c<
c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0
c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000050<c<c0030000003<c<`0c<c<00H0c<c<00<0
00000<c<c03<c<`02@3<c<`100000040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<0
00000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<0
00000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<0
00000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P00
00020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl
0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000c<c<
00000080c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`0c<c<00<0c<c<0P0000090<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<
c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0
0P0000020<c<c0D000000`3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<0P0000090<c<c003
0000003<c<`0c<c<00T0c<c<0@0000010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`80
0000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c003
0000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c003
0000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c003
0000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c003
0000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c080
00000P3oool0103^kND0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02e
cOX0]LWc0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l00T0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<
c0030<c<c08000002P3<c<`01@000000c<c<0<c<c03<c<`0000000D0c<c<0`0000080<c<c0030000
003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0050<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00T0
c<c<0@0000010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<c<`400000004
0<c<c0000000000000000080c<c<0`0000030<c<c08000003@3<c<`00`000000c<c<0<c<c0020<c<
c0030000003<c<`0c<c<00X0c<c<100000000`3<c<`0000000000002000000D0c<c<0P0000070<c<
c0@0000000<0c<c<0000000000000P0000020<c<c0030000003<c<`0c<c<00800000203<c<`00`00
0000c<c<0<c<c0040<c<c0@000000`3<c<`400000080c<c<100000020<c<c0040000003<c<`0c<c<
0<c<c08000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00X0c<c<0`000003
0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c009
0<c<c08000000`3<c<`00`000000c<c<0<c<c002000000X0c<c<00<000000<c<c03<c<`02@3<c<`2
000000<0c<c<00<000000<c<c03<c<`00P00000:0<c<c0030000003<c<`0c<c<00X0c<c<0`000003
0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00P00000:0<c<c0030000003<c<`0
c<c<01L0c<c<0`00000<0<c<c0030000003<c<`0c<c<01L0c<c<0`00000<0<c<c0030000003<c<`0
c<c<00d0c<c<0`0000030<c<c0040000003<c<`0c<c<000000@0c<c<0P00000=0<c<c0030000003<
c<`0c<c<00l0c<c<0`0000030<c<c0040000003<c<`0c<c<000000@0c<c<0P00000>0<c<c0030000
003<c<`0c<c<01<0c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`200000180c<c<
00<000000<c<c03<c<`0503<c<`3000000<0c<c<00<000000<c<c00000000P0000030<c<c0800000
503<c<`00`000000c<c<0<c<c00>0<c<c0@000000P3<c<`01@000000c<c<0<c<c03<c<`0000000D0
c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0@000000P3<c<`00`000000
c<c<0<c<c0020<c<c0030000003<c<`0c<c<008000003`3<c<`00`000000c<c<0<c<c00@0<c<c080
00000`3<c<`00`000000c<c<0<c<c002000000<0c<c<00<000000<c<c03<c<`03P3<c<`00`000000
c<c<0<c<c00B0<c<c08000000`3<c<`00`000000c<c<0<c<c00200000080c<c<1000000?0<c<c003
0000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`00`0000030<c<c0030000003<c<`000000080
00000`3<c<`2000000T0c<c<00<000000<c<c03<c<`03@3<c<`2000000<0c<c<00<000000<c<c03<
c<`00P0000030<c<c0800000303<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GF
o00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c0060000003<
c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c08000001`3<c<`010000000
c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`00`00
0000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c005
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`010000000c<c<0<c<c00000080<c<c0030000
003<c<`0c<c<00T0c<c<0@0000010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000
1@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000
c<c<000000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`00P3<c<`00`000000
c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01@3<c<`2000000P0
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<0000
00L0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<00000
0<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000030<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c0000000203<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000L0
c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<0000
00@0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0
c<c<000000@0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c00:0<c<c0040000
003<c<`0c<c<000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0070<c<c003
0000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00G0<c<
c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03@3<c<`010000000c<c<0<c<c000
00050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000
003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001@3<c<`01@000000c<c<0<c<c03<c<`00000
0080c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<
000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00l0c<c<
00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00l0c<c<00<00000
0<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00<00000
0<c<c03<c<`0403<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`000000080c<c<00<00000
0<c<c03<c<`0303<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<0140c<c<
00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<
00l0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
c<c<0080c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00H0c<c<
00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c08000000P3oool0103^kND0oooo0;C8mP35
eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80MHKL07F7g@1]
M<d0Ce>l00X0c<c<0P0000030<c<c08000003@3<c<`2000000<0c<c<0P0000060<c<c0800000203<
c<`200000080c<c<100000050<c<c0<000001`3<c<`00`000000c<c<0<c<c0060<c<c0<000000`3<
c<`5000000<0c<c<00D000000<c<c03<c<`0c<c<000000030<c<c08000002@3<c<`00`000000c<c<
0<c<c00:0<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c004
0000003<c<`0c<c<0<c<c0@000001@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<
00<0c<c<100000050<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`20000
00T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<
00D0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<00000
0<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c00000000`3<
c<`00`000000c<c<000000080<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000
103<c<`5000000X0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c004
0000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c0000005
0<c<c0<000002@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<1@00
00030<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<
c000000;0<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000
c<c<0<c<c00=0<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`00P3<c<`30000
00`0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000050<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<01<0c<c<00@0
00000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00l0
c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<
000000@0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0
c<c<00D0c<c<00<000000<c<c03<c<`01@00000;0<c<c0030000003<c<`0c<c<0140c<c<00<00000
0<c<c03<c<`00`3<c<`5000000<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00?
0<c<c0040000003<c<`0c<c<000000L0c<c<00@000000<c<c03<c<`00000403<c<`00`000000c<c<
0<c<c00A0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`00
0000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<00000080c<c<0`0000080<c<c0030000003<
c<`0c<c<00d0c<c<0`0000040<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`0
2@3<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[C
o02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000
c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0
oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`01@00
0000c<c<0<c<c03<c<`0000000d0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00<
0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000T0c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000L0c<c<00<0
00000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0
0P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<0P0000050<c<c0030000003<c<`0c<c<00L0
c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<
000000/0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c0040000003<
c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c004
0000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c0000004
0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0070<c<c0030000
003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00G0<c<c004
0000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03@3<c<`010000000c<c<0<c<c0000006
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<
c00?0<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<c<`0c<c<0P00000>0<c<c003
0000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c0000003
0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c000
00040<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<
0<c<c00@0<c<c0030000003<c<`0c<c<00D0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000
c<c<0<c<c00:0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`00`3<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00?
0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c00=0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<
0<c<c00000030<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`02@3<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`0c<c<0080c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<
c00000040<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`02P3<c<`200000080
oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9
l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<
c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000070<c<
c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<
c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00=0<c<
c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<c<`2000000X0c<c<00<000000<c<
c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<c0<00000203<c<`00`000000c<c<0<c<c0040<c<
c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<000000030<c<c0030000003<c<`0000000P0c<c<00<0
00000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0000000/0c<c<
00<000000<c<c03<c<`0203<c<`3000000D0c<c<0`00000:0<c<c0030000003<c<`0c<c<00P0c<c<
0`0000050<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`010000000
c<c<0<c<c00000050<c<c0040000003<c<`000000<c<c0<000002P3<c<`00`000000c<c<0<c<c00G
0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<
c000000;0<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`000001P3<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`01000
0000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`02`3<
c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`0
0000103<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<
c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<0140c<c<00<00000
0<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0040<c<c0070000003<c<`0c<c<0<c<c0000000c<c<
0000000<0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<
0000003<c<`3000000l0c<c<00<000000<c<c03<c<`03`3<c<`3000000P0c<c<00D000000<c<c03<
c<`0c<c<0000000?0<c<c0030000003<c<`0c<c<0140c<c<0`0000050<c<c0<000001@3<c<`00`00
0000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<0<c<c0020<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c0060<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`00000103<c<`3000000D0
c<c<00<000000<c<c03<c<`02@3<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GF
o00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<
c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0
FfS=07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`02@3<
c<`2000000<0c<c<0P00000<0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c0030<c<c08000001`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00@0c<c<00D00000
0<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c0000000203<c<`00`000000
c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000H0c<c<0P00000;0<c<c0030000003<c<`0c<c<
00P0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000090<c<c0030000003<
c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000090<c<c003
0000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001P3<c<`200000080c<c<00<000000<c<
c03<c<`02@3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<00000
0<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<00d0c<c<00@0
00000<c<c03<c<`000001`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00X0c<c<
00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`000000080
c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<0000
00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00l0c<c<00<0
00000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<
c03<c<`000001@3<c<`2000000@0c<c<0P00000<0<c<c0030000003<c<`0c<c<00l0c<c<00@00000
0<c<c03<c<`000001P3<c<`200000080c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<
c00?0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000
c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000103<c<`01P00
0000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<
c0080<c<c08000000P3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<
c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
2@3<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[C
o02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_0240000000000D0Oifi05]Xc@1dP=`0
MHcM07F<g0090?ooo`8000001@3<c<`2000000<0c<c<0P0000030<c<c08000000`3<c<`2000000d0
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00;0<c<c08000000`3<c<`2000000H0
c<c<0P0000080<c<c08000000`3<c<`2000000H0c<c<0`0000070<c<c0030000003<c<`0c<c<00@0
c<c<100000030<c<c0030000003<c<`0c<c<00<0c<c<0`0000030<c<c0040000003<c<`0c<c<0<c<
c08000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00/0c<c<0P0000080<c<
c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`02@3<c<`2000000H0c<c<0P00000:0<c<
c0030000003<c<`0c<c<00T0c<c<0P0000060<c<c08000002P3<c<`00`000000c<c<0<c<c00;0<c<
c0800000203<c<`00`000000c<c<0<c<c003000000T0c<c<00<000000<c<c03<c<`0603<c<`20000
00`0c<c<00<000000<c<c03<c<`0603<c<`2000000`0c<c<00<000000<c<c03<c<`03P3<c<`20000
00D0c<c<100000020<c<c08000003@3<c<`00`000000c<c<0<c<c00@0<c<c08000001@3<c<`40000
0080c<c<0P00000>0<c<c0030000003<c<`0c<c<01@0c<c<0P0000060<c<c08000000`3<c<`20000
0180c<c<00<000000<c<c03<c<`05@3<c<`2000000H0c<c<0P0000030<c<c0800000503<c<`00`00
0000c<c<0<c<c00?0<c<c08000001`3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<
00X0c<c<00<000000<c<c03<c<`0403<c<`2000000P0c<c<00<000000<c<c03<c<`00`00000>0<c<
c0030000003<c<`0c<c<0100c<c<0P0000060<c<c08000000P3<c<`4000000h0c<c<00<000000<c<
c03<c<`04P3<c<`2000000H0c<c<0P0000030<c<c0800000403<c<`00`000000c<c<0<c<c0090<c<
c0040000003<c<`0c<c<0<c<c08000001P3<c<`2000000<0c<c<0P0000090<c<c0030000003<c<`0
c<c<00d0c<c<0P0000060<c<c08000000`3<c<`2000000`0c<c<0P0000020?ooo`040>k]i@3oool0
]<Sf0<GEo080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=nP2ebO<0oooo09nedP1eQ]`0
MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<
c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<0
00000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<0
00000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<0
00000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<0
00000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool0103^kND0oooo0;C8
mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80MHKL07F7
g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`0
2`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000
003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000
003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000
003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000
003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00@0k^gU0?ooo`2db?H0
aMGl0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0
KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0
c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0ooooo`00003o00000?l00000FP0000020?ooo`04
0>k]i@3oool0]<Sf0<GEo080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=nP2ebO<0oooo
09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`00
0000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`20000
01l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<
01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<
02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<
02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<
02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<
0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool0103^
kND0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O
]M80MHKL07F7g@1]M<d0Ce>l00T0c<c<0`0000030<c<c0800000303<c<`4000000040<c<c0000000
0000000000H0c<c<0P0000090<c<c08000000`3<c<`2000000<0c<c<00<000000<c<c03<c<`02@3<
c<`00`000000c<c<0<c<c0050<c<c0<000000`3<c<`5000000@0c<c<0`0000040<c<c0<000002@3<
c<`00`000000c<c<0<c<c00:0<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<0
00000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<0
00000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<0
00000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P00
00020?ooo`040>k]i@3oool0]<Sf0<GEo080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=
nP2ebO<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c03<c<`02P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<00000
0<c<c03<c<`00`3<c<`2000000P0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000
003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D000000<c<
c03<c<`0c<c<000000080<c<c0030000003<c<`0c<c<00X0c<c<0@000000000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<00000
0<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<00000
0<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<00000
0<c<c03<c<`0:03<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032
eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_0020<c<c0@000000`3<
c<`010000000c<c<0<c<c00000020<c<c0<00000103<c<`4000000D0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<0<c<c0030<c<c08000002`3<c<`00`000000c<c<0<c<c0020<c<c003
0000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`00000
0080c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D00000
0<c<c03<c<`0c<c<000000080<c<c0030000003<c<`0c<c<00X0c<c<0@000000000507nM^@1KJ<d0
M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<0
00000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<0
00000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<0
00000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<0
00000<c<c03<c<`0:03<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GE
o032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`00`3<c<`2000000X0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P00
00020<c<c0D000000`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0
0P0000080<c<c0030000003<c<`0c<c<00X0c<c<0@000000000507nM^@1KJ<d0M83L07F<g@1eS=`0
2@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`0
8@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0
>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0
;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0
:03<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[C
o02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`000000080c<c<00<00000
0<c<c03<c<`00`3<c<`2000000/0c<c<00<000000<c<c00000000P00000?0<c<c0030000003<c<`0
c<c<00@0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00X0c<c<0@00
0000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<10000000103<c<`000000000
000000020<c<c0<000000`3<c<`2000000d0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c00:0<c<c0@0000000<0c<c<0000000000000P0000050<c<c0800000203<c<`4000000040<c<
c00000000000000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0030<c<c0@0
00000`3<c<`4000000<0c<c<00<000000<c<c03<c<`00P3<c<`01P000000c<c<0<c<c03<c<`00000
0<c<c0@00000203<c<`00`000000c<c<0<c<c0090<c<c0<000000`3<c<`00`000000c<c<0<c<c002
0<c<c0050000003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c0090<c<c08000000`3<
c<`00`000000c<c<0<c<c002000000X0c<c<00<000000<c<c03<c<`02@3<c<`2000000<0c<c<00<0
00000<c<c03<c<`00P00000:0<c<c0030000003<c<`0c<c<00X0c<c<0`0000030<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`00P00000:0<c<c0030000003<c<`0c<c<0180c<c<00<0
00000<c<c03<c<`00`0000030<c<c08000002@3<c<`00`000000c<c<0<c<c00E0<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00=0<c<c0<000000`3<
c<`00`000000c<c<0<c<c002000000<0c<c<0P00000=0<c<c0030000003<c<`0c<c<00l0c<c<0`00
00030<c<c0030000003<c<`0c<c<008000000`3<c<`2000000h0c<c<00<000000<c<c03<c<`04`3<
c<`3000000<0c<c<00<000000<c<c00000000P0000020<c<c0@000004@3<c<`00`000000c<c<0<c<
c00D0<c<c0<000000`3<c<`00`000000c<c<0000000200000080c<c<1000000C0<c<c0030000003<
c<`0c<c<0100c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0800000103<c<`00`000000c<c<
0<c<c00;0<c<c0030000003<c<`0c<c<00l0c<c<100000020<c<c0030000003<c<`0000000800000
0P3<c<`4000000h0c<c<00<000000<c<c03<c<`04P3<c<`010000000c<c<0<c<c00000020<c<c080
00001@3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<01<0c<c<0P0000030<c<c005
0000003<c<`0c<c<0<c<c0000000503<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<
00<000000`3<c<`00`000000c<c<0<c<c002000000<0c<c<0P0000090<c<c0030000003<c<`0c<c<
00d0c<c<0P0000030<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`02@3<c<`2
00000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0
]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000003<c<`0
00000P3<c<`00`000000c<c<0<c<c0090<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c0030<c<c0800000203<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`0c<c<00h0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080c<c<
00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D000000<c<c03<
c<`0c<c<000000080<c<c0030000003<c<`0c<c<00X0c<c<0@000000000507nM^@1KJ<d0M83L07F<
g@1eS=`02@3oool2000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0
00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0
c<c<0080c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0
c<c<00D0c<c<0P0000090<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000
003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000020<c<c005
0000003<c<`0c<c<0<c<c00000001`3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<
000000L0c<c<00D000000<c<c03<c<`0c<c<000000080<c<c0030000003<c<`0c<c<00P0c<c<00@0
00000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00P0
c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0
c<c<00X0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<00L0c<c<00<000000<c<c03<c<`04P3<c<`010000000c<c<0<c<c00000020<c<c0030000
003<c<`000000080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00E0<c<c0030000
003<c<`0c<c<0080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00=0<c<c0040000
003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0
c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<
c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<01<0
c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
c<c<0140c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<
c<`0c<c<00000080c<c<00<000000<c<c03<c<`04`3<c<`00`000000c<c<0<c<c00@0<c<c0030000
003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00;0<c<c003
0000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0103<c<`010000000c<c<0<c<c00000020<c<
c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0020<c<
c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00B
0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<
c0090<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00P3<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00<0<c<
c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c009
0<c<c08000000P3oool0103^kND0oooo0;C8mP35eO`20<SFn`H0S;3h00T0/lol0;G=nP2ebO<0oooo
09nedP1eQ]`0MHOM06edc@1?Dk`02P3<c<`2000000<0c<c<0P00000=0<c<c08000000`3<c<`20000
00H0c<c<0P0000090<c<c08000000`3<c<`3000000h0c<c<00<000000<c<c03<c<`01@3<c<`30000
00<0c<c<1@0000030<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`3000000T0c<c<00<00000
0<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@0
00000<c<c03<c<`0c<c<100000050<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0
0`3<c<`4000000D0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c0800000
2P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<
c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0000000<0c<c<00D000000<c<c03<c<`0c<c<00000007
0<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000103<c<`500000080c<c<00<0
00000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000L0c<c<
00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0
c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<
000000@0c<c<1P0000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`04P3<c<`0
10000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<00000203<c<`00`000000c<c<0<c<
c00E0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<
c00=0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<
c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c0000004
0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000
003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<
c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c0000004
0<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<
c00@0<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<
0<c<c00;0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<
0<c<c00000030<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`03`3<c<`5000000H0
c<c<00<000000<c<c00000001000000=0<c<c0030000003<c<`0c<c<01D0c<c<00<000000<c<c03<
c<`0103<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<
c<`000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`01P3<c<`00`000000c<c<0<c<c00=0<c<c0<000001@3<c<`010000000c<c<0<c<c03<c<`5
000000X0c<c<0P0000020?ooo`050>k]i@3oool0]<Sf0<GEo038e_/01P3^m?h02P2jdo`0/lol0;G=
nP2ebO<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W
0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000006
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`01@000000c<c<0<c<
c03<c<`0000000d0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00<0<c<c0030000
003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000X0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`20000
00@0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c0030000003<c<`0c<c<00T0c<c<00@00000
0<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00H0c<c<
00<000000<c<c03<c<`02@3<c<`2000000D0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000
c<c<0<c<c0090<c<c08000001P3<c<`2000000X0c<c<00<000000<c<c03<c<`02P3<c<`010000000
c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<0P00000:0<c<c0030000003<c<`0
c<c<0180c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<00H0c<c<00<000000<c<c03<c<`05@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<00T0c<c<00<000000<c<c03<c<`03@3<c<`010000000c<c<0<c<c00000050<c<c0800000
0`3<c<`2000000d0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000050<c<c080
00000P3<c<`010000000c<c<0<c<c000000=0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<0100c<c<00<0
00000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0
c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00<0
c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<
0140c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0
c<c<00d0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<
c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0180
c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<
00T0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<
c<`0c<c<000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c080
00000P3oool0103^kND0oooo0;C8mP35eO`20<SFn`H0S;3h00T0/lol0;G=nP2ebO<0oooo09nedP1e
Q]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<
0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<c<`00`000000c<c<
000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c00:0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<
0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<0P00000;0<c<c0030000003<c<`000000080c<c<
00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0000000<0c<c<00<000000<c<c000
00000`3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<00<000000<c<c03<c<`02@3<c<`01000
0000c<c<0<c<c00000050<c<c0030000003<c<`0000000<0c<c<00<000000<c<c03<c<`01P3<c<`0
0`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<0`00000:0<c<c0030000003<
c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000090<c<c003
0000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001@3<c<`01@000000c<c<0000003<c<`0
00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00B0<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<
c<`0c<c<01D0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<
c<`0c<c<00d0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<
000000@0c<c<00D000000<c<c03<c<`000000<c<c003000000h0c<c<00<000000<c<c03<c<`04`3<
c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<
c<`03`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<
c03<c<`00000103<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0100c<c<00<00000
0<c<c03<c<`00`3<c<`3000000@0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00B
0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c0000000103<c<`3000000<0c<c<00<0
00000<c<c00000003P3<c<`00`000000c<c<0<c<c00B0<c<c0<000001`3<c<`00`000000c<c<0<c<
c00B0<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<
0<c<c0050<c<c0030000003<c<`00000008000002@3<c<`00`000000c<c<0<c<c00<0<c<c0040000
003<c<`0c<c<000000H0c<c<00L000000<c<c03<c<`0c<c<0000003<c<`0000000/0c<c<0P000002
0?ooo`050>k]i@3oool0]<Sf0<GEo038e_/01P3^m?h02P2jdo`0/lol0;G=nP2ebO<0oooo09nedP1e
Q]`0MHOM06edc@1?Dk`[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0
c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<
00<000000<c<c03<c<`02@3<c<`2000000<0c<c<0P00000<0<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0800000203<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0030<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0000000<0c<c<
00@000000<c<c03<c<`000000P3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<00<000000<c<
c03<c<`02@3<c<`010000000c<c<0<c<c00000060<c<c08000000P3<c<`2000000P0c<c<00<00000
0<c<c03<c<`0203<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00T0c<c<00<0
00000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000T0
c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000060<c<c080000000D0c<c<0000
003<c<`0c<c<000000090<c<c0030000003<c<`0c<c<0140c<c<0P0000020<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<01@0c<c<
0P0000030<c<c08000002`3<c<`00`000000c<c<0<c<c00=0<c<c0040000003<c<`0c<c<000000@0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<00000
0<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`0
00000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<
c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`03`3<
c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`03`3<c<`20000
00D0c<c<00@000000<c<c03<c<`000000P3<c<`2000000d0c<c<00<000000<c<c03<c<`03`3<c<`0
10000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0140c<c<0P0000050<c<c0030000003<c<`0c<c<00<0
c<c<0P00000>0<c<c0030000003<c<`0c<c<01<0c<c<00<000000<c<c03<c<`01@3<c<`2000001@0
c<c<00<000000<c<c03<c<`0203<c<`200000080c<c<00@000000<c<c03<c<`00000103<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`0303<c<`0
10000000c<c<0<c<c00000070<c<c0040000003<c<`0c<c<0<c<c08000002`3<c<`200000080oooo
00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/608b`n0090;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7
g@1]M<d0Ce>l08@0000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c0800000
0`3<c<`2000000<0c<c<0P0000030<c<c08000003@3<c<`00`000000c<c<0<c<c0020<c<c0030000
003<c<`0c<c<00/0c<c<0P0000030<c<c08000001P3<c<`2000000T0c<c<0P0000030<c<c0800000
3`3<c<`00`000000c<c<0<c<c0030<c<c0@000000`3<c<`00`000000c<c<0<c<c0020<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`01P000000c<c<0<c<c03<c<`000000<c<c0@00000203<c<`0
0`000000c<c<0<c<c00:0<c<c0800000203<c<`01@000000c<c<0<c<c03<c<`0000000P0c<c<00<0
00000<c<c03<c<`02@3<c<`2000000H0c<c<0`0000090<c<c0030000003<c<`0c<c<00T0c<c<0P00
00060<c<c08000002P3<c<`00`000000c<c<0<c<c00;0<c<c0800000203<c<`00`000000c<c<0<c<
c002000000X0c<c<00<000000<c<c03<c<`04P3<c<`010000000c<c<0<c<c03<c<`2000000<0c<c<
0P0000090<c<c0030000003<c<`0c<c<01D0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c0090<c<c0030000003<c<`0c<c<00h0c<c<0P0000060<c<c08000000`3<c<`2000000d0c<c<
00<000000<c<c03<c<`0403<c<`2000000H0c<c<0P0000030<c<c08000003P3<c<`00`000000c<c<
0<c<c00D0<c<c08000001P3<c<`2000000<0c<c<0P00000B0<c<c0030000003<c<`0c<c<01D0c<c<
0P0000060<c<c08000000`3<c<`2000001@0c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<
0<c<c0040<c<c0800000103<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0100c<c<
0P0000060<c<c08000000`3<c<`2000000l0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<
0<c<c0030<c<c0<00000103<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<01<0c<c<
0`0000060<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<
0<c<c03<c<`2000000H0c<c<0P0000030<c<c0<00000203<c<`00`000000c<c<0<c<c00=0<c<c080
00001@3<c<`4000000@0c<c<00<000000<c<c03<c<`02@3<c<`200000080oooo00D0k^gU0?ooo`2g
b_D0b=Kk0<SHn`060>kdoP0:0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_2/0
c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM
^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0
c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0
c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0
c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0
c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0
c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/6
08b`n0090;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c003
0000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<
c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<
c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<
c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<
c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<
c<`0:03<c<`200000080oooo00D0k^gU0?ooo`2gb_D0b=Kk0<SHn`060>kdoP0:0;[Ao02fc_/0]/gk
0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_2/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0
c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3ooooo00000?l0
0000o`00001J00000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0
`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`0
0`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0
MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0
c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0
c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0
c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0
c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l
0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`3000000<0c<c<
0P00000<0<c<c0@0000000@0c<c<00000000000000001P3<c<`2000000P0c<c<0P0000020<c<c0@0
00000P3<c<`00`000000c<c<0<c<c002000000P0c<c<00<000000<c<c03<c<`01P3<c<`3000000<0
c<c<1@0000040<c<c0<000000P3<c<`6000000L0c<c<00<000000<c<c03<c<`02@3<c<`200000000
00D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<
c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<
c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<
c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<
c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<
c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk
0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0
Ce>l00T0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<
00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<0P0000070<c<c004
0000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0103<c<`010000000c<c<0<c<c0000007
0<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<
c<`0c<c<00D0c<c<00L000000<c<c03<c<`0c<c<0000003<c<`0000000`0c<c<00<000000<c<c03<
c<`02@3<c<`100000040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c080
00007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<
c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<
c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<
c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<
c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`06
0>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0
oooo09nedP1eQ]`0MHOM06edc@1?Dk`00P3<c<`4000000<0c<c<00@000000<c<c03<c<`000000P3<
c<`3000000@0c<c<100000050<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0
0`3<c<`2000000X0c<c<00D000000<c<c03<c<`0c<c<000000080<c<c0030000003<c<`0c<c<00D0
c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<
c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`02@3<c<`0
0`000000c<c<0<c<c0090<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2
000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`0
0`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`0
0`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`0
0`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`0
0`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`2
00000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02f
c_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<00000080c<c<00<00000
0<c<c03<c<`00`3<c<`2000000T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c003
0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<
c00200000080c<c<1@0000030<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`00`000000c<c<
0<c<c0080<c<c0030000003<c<`0c<c<00T0c<c<0@0000010<c<c00000D0Oifi05]Xc@1dP=`0MHcM
07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<
0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<
0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<
0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<
0<c<c00X0<c<c08000000P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;C
o032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l00T0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c00000000P3<
c<`00`000000c<c<0<c<c0030<c<c08000002P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<0080c<c<0`0000080<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0103<
c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c0000000103<c<`00`000000c<c<
0<c<c0070<c<c0030000003<c<`0c<c<00T0c<c<0@0000010<c<c00000D0Oifi05]Xc@1dP=`0MHcM
07F<g0090?ooo`800000103<c<`4000000040<c<c0000000000000000080c<c<0`0000030<c<c080
00002`3<c<`3000000<0c<c<0P00000>0<c<c0040000003<c<`0c<c<0<c<c08000001P3<c<`20000
00T0c<c<0P0000030<c<c08000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<
00<0c<c<100000030<c<c0@000000P3<c<`400000080c<c<00D000000<c<c03<c<`0c<c<00000003
0<c<c0<000001`3<c<`00`000000c<c<0<c<c0090<c<c0<000000`3<c<`00`000000c<c<0<c<c002
000000<0c<c<0P0000080<c<c0030000003<c<`0c<c<00P0c<c<0`0000030<c<c0030000003<c<`0
c<c<0080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0070<c<c0<000000`3<c<`0
0`000000c<c<0<c<c002000000<0c<c<0P0000060<c<c0030000003<c<`0c<c<00X0c<c<0`000003
0<c<c0030000003<c<`0c<c<008000000`3<c<`2000000X0c<c<00<000000<c<c03<c<`05`3<c<`3
000000`0c<c<00<000000<c<c03<c<`03@3<c<`2000000<0c<c<0P0000030<c<c0040000003<c<`0
c<c<0<c<c0<00000203<c<`00`000000c<c<0<c<c00=0<c<c0<000000`3<c<`01@000000c<c<0<c<
c03<c<`0000000<0c<c<0P00000=0<c<c0030000003<c<`0c<c<00l0c<c<0`0000030<c<c0050000
003<c<`0c<c<0<c<c00000000`3<c<`2000000h0c<c<00<000000<c<c03<c<`04`3<c<`3000000<0
c<c<00<000000<c<c00000000P0000050<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<
c<`0503<c<`3000000<0c<c<00<000000<c<c00000000P0000050<c<c0030000003<c<`0c<c<0140
c<c<00<000000<c<c03<c<`0403<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<
c03<c<`0103<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00l0c<c<100000020<c<
c0050000003<c<`0c<c<0<c<c00000000`3<c<`2000000l0c<c<00<000000<c<c03<c<`04P3<c<`0
1@000000c<c<0<c<c0000000c<c<00<000000P3<c<`4000000h0c<c<00<000000<c<c03<c<`0503<
c<`010000000c<c<0<c<c00000020<c<c08000000P3<c<`4000000l0c<c<00<000000<c<c03<c<`0
3@3<c<`01@000000c<c<0<c<c03<c<`0000000@0c<c<00<000000<c<c03<c<`00P00000:0<c<c003
0000003<c<`0c<c<00h0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0040000003<c<`0c<c<
0<c<c0@000002`3<c<`200000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?E
o@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c08000001`3<c<`01P000000c<c<0<c<
c0000000c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0070<c<c003
0000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<
00D0c<c<00D000000<c<c03<c<`0c<c<000000050<c<c0030000003<c<`0c<c<00H0c<c<00<00000
0<c<c03<c<`02@3<c<`100000040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000005
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`000000080c<c<00<000000<c<c03<c<`0203<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<
00<0c<c<0P0000080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000
003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000`3<c<`01@000000c<c<0<c<c03<c<`00000
0080c<c<00D000000<c<c03<c<`0c<c<000000060<c<c0030000003<c<`0c<c<00T0c<c<00@00000
0<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<
c<`01@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<
c03<c<`01`3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0c<c<00H00000
0<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0
2P3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<
c<`00`000000c<c<0<c<c00<0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`010000000
c<c<0<c<c00000030<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`03@3<c<`0
10000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0
2P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<
c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00l0c<c<00<0
00000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0
c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00@0
c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<0100
c<c<00<000000<c<c03<c<`01P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<
00`0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00D0<c<c0030000003<c<`0
c<c<0080c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<
c<`0c<c<00d0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<00L0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`02`3<c<`200000080oooo00H0k^gU0?ooo`2gb_D0b=Kk
0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0
KGC=04mC_00:0<c<c08000000`3<c<`2000000d0c<c<0P0000030<c<c08000001P3<c<`2000000P0
c<c<0P0000030<c<c08000001P3<c<`3000000L0c<c<00<000000<c<c03<c<`01P3<c<`3000000<0
c<c<1@0000030<c<c0060000003<c<`0c<c<0<c<c0000000c<c<1P0000070<c<c0030000003<c<`0
c<c<00X0c<c<0@000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@0
00000<c<c03<c<`0c<c<100000030<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c0020<c<c0@000001@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
c<c<00<0c<c<0P00000;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0303<c<`0
0`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<
c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00D000000<c<c03<c<`0c<c<000000060<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<
c03<c<`000001`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00D0c<c<00<00000
0<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c0D00000203<c<`00`000000c<c<0<c<
c0070<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000
c<c<000000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05`3<c<`010000000
c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`00000103<c<`0
10000000c<c<0<c<c00000030<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`0
3@3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<
c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<01<0c<c<00@00000
0<c<c03<c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00D00000403<c<`00`000000c<c<
0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00D000000<c<c03<c<`000000<c<c0050000
0180c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<
0<c<c0D000002`3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00D0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00l0c<c<1@00
00030<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<
0<c<c00A0<c<c0D000001P3<c<`01@000000c<c<0<c<c03<c<`000000100c<c<00<000000<c<c03<
c<`03@3<c<`00`000000c<c<0<c<c0030<c<c0D000000`3<c<`00`000000c<c<0<c<c0070<c<c003
0000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<00X0c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d0
3@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2
000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]X
c@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000000;0<c<c0040000003<c<`0c<c<00000080
c<c<0P00000>0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`20000
00X0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0
c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0D000000P3<c<`00`000000c<c<0<c<c002000000H0c<c<
00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<0080
c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<0000
00@0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0
c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0
c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0
c<c<000000/0c<c<00<000000<c<c03<c<`0303<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0040000003<c<`0c<c<000000L0c<c<00<00000
0<c<c03<c<`03@3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000H0
c<c<00@000000<c<c03<c<`0c<c<0P00000>0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<
c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
3`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<
c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`0403<c<`0
0`000000c<c<0<c<c0050<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`02P3<
c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00D0c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`0
0000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<
c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<00<0
00000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00<0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<
c<`03P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<
c<`02P3<c<`200000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0
`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`0
0`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0
MHcL00T0oooo0P0000070<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00H000000<c<c03<c<`000000<c<
c00000020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00`0000060<c<c0800000
2`3<c<`00`000000c<c<00000002000000l0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<
0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`00000
0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00<00000
0<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<0080c<c<00<0
00000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000D0c<c<
00<000000<c<c00000002@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000@0
c<c<0`0000020<c<c0<000001P3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<0000
00L0c<c<00<000000<c<c00000000P00000:0<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<
c03<c<`000002`3<c<`00`000000c<c<0<c<c00<0<c<c0<000000P3<c<`3000000@0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00d0c<c<00@0
00000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c003000000d0c<c<00<000000<c<c03<c<`0
3`3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<
c03<c<`02`3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<0000000A0<c<c0030000003<c<`0c<c<01@0c<c<00@0
00000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0000001<0
c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<0<c<c0050<c<c0070000003<c<`0c<c<0<c<
c0000000c<c<0000000<0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`0103<c<`0
0`000000c<c<0<c<c003000000l0c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<00000004
0<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<
c00B0<c<c0030000003<c<`0000000@0c<c<0`0000050<c<c0030000003<c<`0c<c<00d0c<c<00<0
00000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`000000<c<c0<00000
2P3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0
0`3<c<`00`000000c<c<0<c<c0090<c<c08000000P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SF
n`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l
02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`00005
07nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<
c0080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c080
00000P3<c<`010000000c<c<0<c<c00000050<c<c0800000203<c<`010000000c<c<0<c<c0000002
0<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<
00D000000<c<c03<c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000001P3<c<`00`00
0000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<
c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<
0<c<c00000060<c<c08000002@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<0000
00D0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<
00X0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0
c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<
00@0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<
00d0c<c<00@000000<c<c03<c<`000001@3<c<`2000000<0c<c<00<000000<c<c03<c<`0303<c<`0
0`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000D0c<c<0P0000020<c<c0040000003<
c<`0c<c<000000d0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c004
0000003<c<`0c<c<000000<0c<c<0P00000A0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c08000004`3<c<`00`000000c<c<0<c<
c00?0<c<c0800000203<c<`010000000c<c<0<c<c03<c<`2000000`0c<c<00<000000<c<c03<c<`0
3`3<c<`010000000c<c<0<c<c00000050<c<c08000000P3<c<`010000000c<c<0<c<c000000>0<c<
c0030000003<c<`0c<c<0140c<c<0P0000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<01<0c<c<0P0000050<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00`0c<c<
0P0000070<c<c08000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00d0c<c<
0P0000080<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`02@3<c<`200000080oooo
00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;
l`3oool0WkGB07F6g01eQmd0KGC=04mC_0240000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`8000001@3<c<`2000000<0c<c<0P0000030<c<c08000000`3<c<`2000000`0c<c<0P0000030<c<
c08000003P3<c<`010000000c<c<0<c<c03<c<`2000000H0c<c<0P0000090<c<c08000000`3<c<`3
000000h0c<c<00<000000<c<c03<c<`00`3<c<`4000000<0c<c<00<000000<c<c03<c<`00`3<c<`3
000000<0c<c<00D000000<c<c03<c<`0c<c<000000030<c<c0<000001`3<c<`00`000000c<c<0<c<
c00:0<c<c08000001P3<c<`2000000<0c<c<0P0000080<c<c0030000003<c<`0c<c<00T0c<c<0P00
00080<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0203<c<`2000000H0c<c<0`00
00020<c<c0<000001@3<c<`00`000000c<c<0<c<c00;0<c<c08000001P3<c<`2000000<0c<c<0P00
000:0<c<c0030000003<c<`0c<c<01P0c<c<0P00000<0<c<c0030000003<c<`0c<c<00d0c<c<0P00
00030<c<c0<0000000<0c<c<0000000000000P0000020<c<c0800000203<c<`00`000000c<c<0<c<
c00>0<c<c08000001`3<c<`010000000c<c<0<c<c03<c<`3000000`0c<c<00<000000<c<c03<c<`0
403<c<`2000000L0c<c<00@000000<c<c03<c<`0c<c<0P00000>0<c<c0030000003<c<`0c<c<01@0
c<c<0P0000060<c<c08000001@3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01D0
c<c<0P0000060<c<c08000001@3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0100
c<c<00<000000<c<c03<c<`00`3<c<`4000000@0c<c<00<000000<c<c03<c<`02P3<c<`00`000000
c<c<0<c<c00@0<c<c08000001`3<c<`010000000c<c<0<c<c03<c<`2000000l0c<c<00<000000<c<
c03<c<`04P3<c<`00`000000c<c<0<c<c0030<c<c08000000`3<c<`2000000l0c<c<00<000000<c<
c03<c<`0503<c<`00`000000c<c<0<c<c0030<c<c0<000000P3<c<`200000100c<c<00<000000<c<
c03<c<`03@3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00<000002@3<c<`00`00
0000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00<0c<c<100000020<c<c0800000303<c<`20000
0080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0
]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<
c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<0
00000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<0
00000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<0
00000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P00
00020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk
0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<
c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`80
0000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c003
0000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c003
0000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c003
0000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c003
0000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c080
00000P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>
n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0
c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3ooooo
00000?l00000o`00001J00000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?E
o@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c0800000
7`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000
003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000
003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000
003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000
003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33
eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`30000
00<0c<c<0P00000<0<c<c0@0000000@0c<c<00000000000000001P3<c<`2000000T0c<c<0P000002
0<c<c0<000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00H0c<c<0`000003
0<c<c0D00000103<c<`3000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c009
0<c<c080000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`0
0`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`0
0`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`0
0`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`0
0`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`0
0`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0
^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1e
Q]`0MHOM06edc@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<
c03<c<`02P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00`3<c<`2
000000P0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<
00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<
c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`02@3<c<`00`00
0000c<c<0<c<c0090<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool20000
04<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`00
0000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`00
0000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`00
0000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`00
0000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`00
0000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`20000
0080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0
^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_0020<c<c0@000000`3<c<`010000000c<c<0<c<
c00000020<c<c0<00000103<c<`4000000D0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000
c<c<0<c<c0030<c<c08000002`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00`0
c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<
c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`02@3<c<`0
0`000000c<c<0<c<c0090<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2
000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`0
0`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`0
0`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`0
0`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`0
0`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`2
00000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02g
cO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<00000080c<c<00<00000
0<c<c03<c<`00`3<c<`2000000X0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`00P0000020<c<c0D000000`3<
c<`01@000000c<c<0<c<c03<c<`000000080c<c<0`0000090<c<c0030000003<c<`0c<c<00T0c<c<
0@0000010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<
00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<
00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<
00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<
00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<
00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0oooo
0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80
MHKL07F7g@1]M<d0Ce>l00T0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<
c<`0c<c<00`0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c08000002`3<
c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`01@3<
c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`02@3<c<`100000040c<c<
00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0@0000000@0c<c<000000000000
00000P3<c<`3000000<0c<c<0P00000;0<c<c0<000000`3<c<`2000000h0c<c<00@000000<c<c03<
c<`0c<c<0P0000060<c<c0800000203<c<`200000080c<c<100000020<c<c0030000003<c<`0c<c<
00800000203<c<`00`000000c<c<0<c<c0030<c<c0@000000`3<c<`400000080c<c<100000020<c<
c0060000003<c<`0c<c<0<c<c0000000c<c<1P0000060<c<c0030000003<c<`0c<c<00T0c<c<0`00
00030<c<c0030000003<c<`0c<c<008000001@3<c<`00`000000c<c<0<c<c0050<c<c0030000003<
c<`0c<c<00L0c<c<0`0000030<c<c0030000003<c<`0c<c<008000000`3<c<`2000000H0c<c<00<0
00000<c<c03<c<`0303<c<`01@000000c<c<0<c<c03<c<`0000000`0c<c<00<000000<c<c03<c<`0
2P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c0030000003<c<`0c<c<00T0c<c<
00<000000<c<c03<c<`05P3<c<`00`000000c<c<0<c<c002000000/0c<c<00<000000<c<c03<c<`0
2`3<c<`010000000c<c<0<c<c03<c<`2000000<0c<c<00<000000<c<c03<c<`0103<c<`01@000000
c<c<0<c<c03<c<`0000000H0c<c<00<000000<c<c03<c<`03@3<c<`3000000<0c<c<00<000000<c<
c00000000`0000020<c<c08000003@3<c<`00`000000c<c<0<c<c00?0<c<c0<000000`3<c<`00`00
0000c<c<0000000300000080c<c<0P00000>0<c<c0030000003<c<`0c<c<01<0c<c<0`0000030<c<
c0030000003<c<`00000008000000`3<c<`200000180c<c<00<000000<c<c03<c<`0503<c<`30000
00<0c<c<00<000000<c<c00000000P0000030<c<c0800000503<c<`00`000000c<c<0<c<c00>0<c<
c0@000000P3<c<`00`000000c<c<0<c<c002000000<0c<c<0P00000=0<c<c0030000003<c<`0c<c<
00l0c<c<100000020<c<c0030000003<c<`0c<c<008000000`3<c<`2000000l0c<c<00<000000<c<
c03<c<`0403<c<`2000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c08000003`3<c<`00`00
0000c<c<0<c<c00B0<c<c08000000`3<c<`00`000000c<c<0<c<c002000000D0c<c<00<000000<c<
c03<c<`03@3<c<`00`000000c<c<0<c<c00<0<c<c0@000000P3<c<`00`000000c<c<0<c<c0020000
00h0c<c<00<000000<c<c03<c<`0303<c<`400000080c<c<00<000000<c<c03<c<`00P0000030<c<
c0800000303<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31
do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000003<
c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0800000203<c<`01P000000c<c<0<c<c000
0000c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0050<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<
c00000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00T0c<c<0@0000010<c<
c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0
c<c<00P0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c08000001`3<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00@0c<c<00@000000<c<c03<c<`000001`3<c<`0
0`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<
c0020<c<c0040000003<c<`0c<c<000000<0c<c<00L000000<c<c03<c<`0c<c<0000003<c<`00000
00/0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0
c<c<000000@0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<
c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<
00<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<
00X0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`0c<c<00T0c<c<00<000000<c<c03<c<`05P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<00P0c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000020<c<c0040000
003<c<`0c<c<000000H0c<c<00D000000<c<c03<c<`0c<c<000000060<c<c0030000003<c<`0c<c<
00d0c<c<00@000000<c<c03<c<`000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<0
00000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000D0c<c<
00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<
c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000
103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`04@3<c<`00`00
0000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<00@0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<0<c<
c0040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c003
0000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00A0<c<c0040000003<
c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00=0<c<c003
0000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`0103<c<`010000000c<c<0<c<c000000=0<c<
c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`0103<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl
0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0
KGC=04mC_00:0<c<c08000000`3<c<`2000000d0c<c<0P0000030<c<c08000001P3<c<`2000000T0
c<c<0P0000030<c<c08000003`3<c<`00`000000c<c<0<c<c0060<c<c0<000000`3<c<`5000000<0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0@00000203<c<`00`000000c<c<0<c<c00:0<c<
c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0
c<c<0<c<c0@000000`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<
c<`00P3<c<`4000000D0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<
c08000002P3<c<`01@000000c<c<0<c<c03<c<`0000000P0c<c<00<000000<c<c03<c<`01@3<c<`0
0`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<
c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<0000
00L0c<c<00<000000<c<c0000000100000060<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00<0c<c<00<0
00000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00X0c<c<00@0
00000<c<c03<c<`000001`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<01<0
c<c<1@0000030<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02`3<c<`00`000000
c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000<0c<c<1@0000020<c<c0030000003<c<`0c<c<
00@0c<c<00<000000<c<c03<c<`03@3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<
c<`0c<c<000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c003
0000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<
c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00A0<c<c003
0000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<000000020<c<c003
0000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0030<c<c004
0000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00B0<c<
c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00<
0<c<c0030000003<c<`0c<c<01@0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c000
0000c<c<00D000003P3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00H0c<c<00<0
00000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00<0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00T0c<c<0P0000020?ooo`06
0>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0
oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`0
0`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`0
10000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0c<c<
0000000;0<c<c0040000003<c<`0c<c<00000080c<c<0P00000>0<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`00`3<c<`2000000T0c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00`3<c<`0
1@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<1@0000030<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0
2@3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<
c03<c<`01@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000D0c<c<0P000002
0<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<
c00>0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<
0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`04`3<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00;0<c<
c0040000003<c<`0c<c<00000080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0040000003<
c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c00=0<c<c0040000
003<c<`0c<c<000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<
c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001P3<c<`010000000c<c<0<c<c03<
c<`2000000h0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<
01@0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00<0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<
c03<c<`04@3<c<`00`000000c<c<0<c<c0040<c<c08000000P3<c<`010000000c<c<0<c<c000000>
0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<
c00000030<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<
0<c<c00000050<c<c08000000P3<c<`010000000c<c<0<c<c000000?0<c<c0030000003<c<`0c<c<
00h0c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c000000=0<c<c0030000003<c<`0
c<c<00h0c<c<00<000000<c<c03<c<`00`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c03<c<`02@3<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KE
o@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<
c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0
FfS=07B0g01eS=d0MHcL00T0oooo0P0000070<c<c0030000003<c<`000000080c<c<00<000000<c<
c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00`00
00060<c<c08000002P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0080c<c<0`00
00080<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000
003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<
c0000000103<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<
c03<c<`000001`3<c<`01P000000c<c<0<c<c0000000c<c<000000L0c<c<00<000000<c<c03<c<`0
1`3<c<`010000000c<c<0<c<c00000040<c<c0050000003<c<`0c<c<0000003<c<`00`0000060<c<
c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00:0<c<
c0040000003<c<`0c<c<000000L0c<c<00D000000<c<c03<c<`0c<c<0000000:0<c<c0030000003<
c<`0c<c<01@0c<c<00@000000<c<c0000000c<c<0`00000;0<c<c0030000003<c<`0c<c<00/0c<c<
00<000000<c<c03<c<`00`0000040<c<c0070000003<c<`0c<c<0<c<c0000000c<c<000000030<c<
c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`03@3<c<`010000000c<c<0<c<c0000007
0<c<c0030000003<c<`00000008000003@3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0
c<c<000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<
c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00<0
00004P3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00D000000<c<
c03<c<`000000<c<c003000001@0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c002
0<c<c0<000000P3<c<`3000000d0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c002
0<c<c0050000003<c<`0c<c<0000003<c<`00`00000?0<c<c0030000003<c<`0c<c<00l0c<c<0`00
00050<c<c0<000001@3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0140c<c<0`00
00050<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000003`3<c<`00`000000c<c<
0<c<c00?0<c<c0030000003<c<`0c<c<0080c<c<0`00000>0<c<c0030000003<c<`0c<c<00l0c<c<
00<000000<c<c03<c<`00P3<c<`300000080c<c<0`00000<0<c<c08000000P3oool01P3^kND0oooo
0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80
MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<
c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<
c<`00`000000c<c<0<c<c0080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c00:0<c<c08000000P3<c<`010000000c<c<0<c<c00000050<c<c08000001`3<c<`01P00
0000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<
c0070<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000
003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<
c00000001@3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c08000001`3<c<`00`000000c<c<0<c<
c0070<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000
c<c<0<c<c0050<c<c0030000003<c<`0c<c<00/0c<c<0P00000@0<c<c0030000003<c<`0c<c<00X0
c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0
c<c<00L0c<c<00<000000<c<c03<c<`05@3<c<`200000080c<c<00<000000<c<c03<c<`02P3<c<`0
0`000000c<c<0<c<c00:0<c<c08000000`3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0
c<c<0<c<c08000000P3<c<`2000000H0c<c<00<000000<c<c03<c<`03@3<c<`010000000c<c<0<c<
c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<
c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c000
0000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00C0<c<c0040000
003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0
c<c<00l0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<
c<`0c<c<00000080c<c<00<000000<c<c03<c<`04`3<c<`00`000000c<c<0<c<c00>0<c<c0040000
003<c<`0c<c<000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<
00X0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<
c<`0c<c<00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00`0
c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<0000
00<0c<c<0P00000?0<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`000001@3<c<`0
0`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`00000103<
c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`200000080
oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk
0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_0240000000000D0Oifi05]Xc@1dP=`0MHcM07F<g009
0?ooo`8000001@3<c<`2000000<0c<c<0P0000030<c<c08000000`3<c<`2000000`0c<c<0P000003
0<c<c08000003P3<c<`010000000c<c<0<c<c03<c<`2000000H0c<c<0P0000080<c<c08000000`3<
c<`2000000H0c<c<0`0000070<c<c0030000003<c<`0c<c<00<0c<c<100000030<c<c0030000003<
c<`0c<c<00<0c<c<0`0000030<c<c0060000003<c<`0c<c<0<c<c0000000c<c<1P0000060<c<c003
0000003<c<`0c<c<00X0c<c<0P0000060<c<c08000001@3<c<`00`000000c<c<0<c<c0050<c<c003
0000003<c<`0c<c<00P0c<c<0P0000060<c<c08000000`3<c<`3000000D0c<c<00<000000<c<c03<
c<`0303<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00/0c<c<0P0000060<c<c080
00000P3<c<`4000000T0c<c<00<000000<c<c03<c<`05P3<c<`00`000000c<c<0<c<c003000000X0
c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c03<c<`3000000030<c<c00000000000
00800000103<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00<000000<c<c03<c<`03P3<c<`2
000000H0c<c<0P0000030<c<c08000003@3<c<`00`000000c<c<0<c<c00@0<c<c08000001P3<c<`2
000000<0c<c<0P00000>0<c<c0030000003<c<`0c<c<01@0c<c<0P0000060<c<c08000000`3<c<`2
00000180c<c<00<000000<c<c03<c<`05@3<c<`2000000H0c<c<0P0000030<c<c0<000004`3<c<`0
0`000000c<c<0<c<c00?0<c<c08000001P3<c<`300000080c<c<0P00000=0<c<c0030000003<c<`0
c<c<0100c<c<0P0000060<c<c08000000`3<c<`3000000h0c<c<00<000000<c<c03<c<`0403<c<`3
000000D0c<c<0P0000030<c<c08000003`3<c<`00`000000c<c<0<c<c00B0<c<c0<000001@3<c<`2
000000D0c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c00=0<c<c08000001P3<c<`3
000000d0c<c<00<000000<c<c03<c<`03@3<c<`2000000H0c<c<0P0000030<c<c0800000303<c<`2
00000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02g
cO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<
0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo
0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<
00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<
00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<
00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<
00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<
00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<
0P0000020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0
]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<
c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<
c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<
c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<
c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<
c08000000P3oool01P3^kND0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l
0;O=o02icO/0^/_d0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<
c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3o
oooo00000?l00000o`00001J00000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=
0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c080
00007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c003
0000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c003
0000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c003
0000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd0
3@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`3
000000<0c<c<0P00000<0<c<c0@0000000@0c<c<00000000000000001P3<c<`2000000L0c<c<1000
00020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00P0000080<c<c0030000003<
c<`0c<c<00D0c<c<0`0000030<c<c0D00000103<c<`3000000D0c<c<00<000000<c<c03<c<`0203<
c<`00`000000c<c<0<c<c00:0<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<0
00000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<0
00000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<0
00000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P00
00020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl
0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000c<c<
00000080c<c<00<000000<c<c03<c<`02P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<0
00000<c<c03<c<`00`3<c<`2000000P0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0040<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<
0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`00000
00@0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00:0<c<c040000000001@1oWKT0
FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<
c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<
c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<
c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<
c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<
c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<
c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36
eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`00P3<
c<`4000000<0c<c<00@000000<c<c03<c<`000000P3<c<`3000000@0c<c<100000050<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`2000000T0c<c<00D000000<c<c03<
c<`0c<c<000000090<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0103<c<`01@00
0000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<
c<`0000000@0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00:0<c<c04000000000
1@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<
c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<
c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<
c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<
c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<
c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0
b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?
Dk`02@3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`0
10000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<0P0000090<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000070<c<c0030000
003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P0000020<c<c0D000000`3<c<`01@000000c<c<
0<c<c03<c<`0000000@0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00:0<c<c040
000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000
c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000
c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000
c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000
c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0^<_f0<WH
o03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM
06edc@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
303<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<0P00000:0<c<c0050000
003<c<`0c<c<0<c<c00000001@3<c<`3000000P0c<c<00<000000<c<c03<c<`0103<c<`00`000000
c<c<0<c<c0040<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000030<c<
c0030000003<c<`0000000T0c<c<00<000000<c<c03<c<`02P3<c<`10000000000D0Oifi05]Xc@1d
P=`0MHcM07F<g0090?ooo`800000103<c<`4000000040<c<c0000000000000000080c<c<0`000003
0<c<c08000002`3<c<`3000000<0c<c<0P00000>0<c<c0040000003<c<`0c<c<0<c<c08000001P3<
c<`2000000T0c<c<0P0000020<c<c0<000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<
c<`0c<c<00<0c<c<100000030<c<c0@000000P3<c<`400000080c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`3000000<0c<c<
00<000000<c<c03<c<`00P0000030<c<c0800000203<c<`00`000000c<c<0<c<c0090<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`2000000<0c<c<0P0000060<c<c0030000003<c<`0c<c<00X0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<
c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c0030000003<c<`0c<c<
00T0c<c<00<000000<c<c03<c<`04P3<c<`010000000c<c<0<c<c03<c<`2000000<0c<c<0P000009
0<c<c0030000003<c<`0c<c<00T0c<c<100000020<c<c08000000`3<c<`2000000<0c<c<0P000003
0<c<c08000001P3<c<`00`000000c<c<0<c<c00=0<c<c0<000000`3<c<`00`000000c<c<0<c<c002
0<c<c0050000003<c<`0c<c<0<c<c00000003@3<c<`00`000000c<c<0<c<c00?0<c<c0<000000`3<
c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0000000<000003@3<c<`00`000000c<c<0<c<
c00C0<c<c0<000000`3<c<`00`000000c<c<00000002000000<0c<c<0P00000B0<c<c0030000003<
c<`0c<c<01@0c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`2000001@0c<c<00<0
00000<c<c03<c<`03`3<c<`2000000<0c<c<00D000000<c<c03<c<`0c<c<000000030<c<c0800000
3@3<c<`00`000000c<c<0<c<c00@0<c<c08000000`3<c<`00`000000c<c<0<c<c002000000D0c<c<
00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00@0<c<c08000000`3<c<`00`000000c<c<
0<c<c002000000<0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00B0<c<c0800000
0`3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<
c<`0303<c<`2000000<0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0070<c<
c0030000003<c<`0c<c<00l0c<c<0P0000030<c<c0030000003<c<`0c<c<008000003`3<c<`20000
0080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0
^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000003<c<`0
00000P3<c<`00`000000c<c<0<c<c0090<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c0030<c<c08000001`3<c<`010000000c<c<0<c<c00000040<c<c0030000003<
c<`0c<c<00<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0040<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c000
00000`3<c<`00`000000c<c<000000090<c<c0030000003<c<`0c<c<00X0c<c<0@000000000507nM
^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<
c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<
c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`2000000P0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00`3<c<`01@00
0000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c000
00030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<c0030000
003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<
00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0
c<c<00<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<
00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00T0c<c<
00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00B0<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0
c<c<00X0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`000000080c<c<00<0
00000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<00<0
00000<c<c03<c<`03@3<c<`010000000c<c<0<c<c00000070<c<c0050000003<c<`0c<c<0<c<c000
00003@3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000L0c<c<00@000000<c<
c03<c<`000003`3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<
c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<c03<c<`00000
1P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<
c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<00000
0<c<c03<c<`0303<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<0140c<c<
00@000000<c<c03<c<`000001@3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00h0
c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<
00@0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`000003P3<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl
0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0
KGC=04mC_00:0<c<c08000000`3<c<`2000000d0c<c<0P0000030<c<c08000001P3<c<`2000000P0
c<c<0P0000020<c<c0@000001@3<c<`3000000L0c<c<00<000000<c<c03<c<`01@3<c<`3000000<0
c<c<1@0000030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0
000000P0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2
000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<0080c<c<00@000000<c<c03<c<`0c<c<100000030<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c0020<c<c0@000001@3<c<`010000000c<c<0<c<c0000002
0<c<c0030000003<c<`0c<c<00<0c<c<0P00000;0<c<c0030000003<c<`000000080c<c<00<00000
0<c<c03<c<`0303<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<
0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c004
0000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0050<c<
c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0020<c<
c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0040<c<
c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c0000007
0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`04P3<c<`010000000c<c<0<c<
c00000020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<
0<c<c00;0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000
c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00`3<c<`00`000000
c<c<0<c<c00=0<c<c0040000003<c<`0c<c<000000@0c<c<1@0000020<c<c0030000003<c<`0c<c<
00/0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0D000000P3<c<`0
0`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<
c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`03`3<c<`00`000000
c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<
c0040<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<
c00B0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c00000001000000=0<c<c0030000003<
c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c003
0000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000050<c<
c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00>0<c<
c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`0c<c<1@0000080<c<c0030000003<c<`0
c<c<0140c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c000000>0<c<c08000000P3o
ool0103^kND0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc
0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<
00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<0<c<
c00000002`3<c<`010000000c<c<0<c<c00000020<c<c08000003P3<c<`010000000c<c<0<c<c000
00020<c<c0030000003<c<`0c<c<00<0c<c<0P00000:0<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`50000
0080c<c<0`0000080<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001P3<c<`0
10000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<
c<`00`000000c<c<0<c<c0030<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`01@3<c<`00`000000
c<c<0<c<c0080<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001P3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`04P3<c<`01000
0000c<c<0<c<c03<c<`2000000@0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00;
0<c<c0040000003<c<`0c<c<0<c<c08000000P3<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00D000000<c<c03<c<`0c<c<000000060<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00/0c<c<00<0
00000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0
c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<0000
00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00l0c<c<00<0
00000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<
c03<c<`01@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<
c03<c<`04@3<c<`00`000000c<c<0<c<c0050<c<c0040000003<c<`0c<c<00000080c<c<00<00000
0<c<c03<c<`0303<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<00@0
00000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0140c<c<
00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00h0
c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c0050<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<
00@0c<c<0P00000?0<c<c08000000P3oool0103^kND0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl
0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O
0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<00000002
0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<c<`01P000000c<c<0<c<c000
0000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c003000000H0c<c<
0P00000;0<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<
0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<00000
0<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00<0
00000<c<c00000000P0000080<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`00`3<
c<`300000080c<c<0`0000060<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`01@3<
c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000
1`3<c<`01@000000c<c<0<c<c03<c<`0000000X0c<c<00<000000<c<c03<c<`04P3<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01P3<c<`00`00
0000c<c<0<c<c00<0<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P0000020<c<
c0<000001@3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<
c03<c<`000001@3<c<`00`000000c<c<000000030<c<c0030000003<c<`0c<c<00/0c<c<00<00000
0<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0000000@0c<c<00<0
00000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<
00D000000<c<c03<c<`000000<c<c00300000180c<c<00<000000<c<c03<c<`0503<c<`010000000
c<c<0<c<c00000040<c<c0050000003<c<`0c<c<0000003<c<`00`00000D0<c<c0030000003<c<`0
c<c<0140c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0
c<c<00X0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0050<c<c0060000003<c<`0
c<c<0000003<c<`000003P3<c<`00`000000c<c<0<c<c00?0<c<c0<000001@3<c<`3000000@0c<c<
00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c00A0<c<c0<000001`3<c<`00`000000c<c<
0<c<c0020<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<
0<c<c0040<c<c0070000003<c<`0c<c<0<c<c0000000c<c<000000090<c<c0030000003<c<`0c<c<
0140c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c000000>0<c<c08000000P3oool0
103^kND0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?oo
o`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<0
00000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<0<c<c0080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c00:0<c<c08000000P3<c<`010000000c<c<0<c<c00000050<c<c0800000203<
c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000
c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<
c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<0
00000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00P0
c<c<0P0000060<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01@3<c<`00`000000
c<c<0<c<c0090<c<c0800000203<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00X0
c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0
c<c<00L0c<c<00<000000<c<c03<c<`04@3<c<`200000080c<c<00H000000<c<c03<c<`000000<c<
c00000020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`02@3<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<
c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00=0<c<
c0040000003<c<`0c<c<000000H0c<c<0P0000020<c<c08000003@3<c<`00`000000c<c<0<c<c00?
0<c<c0040000003<c<`0c<c<000000H0c<c<0P0000001@3<c<`000000<c<c03<c<`0000000d0c<c<
00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@00000
0<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<
c<`04@3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<000000D0c<c<0P0000020<c<
c0040000003<c<`0c<c<000000`0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c000
00040<c<c0040000003<c<`0c<c<000000<0c<c<0P00000>0<c<c0030000003<c<`0c<c<00l0c<c<
00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<
00`0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0
c<c<00800000403<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<000000L0c<c<00@0
00000<c<c03<c<`0c<c<0P0000090<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<c03<c<`0
0000103<c<`010000000c<c<0<c<c000000>0<c<c08000000P3oool0103^kND0oooo0;C8mP35eO`2
0<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80MHKL07F7g@1]M<d0
Ce>l08@0000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c08000000`3<c<`2
000000<0c<c<0P0000030<c<c0800000303<c<`2000000<0c<c<0P00000>0<c<c0040000003<c<`0
c<c<0<c<c08000001P3<c<`2000000T0c<c<0P0000030<c<c08000003`3<c<`00`000000c<c<0<c<
c0030<c<c0@000000`3<c<`00`000000c<c<0<c<c0030<c<c0<000000`3<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<100000070<c<c0030000003<c<`0c<c<00X0c<c<0P0000060<c<c0800000
0`3<c<`3000000L0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0040<c<c0<00000
0P3<c<`3000000D0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0030<c<c0@00000
2@3<c<`00`000000c<c<0<c<c00;0<c<c08000001P3<c<`200000080c<c<100000090<c<c0030000
003<c<`0c<c<0180c<c<00@000000<c<c03<c<`0c<c<0P0000030<c<c08000002@3<c<`00`000000
c<c<0<c<c00:0<c<c08000000`3<c<`2000000<0c<c<0P0000030<c<c08000000`3<c<`2000000H0
c<c<00<000000<c<c03<c<`03P3<c<`2000000P0c<c<00D000000<c<c03<c<`0c<c<0000000=0<c<
c0030000003<c<`0c<c<0100c<c<0P0000080<c<c0030000003<c<`0c<c<008000003P3<c<`00`00
0000c<c<0<c<c00D0<c<c08000001P3<c<`2000000<0c<c<0P00000B0<c<c0030000003<c<`0c<c<
01D0c<c<0P0000060<c<c08000000`3<c<`2000001@0c<c<00<000000<c<c03<c<`03`3<c<`20000
00L0c<c<00@000000<c<c03<c<`0c<c<0P00000=0<c<c0030000003<c<`0c<c<0100c<c<0P000006
0<c<c08000001@3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0100c<c<0P000006
0<c<c08000000P3<c<`4000000h0c<c<00<000000<c<c03<c<`04P3<c<`2000000D0c<c<10000003
0<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`0303<c<`2000000D0c<c<10000004
0<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`03`3<c<`2000000H0c<c<0P00000?
0<c<c08000000P3oool0103^kND0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032eO`0^]?l
0;??o02ecOX0]LWc0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<
c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3o
ool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<
c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<
c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<
c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<
c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<
c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02c
co`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<
0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo
0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<
00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<
00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<
00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<
00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<
00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<
0P0000020?ooo`040>k]i@3oool0]<Sf0<GEo080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol
0;G=nP2ebO<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<
c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooool0
0000o`00003o000005X000000P3oool0103^kND0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;E
o032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<
c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<
g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<
c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<
c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<
c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<
c03<c<`0:03<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0
`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0<000000`3<c<`2
000000`0c<c<10000000103<c<`000000000000000060<c<c0800000203<c<`400000080c<c<0P00
00030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`01P3<c<`3000000<0c<c<1@00
00040<c<c0<000000`3<c<`5000000L0c<c<00<000000<c<c03<c<`02@3<c<`20000000000D0Oifi
05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<
c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<
c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<
c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<
c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool0103^kND0oooo0;C8mP35eO`20<SFn`80aMKl
00d0aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l00T0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<0P0000090<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00D0c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`02@3<c<`100000040
c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000
c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000
c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000
c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000
c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`040>k]i@3oool0]<Sf0<GE
o080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=nP2ebO<0oooo09nedP1eQ]`0MHOM06ed
c@1?Dk`00P3<c<`4000000<0c<c<00@000000<c<c03<c<`000000P3<c<`3000000@0c<c<10000005
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`2000000X0c<c<00<0
00000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00D0c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`02@3<c<`100000040
c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000
c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000
c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000
c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000
c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`040>k]i@3oool0]<Sf0<GE
o080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=nP2ebO<0oooo09nedP1eQ]`0MHOM06ed
c@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<0P00000:0<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0050<c<c003
0000003<c<`0c<c<008000000P3<c<`5000000<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<
c0D000001`3<c<`00`000000c<c<0<c<c0090<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L07F<
g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<
c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<
c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<
c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<
c03<c<`0:03<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0
`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`000000080c<c<
00<000000<c<c03<c<`00`3<c<`2000000/0c<c<00<000000<c<c00000000P00000?0<c<c0030000
003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0050<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00T0
c<c<0@0000010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<c<`400000004
0<c<c0000000000000000080c<c<0`0000030<c<c08000002`3<c<`3000000<0c<c<0P00000>0<c<
c0040000003<c<`0c<c<0<c<c08000001P3<c<`2000000L0c<c<100000020<c<c0030000003<c<`0
c<c<0080c<c<00<000000<c<c03<c<`00P0000080<c<c0030000003<c<`0c<c<00<0c<c<10000003
0<c<c0@000000P3<c<`400000080c<c<00D000000<c<c03<c<`0c<c<000000040<c<c0030000003<
c<`0c<c<00H0c<c<00<000000<c<c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c03<c<`00P00
00030<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0203<c<`400000080c<c<00@0
00000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c0080<c<c0@000000P3<c<`00`000000c<c<
0<c<c002000000X0c<c<00<000000<c<c03<c<`0303<c<`3000000<0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<01@0c<c<0P0000030<c<c0800000
2`3<c<`00`000000c<c<0<c<c00=0<c<c08000000`3<c<`00`000000c<c<0<c<c0020<c<c0030000
003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00=0<c<c0<00000
0`3<c<`00`000000c<c<0<c<c002000000<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<
0<c<c00?0<c<c0<000000`3<c<`00`000000c<c<0<c<c002000000<0c<c<00<000000<c<c03<c<`0
3@3<c<`00`000000c<c<0<c<c00C0<c<c0<000000`3<c<`00`000000c<c<00000002000000<0c<c<
0P00000B0<c<c0030000003<c<`0c<c<01@0c<c<0`0000030<c<c0030000003<c<`0000000800000
0`3<c<`2000001@0c<c<00<000000<c<c03<c<`03`3<c<`2000000<0c<c<00<000000<c<c03<c<`0
0P3<c<`01@000000c<c<0<c<c03<c<`0000000d0c<c<00<000000<c<c03<c<`0403<c<`2000000<0
c<c<00<000000<c<c03<c<`00P0000030<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<
c<`0403<c<`2000000<0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00>0<c<
c0030000003<c<`0c<c<0180c<c<0P0000030<c<c0040000003<c<`0c<c<000000@0c<c<00<00000
0<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00<0<c<c08000000`3<c<`00`000000c<c<00000002
000000@0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0
c<c<00000080c<c<0P0000030<c<c0800000303<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl
0P38e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=
04mC_0090<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0800000203<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`0
1@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`01@3<c<`01@000000
c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0090<c<
c04000000@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000D0c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<0<c<c0080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c00;0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`2000000P0
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<0000
00L0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<00000
0<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000030<c<c0050000003<c<`0c<c<0<c<c0000000
103<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`0
0000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<
c03<c<`02@3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<
c03<c<`02@3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<000000T0c<c<00<00000
0<c<c03<c<`0303<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00X0c<c<00<0
00000<c<c03<c<`04`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<
c<`0203<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<
c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<
c03<c<`03@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<00<0
00000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<01<0
c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<0
00000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<
c03<c<`03P3<c<`010000000c<c<0<c<c00000070<c<c0050000003<c<`0c<c<0<c<c00000003@3<
c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<
c<`000001@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<
c03<c<`04@3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<0080c<c<00<00000
0<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<000000@0c<c<00@0
00000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00l0c<c<
00<000000<c<c03<c<`00P3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<
c03<c<`02@3<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GFo00=0<GEo032eO`0
`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_00:0<c<c08000000`3<c<`2
000000d0c<c<0P0000030<c<c08000001P3<c<`2000000T0c<c<0P0000030<c<c0<000003P3<c<`0
0`000000c<c<0<c<c0060<c<c0<000000`3<c<`5000000<0c<c<00D000000<c<c03<c<`0c<c<0000
00020<c<c0D000001`3<c<`00`000000c<c<0<c<c00:0<c<c040000000001@1oWKT0FfS=07B0g01e
S=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c0000000
0P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<0<c<c0@000000`3<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`00P3<c<`4000000D0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c08000002@3<c<`01@000000c<c<0<c<
c03<c<`0000000T0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0030<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<
c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000@0c<c<00<000000<c<c03<c<`01P3<c<`0
0`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00@000000<c<c03<c<`00000
2@3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`0
2@3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00@0c<c<0`0000090<c<c0030000
003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`00000103<c<`5000000/0c<c<00<000000<c<c03<
c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<
c03<c<`03@3<c<`300000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<
c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`03@3<c<`010000000c<c<0<c<c0000007
0<c<c0040000003<c<`0c<c<000000h0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<
c00000070<c<c0040000003<c<`0c<c<000000l0c<c<00<000000<c<c03<c<`04`3<c<`010000000
c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<
c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00A0<c<
c0030000003<c<`0c<c<0080c<c<1@0000020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<
c03<c<`04P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<00000080c<c<00<00000
0<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000D0c<c<00<0
00000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<0140c<c<00@0
00000<c<c03<c<`000001@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00l0c<c<
00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<000000<0
c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00<0<c<c0D00000103<c<`3000000@0
c<c<00<000000<c<c03<c<`02@3<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38e_/20<GF
o00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<
c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0
FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<00000
0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000/0c<c<00@000000<c<c03<c<`00000
0P3<c<`2000000h0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c080
00002@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<
c<`000001`3<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`0
0`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`5000000@0c<c<00<0
00000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000H0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00X0c<c<
00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00X0c<c<
00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00`0
c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c000000<0<c<c0030000003<c<`0
c<c<01@0c<c<0P0000020<c<c0040000003<c<`0c<c<000000X0c<c<00<000000<c<c03<c<`0303<
c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`0
0000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<
c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<00<0
00000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<
c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`00000
0P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0
0`3<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<
c<`04@3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<
c03<c<`03@3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000H0c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0140c<c<00@00000
0<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00h0c<c<00<0
00000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0
c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<0000
00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00T0c<c<0P00
00020?ooo`040>k]i@3oool0]<Sf0<GEo080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol0;G=
nP2ebO<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`0
9`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000
1`3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00<000001P3<c<`2000000X0c<c<00D000000<c<
c03<c<`0c<c<000000050<c<c0<00000203<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c0000000
0P3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<00<000000<c<c00000001`3<c<`00`000000
c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00D000000<c<c03<c<`0c<c<00000008
0<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c008
0<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c000
00090<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<
0000000<0<c<c0030000003<c<`0c<c<01<0c<c<00D000000<c<c03<c<`000000<c<c003000000/0
c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<
0080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<
00d0c<c<00@000000<c<c03<c<`00000103<c<`3000000@0c<c<00<000000<c<c03<c<`02`3<c<`0
0`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<0`0000040<c<c0030000003<
c<`0c<c<00`0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0050000
003<c<`0c<c<0000003<c<`00`00000B0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<
c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00<00000503<c<`00`000000c<c<0<c<c00A
0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c00000000`3<c<`00`000000c<c<0<c<c00;
0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00P3<c<`3000000@0c<c<00<00000
0<c<c03<c<`03@3<c<`00`000000c<c<0<c<c00?0<c<c0<000001`3<c<`00`000000c<c<0<c<c002
0<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`04@3<c<`3000000L0c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00/0c<c<0`000005
0<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<
c00=0<c<c0030000003<c<`0000000@0c<c<00D000000<c<c03<c<`000000<c<c003000000`0c<c<
0P0000020?ooo`040>k]i@3oool0]<Sf0<GEo080b=Kk0P35e_`03@35eO`0`]Gl0<;Eo02jdo`0/lol
0;G=nP2ebO<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<
c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`80
0000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00H000000<c<c03<c<`000000<c<
c00000020<c<c0030000003<c<`0c<c<00X0c<c<0P0000020<c<c0040000003<c<`0c<c<000000D0
c<c<0P0000070<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`00`3<c<`00`00
0000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<00000002
0<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0050000003<
c<`0c<c<0<c<c00000000`3<c<`00`000000c<c<000000070<c<c0030000003<c<`0c<c<00T0c<c<
00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<
00D0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0
c<c<00L0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c0040000003<
c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c00000060<c<c080
0000303<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<
c03<c<`02P3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000@0c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00D0c<c<00<00000
0<c<c03<c<`03@3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00@0c<c<00<0
00000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000D0c<c<
00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<01<0c<c<
00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<
c<`03P3<c<`010000000c<c<0<c<c00000060<c<c08000000P3<c<`2000000d0c<c<00<000000<c<
c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<0
00000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000L0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0140c<c<
00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00d0
c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<0000
0080c<c<0P00000:0<c<c0030000003<c<`0c<c<00h0c<c<0P0000040<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`02`3<c<`200000080oooo00@0k^gU0?ooo`2db?H0aMGl0P38
e_/20<GFo00=0<GEo032eO`0`]Gl0;[Co02cco`0]Lgj0;G9l`3oool0WkGB07F6g01eQmd0KGC=04mC
_0240000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`2000000<0c<c<0P00
00030<c<c08000000`3<c<`2000000`0c<c<0P0000030<c<c08000003P3<c<`010000000c<c<0<c<
c03<c<`2000000H0c<c<0P0000080<c<c08000000P3<c<`4000000D0c<c<0`0000070<c<c0030000
003<c<`0c<c<00<0c<c<100000030<c<c0030000003<c<`0c<c<00<0c<c<0`0000030<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00<000000<c<
c03<c<`02P3<c<`2000000H0c<c<0P0000020<c<c0@000001`3<c<`00`000000c<c<0<c<c0090<c<
c08000001@3<c<`4000000T0c<c<00<000000<c<c03<c<`02@3<c<`2000000H0c<c<0P00000:0<c<
c0030000003<c<`0c<c<00d0c<c<0P0000080<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<
c03<c<`0503<c<`2000000<0c<c<0`00000:0<c<c0030000003<c<`0c<c<00d0c<c<0P0000020<c<
c0@0000000<0c<c<0000000000000P0000000`3<c<`0000000000002000000L0c<c<00<000000<c<
c03<c<`03P3<c<`2000000H0c<c<0`0000000`3<c<`0000000000002000000`0c<c<00<000000<c<
c03<c<`0403<c<`2000000H0c<c<0`0000000`3<c<`0000000000002000000d0c<c<00<000000<c<
c03<c<`0503<c<`2000000H0c<c<0P0000030<c<c08000004P3<c<`00`000000c<c<0<c<c00E0<c<
c08000001P3<c<`2000000<0c<c<0P00000D0<c<c0030000003<c<`0c<c<00l0c<c<0P0000080<c<
c0050000003<c<`0c<c<0<c<c00000003@3<c<`00`000000c<c<0<c<c00@0<c<c08000001P3<c<`2
00000080c<c<1000000>0<c<c0030000003<c<`0c<c<0100c<c<0P0000050<c<c0@0000000<0c<c<
0000000000000P00000>0<c<c0030000003<c<`0c<c<0180c<c<0P0000050<c<c0@0000000<0c<c<
0000000000000P00000?0<c<c0030000003<c<`0c<c<00`0c<c<0`0000050<c<c0800000103<c<`0
0`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`00`3<c<`2
000000<0c<c<0`00000;0<c<c08000000P3oool0103^kND0oooo0;C8mP35eO`20<SFn`80aMKl00d0
aMGl0<;Eo032eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00
000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0
M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<0
00000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<0
00000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<0
00000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<0
00000<c<c03<c<`0:03<c<`200000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=
0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c080
00007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c003
0000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c003
0000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c003
0000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d0
3@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2
000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]X
c@1dP=`0MHcM07F<g0090?ooool00000o`00003o000005X000000P3oool01P3^kND0oooo0;O:m@38
e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7
g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`0
2`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000
003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000
003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000
003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000
003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00H0k^gU0?ooo`2gb_D0
b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01e
Qmd0KGC=04mC_0090<c<c0<000000`3<c<`2000000`0c<c<10000000103<c<`00000000000000006
0<c<c08000001`3<c<`4000000030<c<c00000000000008000000P3<c<`00`000000c<c<0<c<c002
000000P0c<c<00<000000<c<c03<c<`01P3<c<`3000000<0c<c<1@0000040<c<c0<000000P3<c<`0
1@000000c<c<0<c<c03<c<`0000000P0c<c<00<000000<c<c03<c<`02@3<c<`20000000000D0Oifi
05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<
c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<
c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<
c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<
c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SFn`80
a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l00T0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00D00000
0<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<0P0000080<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`010000000c<c<0<c<c00000070<c<c0030000
003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00D0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0000000T0c<c<00<000000<c<
c03<c<`02@3<c<`100000040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<
c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<
c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<
c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<
c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?oo
o`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2i
bo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`00P3<c<`4000000<0c<c<00@000000<c<c03<c<`00000
0P3<c<`3000000@0c<c<100000050<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<
c<`00`3<c<`2000000T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0060<c<c003
0000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`00000
0080c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<00000
0<c<c00000002@3<c<`00`000000c<c<0<c<c0090<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<00000
0<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<00000
0<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<00000
0<c<c03<c<`0:03<c<`200000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?E
o@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`00`3<c<`2000000T0c<c<00<000000<c<c03<c<`00P3<c<`0
0`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`01@3<
c<`00`000000c<c<0<c<c00200000080c<c<1@0000030<c<c0050000003<c<`0c<c<0<c<c0000000
0`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00T0c<c<0@0000010<c<c00000D0
Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0
:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
9P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0
=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0
;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`0
9@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SF
n`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l
00T0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<0
00000<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c08000002P3<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0c<c<0080c<c<0`0000080<c<c0030000003<c<`0c<c<00D0c<c<00<0
00000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c0000000
0P3<c<`00`000000c<c<000000090<c<c0030000003<c<`0c<c<00T0c<c<0@0000010<c<c00000D0
Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<c<`4000000040<c<c0000000000000000080
c<c<0`0000030<c<c08000002`3<c<`3000000<0c<c<0P00000>0<c<c0040000003<c<`0c<c<0<c<
c08000001P3<c<`2000000P0c<c<100000020<c<c08000000`3<c<`00`000000c<c<0<c<c0090<c<
c0030000003<c<`0c<c<00<0c<c<100000030<c<c0@000000P3<c<`400000080c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0D000001P3<c<`00`000000c<c<0<c<c0090<c<c0<000000`3<c<`0
0`000000c<c<0<c<c002000000<0c<c<0P0000080<c<c0030000003<c<`0c<c<00/0c<c<00D00000
0<c<c03<c<`000000<c<c004000000T0c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<
c00000040<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`02P3<c<`3000000<0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c002000000X0c<c<00<000000<c<c03<c<`0
5@3<c<`010000000c<c<0<c<c03<c<`2000000/0c<c<00<000000<c<c03<c<`03`3<c<`00`000000
c<c<0<c<c002000000<0c<c<0P0000020<c<c0@000001`3<c<`00`000000c<c<0<c<c00=0<c<c0<0
00000`3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<
c03<c<`0403<c<`3000000<0c<c<00@000000<c<c03<c<`000004`3<c<`00`000000c<c<0<c<c00C
0<c<c0<000000`3<c<`00`000000c<c<00000002000000<0c<c<0P00000B0<c<c0030000003<c<`0
c<c<01@0c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`2000001@0c<c<00<00000
0<c<c03<c<`03`3<c<`2000000<0c<c<00D000000<c<c03<c<`0c<c<000000030<c<c08000003@3<
c<`00`000000c<c<0<c<c00@0<c<c08000000`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<008000003`3<c<`00`000000c<c<0<c<c00@0<c<c08000000`3<c<`00`000000c<c<0<c<
c002000000<0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00B0<c<c08000000`3<
c<`00`000000c<c<0<c<c002000000<0c<c<0P00000@0<c<c0030000003<c<`0c<c<00`0c<c<0P00
00030<c<c0030000003<c<`0c<c<008000000`3<c<`2000000X0c<c<00<000000<c<c03<c<`03@3<
c<`2000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c0800000303<c<`200000080oooo00H0
k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3o
ool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c0090<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c0030<c<c08000001`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<
c03<c<`00`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<0000
00020<c<c0030000003<c<`0000000T0c<c<00<000000<c<c03<c<`02@3<c<`100000040c<c<0000
1@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c0000000
0P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0
203<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<0P0000090<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`0
00000`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`00`00
0000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<
c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<
0<c<c0030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<
0<c<c0050<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<
0<c<c00000070<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000
c<c<0<c<c00E0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0203<c<`00`00
0000c<c<0<c<c00?0<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`01000
0000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`000001@3<
c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`0403<
c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`0
4`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<
c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`04@3<c<`00`000000
c<c<0<c<c00>0<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001`3<
c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`03`3<
c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<
c<`03P3<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`02`3<
c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`00000103<c<`0
1P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`200000080oooo
00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;
l`3oool0WkGB07F6g01eQmd0KGC=04mC_00:0<c<c08000000`3<c<`2000000d0c<c<0P0000030<c<
c08000001P3<c<`2000000P0c<c<0P0000030<c<c08000001P3<c<`3000000L0c<c<00<000000<c<
c03<c<`01P3<c<`3000000<0c<c<1@0000030<c<c0070000003<c<`0c<c<0<c<c0000000c<c<0000
00030<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`02P3<c<`10000000000D0Oifi
05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000
003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c03<c<`4000000<0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0080c<c<10000005
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`2000000X0c<c<00<0
00000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<
c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c003
000000L0c<c<00<000000<c<c03<c<`0203<c<`5000000D0c<c<00<000000<c<c03<c<`0203<c<`0
0`000000c<c<0<c<c0080<c<c0D000000`3<c<`5000000P0c<c<00<000000<c<c03<c<`02P3<c<`0
10000000c<c<0<c<c00000040<c<c0D000000`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<
c<`0c<c<01D0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<
c<`0c<c<00`0c<c<1@0000001P3<c<`00000000000000000c<c<00000080c<c<00D000000<c<c03<
c<`0c<c<000000080<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`000001@3<c<`0
0`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`0403<c<`0
10000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`04`3<
c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<
c<`03`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<
c03<c<`00000103<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0140c<c<00<00000
0<c<c03<c<`0103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<0
00000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0020<c<c0H000000P3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<
c00000020<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`0503<c<`00`000000c<c<
0<c<c0030<c<c0<00000103<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00h0c<c<
00<000000<c<c03<c<`00`3<c<`300000080c<c<0`0000090<c<c0030000003<c<`0c<c<00l0c<c<
00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00T0
c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02j
dO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<00000
0<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g009
0?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00D0
00000<c<c03<c<`0c<c<0000000;0<c<c0040000003<c<`0c<c<00000080c<c<0P00000>0<c<c004
0000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`2000000X0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00<0c<c<00D00000
0<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0D000000P3<c<`5000000H0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<
0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`01@3<c<`00`00
0000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`0203<c<`0
0`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000
2@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<
c<`000000`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<01D0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00`0c<c<00H00000
0<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0
c<c<000000080<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`000001P3<c<`00`00
0000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`0403<c<`01000
0000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`04`3<c<`0
10000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`01P00
0000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<
c00@0<c<c0030000003<c<`0c<c<00D0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<
0<c<c00:0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`00`3<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00?0<c<
c0040000003<c<`0c<c<000000D0c<c<0P0000040<c<c0030000003<c<`0c<c<00d0c<c<00<00000
0<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`0
00000P3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<
c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01`3<
c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000D0c<c<0P0000040<c<c0030000
003<c<`0c<c<00X0c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33
eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`20000
01l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1d
P=`0MHcM07F<g0090?ooo`8000001`3<c<`00`000000c<c<000000020<c<c0030000003<c<`00000
0080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0080<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00<000001P3<
c<`2000000/0c<c<00<000000<c<c00000000P00000?0<c<c0030000003<c<`0c<c<00<0c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<
c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<00000002
0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<00000007
0<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<00000005
0<c<c0030000003<c<`0000000T0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c000
00050<c<c0030000003<c<`0000000@0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<
c00E0<c<c0030000003<c<`0c<c<00<000002`3<c<`00`000000c<c<0<c<c00=0<c<c0050000003<
c<`000000<c<c00000000P3<c<`00`000000c<c<00000002000000D0c<c<00<000000<c<c03<c<`0
1@3<c<`00`000000c<c<0<c<c00=0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<
c<`00P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0100c<c<00@000000<c<c03<
c<`000001P3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<
c03<c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00<000004P3<c<`00`000000c<c<0<c<
c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00D000000<c<c03<c<`000000<c<c003000001@0
c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00<0
00003@3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c000
0000c<c<0`00000?0<c<c0030000003<c<`0c<c<00l0c<c<0`0000050<c<c0040000003<c<`0c<c<
000000<0c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c00A0<c<c0<000001@3<c<`0
1@000000c<c<0<c<c0000000c<c<00<00000403<c<`00`000000c<c<0<c<c00;0<c<c0<000001@3<
c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000
c<c<0<c<c00<0<c<c0<000001@3<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<
00T0c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;C
o02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<0
00000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<
g0090?ooo`800000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00H000000<c<c03<
c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<0P0000020<c<c0040000003<c<`0
c<c<000000D0c<c<0P0000080<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0
3P3<c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000
c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0
c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00D0
c<c<00<000000<c<c03<c<`02P3<c<`2000000@0c<c<00@000000<c<c03<c<`000002@3<c<`00`00
0000c<c<0<c<c00:0<c<c08000001P3<c<`2000000T0c<c<00<000000<c<c03<c<`02P3<c<`01000
0000c<c<0<c<c00000060<c<c080000000D0c<c<0000003<c<`0c<c<000000090<c<c0030000003<
c<`0c<c<01@0c<c<0P0000030<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03P3<
c<`2000000070<c<c0000000c<c<0<c<c0000000c<c<000000020<c<c0030000003<c<`000000080
c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00=0<c<c0040000003<c<`0c<c<0000
00L0c<c<00<000000<c<c03<c<`00P00000=0<c<c0030000003<c<`0c<c<0100c<c<00@000000<c<
c03<c<`000001`3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01<0c<c<00@00000
0<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<
00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`04`3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<
000000D0c<c<0P0000020<c<c0040000003<c<`0c<c<000000`0c<c<00<000000<c<c03<c<`03`3<
c<`010000000c<c<0<c<c00000060<c<c080000000D0c<c<0000003<c<`0c<c<0000000>0<c<c003
0000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0103<c<`010000000c<c<0<c<c00000040<c<
c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0040<c<
c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00<
0<c<c0030000003<c<`0c<c<00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000
003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c0040<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c08000000P3oool01P3^
kND0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?oo
o`2O]M80MHKL07F7g@1]M<d0Ce>l08@0000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00050<c<c08000000`3<c<`2000000<0c<c<0P0000030<c<c0800000303<c<`2000000<0c<c<0P00
000>0<c<c0040000003<c<`0c<c<0<c<c08000001P3<c<`2000000T0c<c<0P0000030<c<c0<00000
3P3<c<`00`000000c<c<0<c<c0030<c<c0@000000`3<c<`00`000000c<c<0<c<c0030<c<c0<00000
0`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<1@0000060<c<c0030000003<c<`0c<c<00X0
c<c<0P0000060<c<c08000000`3<c<`2000000P0c<c<00<000000<c<c03<c<`02`3<c<`00`000000
c<c<0<c<c0030<c<c08000002P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00D0
c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00;0<c<c0800000203<c<`00`000000
c<c<0<c<c002000000X0c<c<00<000000<c<c03<c<`05@3<c<`010000000c<c<0<c<c03<c<`30000
00X0c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c002000000<0c<c<0P0000030<c<
c0800000203<c<`00`000000c<c<0<c<c00>0<c<c08000001@3<c<`4000000<0c<c<00<000000<c<
c03<c<`02`3<c<`00`000000c<c<0<c<c00A0<c<c08000001@3<c<`400000140c<c<00<000000<c<
c03<c<`0503<c<`2000000H0c<c<0P0000030<c<c0<000004@3<c<`00`000000c<c<0<c<c00E0<c<
c08000001P3<c<`2000000<0c<c<0`00000C0<c<c0030000003<c<`0c<c<00l0c<c<0P0000070<c<
c0040000003<c<`0c<c<0<c<c08000003@3<c<`00`000000c<c<0<c<c00@0<c<c0800000203<c<`0
0`000000c<c<0<c<c002000000l0c<c<00<000000<c<c03<c<`0403<c<`3000000D0c<c<0P000002
0<c<c0@000003P3<c<`00`000000c<c<0<c<c00B0<c<c0<000001@3<c<`2000000<0c<c<0`00000?
0<c<c0030000003<c<`0c<c<00`0c<c<0`0000050<c<c08000000`3<c<`2000000X0c<c<00<00000
0<c<c03<c<`03@3<c<`3000000D0c<c<0P0000030<c<c0800000303<c<`200000080oooo00H0k^gU
0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0
WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000
003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c0800000
7`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`0
9P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0
;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0
:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0
<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]
i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo
09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`00
0000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`20000
01l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<
01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<
02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<
02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<
02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<
0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool01P3^
kND0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?oo
o`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<0
00000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3ooooo00000?l00000o`00
001J00000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[A
o02fc_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000
c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0
oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0
c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0
c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0
c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0
c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0
c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02j
dO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`3000000<0c<c<0P00000<
0<c<c0@0000000@0c<c<00000000000000001P3<c<`2000000P0c<c<10000000103<c<`000000000
000000030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`01@3<c<`3000000<0c<c<
1@0000040<c<c0<000000`3<c<`4000000T0c<c<00<000000<c<c03<c<`02@3<c<`20000000000D0
Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0
:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0
7@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0
9P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0
=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0
;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`0
9@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SF
n`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l
00T0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<0P0000090<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<
c0090<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00
000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<
c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<
c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<
c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<
c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<
c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00H0
k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3o
ool0WkGB07F6g01eQmd0KGC=04mC_0020<c<c0@000000`3<c<`010000000c<c<0<c<c00000020<c<
c0<00000103<c<`4000000D0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c003
0<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<0
00000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0
1@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D000000<c<c03<c<`0c<c<000000080<c<
c0030000003<c<`0c<c<00T0c<c<0@0000010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<
c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<
c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<
c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<
c08000000P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l
0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l00T0c<c<00H000000<c<c03<c<`00000
0<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`000000P3<c<`00`00
0000c<c<0<c<c0030<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c00200000080c<c<1@000003
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000P0c<c<
00<000000<c<c03<c<`02@3<c<`100000040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo
0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<
00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<
00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<
00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<
00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<
00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<
0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0
]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<000000020<c<c0030000003<
c<`0c<c<00<0c<c<0P00000;0<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0303<
c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`01@3<
c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D000000<c<c03<c<`0c<c<000000080<c<c003
0000003<c<`0c<c<00T0c<c<0@0000010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`80
0000103<c<`4000000040<c<c0000000000000000080c<c<0`0000030<c<c08000002`3<c<`30000
00<0c<c<0P00000>0<c<c0040000003<c<`0c<c<0<c<c08000001P3<c<`2000000L0c<c<10000000
0`3<c<`000000000000200000080c<c<00<000000<c<c03<c<`00P0000080<c<c0030000003<c<`0
c<c<00@0c<c<100000030<c<c0@000000P3<c<`400000080c<c<00L000000<c<c03<c<`0c<c<0000
003<c<`0000000<0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0090<c<c0<00000
0`3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c0000000203<c<`00`000000
c<c<0<c<c00;0<c<c08000000`3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00T0
c<c<0P0000030<c<c0030000003<c<`0c<c<008000002P3<c<`00`000000c<c<0<c<c00:0<c<c0<0
00000`3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<
c03<c<`05`3<c<`3000000`0c<c<00<000000<c<c03<c<`04@3<c<`2000000<0c<c<0P0000020<c<
c0<000002@3<c<`00`000000c<c<0<c<c00=0<c<c0<000000`3<c<`00`000000c<c<0<c<c0020000
00<0c<c<0P00000=0<c<c0030000003<c<`0c<c<00l0c<c<0`0000030<c<c0030000003<c<`0c<c<
00800000103<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<01<0c<c<0`0000030<c<
c0030000003<c<`00000008000001@3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<
01@0c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`2000001@0c<c<00<000000<c<
c03<c<`03P3<c<`400000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0020000
00d0c<c<00<000000<c<c03<c<`0403<c<`2000000<0c<c<00<000000<c<c00000000P0000030<c<
c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`04P3<c<`010000000c<c<0<c<c0000002
0<c<c0800000103<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<01@0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00h0c<c<00<0
00000<c<c03<c<`0303<c<`2000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c08000002P3<
c<`00`000000c<c<0<c<c00?0<c<c08000000`3<c<`00`000000c<c<00000003000000h0c<c<0P00
00020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk
0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000c<c<
00000080c<c<00<000000<c<c03<c<`02@3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c03<c<`00`3<c<`2000000P0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<
c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D0
00000<c<c03<c<`0c<c<000000080<c<c0030000003<c<`0c<c<00T0c<c<0@0000010<c<c00000D0
Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0800000203<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0c<c<00@0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<
0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c004
0000003<c<`0c<c<000000<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0
000000L0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000070<c<c0050000003<
c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000l0
c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<
000000T0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<c0040000003<
c<`0c<c<000000/0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<c000000;0<c<c003
0000003<c<`0c<c<0100c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0
00000080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00=0<c<c0040000003<c<`0
c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0
c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<
000000<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0
c<c<000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00?0<c<c0030000
003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<
00000080c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0
c<c<00L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0
c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000
003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0020<c<c0040000
003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c00D0<c<c003
0000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00>0<c<c003
0000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<
c<`0c<c<000000D0c<c<00<000000<c<c03<c<`03P3<c<`200000080oooo00H0k^gU0?ooo`2gb_D0
b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01e
Qmd0KGC=04mC_00:0<c<c08000000`3<c<`2000000d0c<c<0P0000030<c<c08000001P3<c<`20000
00T0c<c<0P0000030<c<c08000003`3<c<`00`000000c<c<0<c<c0050<c<c0<000000`3<c<`50000
00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0@000002@3<c<`00`000000c<c<0<c<c00:
0<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<
c<`0c<c<0<c<c0@000000`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<
c03<c<`00P3<c<`4000000D0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c003
0<c<c08000002@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00H0c<c<00<00000
0<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<
0<c<c03<c<`000000080c<c<00<000000<c<c00000001`3<c<`00`000000c<c<0<c<c0090<c<c004
0000003<c<`0c<c<000000@0c<c<1@0000020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<
c03<c<`02P3<c<`010000000c<c<0<c<c000000?0<c<c0030000003<c<`0c<c<00P0c<c<00@00000
0<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00X0c<c<00@0
00000<c<c03<c<`00000103<c<`5000000030<c<c0000000c<c<00X0c<c<00<000000<c<c03<c<`0
5`3<c<`010000000c<c<0<c<c000000;0<c<c0030000003<c<`0c<c<0100c<c<00@000000<c<c03<
c<`00000103<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<
c03<c<`03@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<0
00000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<01<0
c<c<00@000000<c<c03<c<`00000103<c<`01@000000c<c<0<c<c0000000c<c<00D00000403<c<`0
0`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000
103<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0
0`3<c<`600000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00B0<c<c0030000
003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00>0<c<c003
0000003<c<`0c<c<00l0c<c<1@0000060<c<c0050000003<c<`0c<c<0<c<c00000003`3<c<`00`00
0000c<c<0<c<c00A0<c<c0D00000103<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<
00h0c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0
c<c<00<000002@3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<000000H0c<c<00<0
00000<c<c03<c<`03@3<c<`200000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=
0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c080
00007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<
c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000/0c<c<00@000000<c<c03<c<`000000P3<
c<`2000000h0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0800000
2@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`0
00001`3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`5000000<0c<c<00<00000
0<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<00@0
00000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00X0c<c<
00@000000<c<c03<c<`000003`3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<0000
00H0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<
c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00A0<c<c0800000
0P3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01P3<c<`00`00
0000c<c<0<c<c00=0<c<c0040000003<c<`0c<c<000000D0c<c<0P0000040<c<c0030000003<c<`0
c<c<00/0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000050<c<c0800000103<
c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000
103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`03`3<c<`00`00
0000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<
c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`00`3<
c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000
c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000000`3<c<`00`00
0000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001P3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`04@3<c<`0
10000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`03P3<
c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`03P3<c<`01000
0000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00d0c<c<0P0000020?ooo`060>k]i@3oool0
]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1e
Q]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<
0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<c<`00`000000c<c<
000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c0080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<
c0030000003<c<`0c<c<00<000001P3<c<`2000000X0c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<0<c<c0020<c<c0<00000203<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c00000001`3<c<`00`000000c<c<
0<c<c0090<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c00000000`3<c<`00`000000
c<c<0<c<c0060<c<c0030000003<c<`0c<c<00X0c<c<0`00000@0<c<c0030000003<c<`0c<c<00P0
c<c<0`0000080<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`02P3<c<`010000000
c<c<0<c<c00000050<c<c0030000003<c<`0000000<0c<c<00<000000<c<c03<c<`0203<c<`00`00
0000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`0403<c<`0
1@000000c<c<0<c<c0000000c<c<00<000000P3<c<`010000000c<c<0<c<c00000080<c<c0030000
003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<
c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c0000004
0<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<
c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000
c<c<0000000A0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`01000
0000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`04@3<c<`0
0`000000c<c<0<c<c0030<c<c0040000003<c<`000000<c<c0<000003@3<c<`00`000000c<c<0<c<
c00B0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<
0<c<c00=0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c00000001`3<c<`01@000000c<c<
0<c<c03<c<`0000000l0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<000000060<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00;0<c<c0<0
00001@3<c<`300000080c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c00>0<c<
c0<00000203<c<`00`000000c<c<0<c<c00<0<c<c08000000P3oool01P3^kND0oooo0;O:m@38e_/0
b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]
M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<
c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<00H000000<c<c03<c<`00000
0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000
c<c<0<c<c0080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00:
0<c<c08000000P3<c<`010000000c<c<0<c<c00000050<c<c08000001`3<c<`01P000000c<c<0<c<
c0000000c<c<00000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0070<c<c003
0000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<
0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<000000070<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000
1P3<c<`200000080c<c<0P0000080<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`0
00003`3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<
c03<c<`000002@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000H0c<c<0P00
00040<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`05`3<c<`010000000c<c<0<c<
c000000;0<c<c0030000003<c<`0c<c<0100c<c<00@000000<c<c03<c<`000000P3<c<`01@000000
c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00=0<c<
c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000
003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c004
0000003<c<`0c<c<00000080c<c<0P00000>0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c08000004@3<c<`00`000000c<c<0<c<
c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<
c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`03P3<c<`010000000c<c<0<c<c0000006
0<c<c080000000D0c<c<0000003<c<`0c<c<0000000<0<c<c0030000003<c<`0c<c<00l0c<c<00@0
00000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00`0
c<c<00<000000<c<c03<c<`04@3<c<`2000000@0c<c<00@000000<c<c03<c<`000000P3<c<`20000
00l0c<c<00<000000<c<c03<c<`04`3<c<`2000000L0c<c<00<000000<c<c03<c<`00P00000@0<c<
c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`000001@3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<
c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000003P3<c<`200000080oooo00H0k^gU0?ooo`2g
b_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB07F6
g01eQmd0KGC=04mC_0240000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`2
000000<0c<c<0P0000030<c<c08000000`3<c<`2000000`0c<c<0P0000030<c<c08000003P3<c<`0
10000000c<c<0<c<c03<c<`2000000H0c<c<0P0000080<c<c08000000`3<c<`2000000H0c<c<0`00
00070<c<c0030000003<c<`0c<c<00@0c<c<100000030<c<c0030000003<c<`0c<c<00<0c<c<0`00
00030<c<c0070000003<c<`0c<c<0<c<c0000000c<c<000000030<c<c0030000003<c<`0c<c<00@0
c<c<00<000000<c<c03<c<`02P3<c<`2000000P0c<c<00D000000<c<c03<c<`0c<c<000000080<c<
c0030000003<c<`0c<c<00/0c<c<0P00000@0<c<c0030000003<c<`0c<c<00T0c<c<0P0000060<c<
c08000002P3<c<`00`000000c<c<0<c<c00;0<c<c0800000203<c<`00`000000c<c<000000030000
00T0c<c<00<000000<c<c03<c<`0603<c<`2000000`0c<c<00<000000<c<c03<c<`04@3<c<`20000
00<0c<c<0`0000020<c<c08000002@3<c<`00`000000c<c<0<c<c00>0<c<c08000001P3<c<`20000
00<0c<c<0P00000=0<c<c0030000003<c<`0c<c<0100c<c<0P0000060<c<c0800000103<c<`00`00
0000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<01@0c<c<0P0000060<c<c08000001@3<c<`00`00
0000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01D0c<c<0P0000060<c<c08000000`3<c<`20000
01@0c<c<00<000000<c<c03<c<`03`3<c<`2000000P0c<c<00<000000<c<c03<c<`00P00000=0<c<
c0030000003<c<`0c<c<0100c<c<0P0000060<c<c08000000P3<c<`4000000h0c<c<00<000000<c<
c03<c<`04P3<c<`00`000000c<c<0<c<c0030<c<c0800000103<c<`00`000000c<c<0<c<c00=0<c<
c0030000003<c<`0c<c<01@0c<c<00<000000<c<c03<c<`00P3<c<`4000000<0c<c<00<000000<c<
c03<c<`03P3<c<`00`000000c<c<0<c<c00<0<c<c08000001P3<c<`300000080c<c<0P00000:0<c<
c0030000003<c<`0c<c<00l0c<c<0P0000060<c<c08000003`3<c<`200000080oooo00H0k^gU0?oo
o`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02fc_/0]/gk0;W;l`3oool0WkGB
07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<
c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<
c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<
c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<
c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<
c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3o
ool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09ne
dP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000
c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0
c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0
c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0
c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0
c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340
c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0
oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O
]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<00000
0<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3ooooo00000?l00000o`00001J
00000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02f
c_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<
0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo
0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<
00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<
00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<
00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<
00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<
00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<
0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0
]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`3000000<0c<c<0P00000<0<c<
c0@0000000@0c<c<00000000000000001P3<c<`2000000T0c<c<00D000000<c<c03<c<`0c<c<0000
00040<c<c0030000003<c<`0c<c<00800000203<c<`00`000000c<c<0<c<c0060<c<c0<000000`3<
c<`5000000@0c<c<0`0000040<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02P3<
c<`10000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<0
00000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<0
00000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<0
00000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<0
00000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool01P3^kND0oooo0;O:
m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL
07F7g@1]M<d0Ce>l00T0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0
c<c<00X0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<0P00
00090<c<c0050000003<c<`0c<c<0<c<c00000001P3<c<`010000000c<c<0<c<c00000070<c<c003
0000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<
00D0c<c<00D000000<c<c03<c<`0c<c<000000030<c<c0030000003<c<`0c<c<00P0c<c<00<00000
0<c<c03<c<`02P3<c<`10000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2
000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0
c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0
c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0
c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0
c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool0
1P3^kND0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2fcO/0^L_c
0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l0080c<c<100000030<c<c0040000003<c<`0c<c<00000080
c<c<0`0000040<c<c0@000001@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<
00<0c<c<0P0000090<c<c0050000003<c<`0c<c<0<c<c00000002@3<c<`00`000000c<c<0<c<c005
0<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<
c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000030<c<c0030000003<c<`0c<c<00P0c<c<
00<000000<c<c03<c<`02P3<c<`10000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000
@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000
003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000
003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000
003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c0800000
0P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l0;K>n`2f
cO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l00T0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<
0<c<c0030<c<c08000002@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<
00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080
00000P3<c<`5000000<0c<c<00D000000<c<c03<c<`0c<c<000000030<c<c0030000003<c<`0c<c<
00P0c<c<00<000000<c<c03<c<`02P3<c<`10000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<
c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<
c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<
c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<
c08000000P3oool01P3^kND0oooo0;O:m@38e_/0b=Sk0<SFn`80a]Km00d0`mGm0<;Co032do`0^]7l
0;K>n`2fcO/0^L_c0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l00T0c<c<00H000000<c<c03<c<`00000
0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c00000000P3<c<`00`000000
c<c<0<c<c0030<c<c08000002@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0
c<c<0`0000080<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0103<c<`00`000000
c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`00`000000c<c<0<c<c0080<c<
c0030000003<c<`0c<c<00X0c<c<0@000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool20000
00@0c<c<10000000103<c<`000000000000000020<c<c0<000000`3<c<`2000000/0c<c<0`000003
0<c<c08000003P3<c<`010000000c<c<0<c<c03<c<`2000000H0c<c<0P0000080<c<c0@0000000@0
c<c<00000000000000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00<0c<c<
100000030<c<c0@000000`3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`4000000L0c<c<00<000000<c<c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c03<
c<`00P3<c<`00`000000c<c<0<c<c002000000P0c<c<00<000000<c<c03<c<`02@3<c<`2000000<0
c<c<00D000000<c<c03<c<`0c<c<0000000:0<c<c0030000003<c<`0c<c<00T0c<c<0P0000030<c<
c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00:0<c<
c0<000000`3<c<`00`000000c<c<0<c<c00200000080c<c<100000090<c<c0030000003<c<`0c<c<
01<0c<c<100000020<c<c08000002`3<c<`00`000000c<c<0<c<c00@0<c<c0@0000000@0c<c<0000
0000000000000P3<c<`3000000T0c<c<00<000000<c<c03<c<`03@3<c<`3000000<0c<c<00<00000
0<c<c03<c<`00P0000020<c<c0@00000303<c<`00`000000c<c<0<c<c00?0<c<c0<000000`3<c<`0
0`000000c<c<0<c<c002000000<0c<c<0P00000>0<c<c0030000003<c<`0c<c<01<0c<c<0`000003
0<c<c0030000003<c<`00000008000000P3<c<`400000140c<c<00<000000<c<c03<c<`0503<c<`3
000000<0c<c<00<000000<c<c00000000P0000020<c<c0@000004`3<c<`00`000000c<c<0<c<c00@
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`2000000<0c<c<0P00000=0<c<c0030000003<
c<`0c<c<00l0c<c<100000020<c<c0030000003<c<`0c<c<00800000103<c<`00`000000c<c<0<c<
c00=0<c<c0030000003<c<`0c<c<00l0c<c<100000020<c<c0030000003<c<`0c<c<008000000`3<
c<`2000000l0c<c<00<000000<c<c03<c<`04P3<c<`2000000<0c<c<00<000000<c<c03<c<`00P3<
c<`00`000000c<c<0<c<c00200000100c<c<00<000000<c<c03<c<`0303<c<`2000000<0c<c<00<0
00000<c<c03<c<`00P0000030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`03@3<
c<`2000000<0c<c<00D000000<c<c03<c<`0c<c<000000030<c<c0030000003<c<`0c<c<00/0c<c<
0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0
]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00<000000<c<c03<c<`00`3<c<`2000000P0c<c<0P0000050<c<c0030000003<c<`0c<c<00<0
c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<
c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`0
0`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00X0c<c<0@000000000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<
c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<c0060000003<
c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`00`3<c<`2000000T0c<c<00D000000<c<c03<c<`0c<c<00000002
0<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00<000000<c<c03<
c<`02@3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`000000080c<c<00<000000<c<
c03<c<`01@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000H0c<c<00<00000
0<c<c03<c<`0203<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000L0c<c<00<0
00000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<01@0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<
c03<c<`04@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`00000103<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0
3`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<01<0c<c<00@000000<c<c03<c<`00000103<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`0
503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<
c03<c<`04`3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00<0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0403<
c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`0
3@3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00@0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`04@3<c<`01000
0000c<c<0<c<c00000070<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`03@3<c<`0
0`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`0
00001P3<c<`01@000000c<c<0<c<c03<c<`0000000d0c<c<0P0000020?ooo`060>k]i@3oool0]l[e
0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0
MHOM06edc@1?Dk`02P3<c<`2000000<0c<c<0P00000=0<c<c08000000`3<c<`2000000H0c<c<0P00
00090<c<c0030000003<c<`0c<c<00@000001@3<c<`3000000L0c<c<00<000000<c<c03<c<`01P3<
c<`3000000<0c<c<1@0000030<c<c0060000003<c<`0c<c<0<c<c0000000c<c<1@0000080<c<c003
0000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000060<c<c004
0000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<
c0040000003<c<`0c<c<0<c<c0@000000`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c03<c<`00P3<c<`4000000D0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000
c<c<0<c<c0030<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<
00`0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<00000
0<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<
0<c<c00000040<c<c0D000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00P0
c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<
00P0c<c<00@000000<c<c03<c<`00000103<c<`5000000P0c<c<00<000000<c<c03<c<`02P3<c<`0
10000000c<c<0<c<c00000070<c<c0050000003<c<`0c<c<0<c<c00000002P3<c<`00`000000c<c<
0<c<c00E0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<
0<c<c00B0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000
c<c<0<c<c0060<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`000001@3<c<`30000
00<0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<
000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<
00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
00<0c<c<00<000000<c<c03<c<`0403<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<
c<`0c<c<0100c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000040<c<c0030000
003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0060<c<c0050000
003<c<`0c<c<0<c<c00000003`3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00<0
c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<
01@0c<c<00<000000<c<c03<c<`00P3<c<`5000000<0c<c<00<000000<c<c03<c<`03@3<c<`00`00
0000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`00000
1P3<c<`01@000000c<c<0<c<c03<c<`0000000d0c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SF
n`38f?/0b=Kk0P36e_d03@33eOd0`]?l0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM
06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;
0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c000
00020<c<c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000000;0<c<c0040000
003<c<`0c<c<00000080c<c<0P00000>0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<
c03<c<`00`3<c<`2000000X0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<
0<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<
c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`500000080c<c<00D000000<c<c03<c<`0c<c<
000000060<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000103<c<`010000000
c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`02@3<c<`20000
00L0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c08000001@3<c<`01000
0000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<
c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`0
5@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<
c<`04P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<
c03<c<`01P3<c<`00`000000c<c<0<c<c00=0<c<c0040000003<c<`0c<c<000000@0c<c<00@00000
0<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00l0c<c<00@0
00000<c<c03<c<`000001@3<c<`2000000<0c<c<0P00000>0<c<c0030000003<c<`0c<c<01<0c<c<
00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<
0100c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0
c<c<000000<0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<
c<`0c<c<00<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0
c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<0000
00<0c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<
00<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<0
00000<c<c03<c<`04`3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000<0c<c<
00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<000000@0
c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<
00`0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0
c<c<00X0c<c<0P0000020?ooo`060>k]i@3oool0]l[e0<SFn`38f?/0b=Kk0P36e_d03@33eOd0`]?l
0<;Co02jdO`0]/kk0;K=n`2ibo<0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<
00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM
07F<g0090?ooo`8000001`3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0080<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00<000001P3<c<`20000
00/0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<
00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<00<00000
0<c<c00000000`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D000000<c<c03<c<`0c<c<
000000060<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000
c<c<000000040<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`0203<c<`010000000
c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`0203<c<`01000
0000c<c<0<c<c00000050<c<c0030000003<c<`0000000T0c<c<00<000000<c<c03<c<`02P3<c<`0
10000000c<c<0<c<c00000040<c<c0<000001@3<c<`00`000000c<c<0<c<c0070<c<c0030000003<
c<`0c<c<01H0c<c<00<000000<c<c00000000P00000;0<c<c0030000003<c<`0c<c<01<0c<c<00<0
00000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00H0c<c<00<0
00000<c<c03<c<`03@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0
c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<0000
00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00<0
00000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0
c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<0000
00@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0
c<c<0100c<c<00<000000<c<c03<c<`00`3<c<`300000080c<c<0`00000=0<c<c0030000003<c<`0
c<c<0180c<c<00<000000<c<c03<c<`00P3<c<`3000000@0c<c<00<000000<c<c03<c<`03@3<c<`0
0`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0080c<c<0`0000020<c<c0<000003`3<c<`0
0`000000c<c<0<c<c00D0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c0000000103<c<`0
0`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00/0c<c<0`0000050<c<c0<00000103<c<`0
0`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00`0c<c<0`0000070<c<c0030000003<c<`0
c<c<0080c<c<00<000000<c<c03<c<`02P3<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[H
o@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=
04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<
00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000040<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<
c03<c<`0203<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02P3<
c<`200000080c<c<00@000000<c<c03<c<`000001@3<c<`2000000P0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00`3<c<`01@00
0000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<00000003
0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<
00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000060<c<c080000000D0c<c<0000003<
c<`0c<c<000000070<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000001@3<c<`2
000000X0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000060<c<c08000002@3<
c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000D0c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`04`3<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0403<c<`01P00
0000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<
c0060<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<
c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000
003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c006
0000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0
c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00?0<c<c08000001@3<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`03`3<c<`01000
0000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<0080c<c<0P00000?0<c<c0030000003<c<`0
c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000
003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000060<c<c080
000000D0c<c<0000003<c<`0c<c<0000000?0<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00L0c<c<00<0
00000<c<c03<c<`0303<c<`010000000c<c<0<c<c00000050<c<c08000001@3<c<`00`000000c<c<
0<c<c0090<c<c08000000P3oool01P3^kND0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7C
n`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l08@0000000001@1oWKT0
FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c08000000`3<c<`2000000<0c<c<0P0000030<c<
c0800000303<c<`2000000<0c<c<0P00000>0<c<c0040000003<c<`0c<c<0<c<c08000001P3<c<`2
000000T0c<c<0P0000030<c<c08000003`3<c<`00`000000c<c<0<c<c0030<c<c0@000000`3<c<`0
0`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<100000070<c<c0030000003<c<`0c<c<00X0c<c<0P0000080<c<c0030000
003<c<`0c<c<00800000203<c<`00`000000c<c<0<c<c0090<c<c08000001`3<c<`00`000000c<c<
0<c<c0080<c<c0030000003<c<`0c<c<00T0c<c<0P0000080<c<c0030000003<c<`0c<c<00L0c<c<
00<000000<c<c03<c<`02`3<c<`2000000H0c<c<0`0000020<c<c08000002P3<c<`00`000000c<c<
0<c<c00D0<c<c08000000`3<c<`3000000X0c<c<00<000000<c<c03<c<`04@3<c<`2000000<0c<c<
0P0000030<c<c08000002@3<c<`00`000000c<c<0<c<c00>0<c<c08000001P3<c<`2000000<0c<c<
0P00000=0<c<c0030000003<c<`0c<c<0100c<c<0P0000060<c<c08000000`3<c<`2000000h0c<c<
00<000000<c<c03<c<`0503<c<`2000000H0c<c<0P0000030<c<c08000004P3<c<`00`000000c<c<
0<c<c00E0<c<c08000001P3<c<`2000000<0c<c<0P00000D0<c<c0030000003<c<`0c<c<0100c<c<
00<000000<c<c03<c<`0103<c<`2000000<0c<c<0`00000<0<c<c0030000003<c<`0c<c<0100c<c<
0P0000060<c<c0<000000`3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0100c<c<
0P0000060<c<c08000000`3<c<`3000000h0c<c<00<000000<c<c03<c<`04P3<c<`2000000P0c<c<
00<000000<c<c03<c<`00P00000@0<c<c0030000003<c<`0c<c<00`0c<c<0P0000060<c<c0800000
0P3<c<`4000000T0c<c<00<000000<c<c03<c<`03@3<c<`2000000L0c<c<00<000000<c<c03<c<`0
1000000;0<c<c08000000P3oool01P3^kND0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7C
n`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<
c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<
g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<
c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<
c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<
c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<
c03<c<`0:03<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31
do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<
c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01e
S=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<
c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<
c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<
c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<
c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<
c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<
c<`0c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0
`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0
c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0
MHcM07F<g0090?ooool00000o`00003o000005X000000P3oool01P3^kND0oooo0;S;mP39f?`0b]Sm
0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?ooo`2O]M80MHKL07F7g@1]M<d0
Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0
000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0
c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0
c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0
c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0
c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[H
o@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=
04mC_0090<c<c0<000000`3<c<`2000000`0c<c<10000000103<c<`000000000000000060<c<c080
00002P3<c<`010000000c<c<0<c<c03<c<`2000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`00
0000c<c<0<c<c0050<c<c0<000000`3<c<`5000000@0c<c<0`0000040<c<c0<000002@3<c<`00`00
0000c<c<0<c<c0090<c<c080000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<
c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<
c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<
c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<
c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?oo
o`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2j
bo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00<000000<c<c03<c<`02P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<
c03<c<`00`3<c<`2000000X0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<
0<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<
c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<c000
0000203<c<`00`000000c<c<0<c<c0090<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<
c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<
c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<
c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<
c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<
c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<
c<`0:03<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0
`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_0020<c<c0@000000`3<c<`0
10000000c<c<0<c<c00000020<c<c0<00000103<c<`4000000D0c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<0<c<c0030<c<c08000002P3<c<`00`000000c<c<0<c<c0030<c<c0030000
003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<
c03<c<`02P3<c<`00`000000c<c<0<c<c0090<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L07F<
g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<
c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<
c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<
c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<
c03<c<`0:03<c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31
do/0`M?k0;[@o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000003<
c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`00`3<c<`2000000X0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P000002
0<c<c0D000000`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`02P3<
c<`00`000000c<c<0<c<c0090<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3o
ool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<
c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<
c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<
c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<
c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<
c<`200000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@
o02gcO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`000000080c<c<00<00000
0<c<c03<c<`00`3<c<`2000000X0c<c<00<000000<c<c03<c<`00`00000?0<c<c0030000003<c<`0
c<c<00@0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00T0c<c<0@00
00010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<c<`4000000040<c<c000
0000000000000080c<c<0`0000030<c<c08000002`3<c<`3000000<0c<c<0P00000>0<c<c0040000
003<c<`0c<c<0<c<c08000001P3<c<`2000000T0c<c<00D000000<c<c03<c<`0c<c<000000040<c<
c0030000003<c<`0c<c<00800000203<c<`00`000000c<c<0<c<c0020<c<c0@000000`3<c<`40000
00<0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<00D00000
0<c<c03<c<`0c<c<000000060<c<c0030000003<c<`0c<c<00T0c<c<0`0000030<c<c0030000003<
c<`0c<c<008000001@3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00L0c<c<00<0
00000<c<c03<c<`00`0000030<c<c0030000003<c<`0c<c<00800000203<c<`00`000000c<c<0<c<
c0070<c<c0030000003<c<`0c<c<00<000000`3<c<`00`000000c<c<0<c<c002000000P0c<c<00<0
00000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c08000002P3<
c<`00`000000c<c<0<c<c00F0<c<c0030000003<c<`0000000<000002P3<c<`00`000000c<c<0<c<
c00A0<c<c08000000`3<c<`2000000D0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<
c00=0<c<c0<000000`3<c<`00`000000c<c<0<c<c002000000<0c<c<0P00000=0<c<c0030000003<
c<`0c<c<00l0c<c<0`0000030<c<c0030000003<c<`0c<c<008000000`3<c<`2000000h0c<c<00<0
00000<c<c03<c<`04`3<c<`3000000<0c<c<00<000000<c<c00000000P0000020<c<c0<000004P3<
c<`00`000000c<c<0<c<c00D0<c<c0<000000`3<c<`00`000000c<c<00000002000000@0c<c<00<0
00000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00>0<c<c0<000000`3<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0000000<00000303<c<`00`000000c<c<0<c<c00A0<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c08000003`3<c<`00`000000c<c<
0<c<c00A0<c<c0<000000`3<c<`00`000000c<c<0<c<c00200000180c<c<00<000000<c<c03<c<`0
4@3<c<`400000080c<c<00<000000<c<c00000000`0000000`3<c<`0000000000002000000l0c<c<
00<000000<c<c03<c<`03@3<c<`2000000<0c<c<00<000000<c<c03<c<`00P00000>0<c<c0030000
003<c<`0c<c<00d0c<c<0P0000030<c<c0030000003<c<`0c<c<008000000`3<c<`2000000`0c<c<
0P0000020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0
]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`01P000000c<c<0<c<c0000000c<c<00000080
c<c<00<000000<c<c03<c<`00`3<c<`2000000T0c<c<0P0000030<c<c0030000003<c<`0c<c<00h0
c<c<00<000000<c<c03<c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<
c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000
00080<c<c0030000003<c<`0c<c<00T0c<c<0@0000010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<
g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c0000000
0P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00H000000<c<c03<c<`0
00000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<0<c<c0030<c<c08000002@3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<00@0
00000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0070000003<c<`000000<c<c0000000c<c<000000050<c<c0030000003<
c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c003
0000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000020<c<
c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c007
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<
c00000070<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00F
0<c<c0040000003<c<`0c<c<000000`0c<c<00<000000<c<c03<c<`0403<c<`01P000000c<c<0<c<
c0000000c<c<00000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0060<c<c003
0000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000
c<c<00000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<
c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<
00/0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<
00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<
0180c<c<00<000000<c<c03<c<`03P3<c<`010000000c<c<0<c<c00000070<c<c0040000003<c<`0
c<c<000000h0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0040<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0140c<c<
00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c000000A0<c<c0030000003<c<`0c<c<
0180c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<
00l0c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0
c<c<000000d0c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<0<c<c00000040<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c08000000P3oool01P3^
kND0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0^/_d0?oo
o`2O]M80MHKL07F7g@1]M<d0Ce>l00X0c<c<0P0000030<c<c08000003@3<c<`2000000<0c<c<0P00
00060<c<c08000002P3<c<`010000000c<c<0<c<c03<c<`3000000h0c<c<00<000000<c<c03<c<`0
1@3<c<`3000000<0c<c<1@0000030<c<c0050000003<c<`0c<c<0<c<c00000000`3<c<`3000000T0
c<c<00<000000<c<c03<c<`02P3<c<`10000000000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`80
00001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<
c03<c<`00P3<c<`010000000c<c<0<c<c03<c<`4000000<0c<c<00H000000<c<c03<c<`000000<c<
c00000020<c<c0030000003<c<`0c<c<0080c<c<100000050<c<c0040000003<c<`0c<c<00000080
c<c<00<000000<c<c03<c<`00`3<c<`2000000T0c<c<00D000000<c<c03<c<`0c<c<000000090<c<
c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`01`000000c<c<0000003<c<`000000<c<c00000001@3<c<`00`000000
c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c0000000100000060<c<
c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c005
0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c000
00020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<
0<c<c00:0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c00000000P3<c<`00`000000
c<c<0<c<c0070<c<c0030000003<c<`0c<c<01<0c<c<1@0000020<c<c0030000003<c<`0c<c<00T0
c<c<00<000000<c<c03<c<`0403<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c0000000100000070<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`000001@3<
c<`300000080c<c<0`00000<0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000
1@3<c<`3000000@0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00C0<c<c0040000
003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0
c<c<00l0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<
c<`0c<c<000000<0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00>0<c<c0040000
003<c<`0c<c<000000@0c<c<1@0000020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<
c<`04@3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`000001`3<c<`0
0`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01<0c<c<00<000000<c<c03<c<`01@3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`0303<c<`0
10000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000d0c<c<00<000000<c<c03<c<`0
3`3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<00000080c<c<0`00000;0<c<c080
00000P3oool01P3^kND0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=
o02icO/0^/_d0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0
c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2
000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0050000003<
c<`0c<c<0<c<c00000002`3<c<`010000000c<c<0<c<c00000020<c<c08000003P3<c<`010000000
c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<0P0000090<c<c0030000003<c<`0c<c<
0080c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0
c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00@0c<c<00<0
00000<c<c03<c<`00P3<c<`500000080c<c<00L000000<c<c0000000c<c<0000003<c<`0000000D0
c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0060<c<c0030000003<
c<`0c<c<00L0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0020<c<c0040000
003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<
c<`0c<c<01<0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000
003<c<`0c<c<0100c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`00000
0080c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00=0<c<c0040000003<c<`0c<c<
000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<
00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
00<0c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<
000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00l0c<c<
00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
00<0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<
c<`0c<c<0140c<c<00<000000<c<c03<c<`01@3<c<`010000000c<c<0<c<c03<c<`2000000l0c<c<
00<000000<c<c03<c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
0140c<c<00<000000<c<c03<c<`04`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<
0080c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`000003@3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<
c<`0c<c<000000D0c<c<0P0000020<c<c0040000003<c<`0c<c<000000/0c<c<0P0000020?ooo`06
0>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2jbo@0
oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`0
0`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001`3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`0
0`000000c<c<0<c<c0080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c00;0<c<c0030000003<c<`0c<c<00<000001P3<c<`2000000T0c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0030<c<c0<00000203<c<`00`000000c<c<0<c<c0020<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0000000<0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0070000003<c<`000000<c<c0000000c<c<0000
00050<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`01P000000c<c<
0<c<c0000000c<c<000000L0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c0000002
0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c007
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`00P3<c<`3000000P0c<c<00<0
00000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0<000000P3<c<`3000000X0c<c<
00<000000<c<c03<c<`0503<c<`00`000000c<c<000000040<c<c0030000003<c<`0c<c<00P0c<c<
00<000000<c<c03<c<`0403<c<`300000080c<c<0`0000030<c<c0030000003<c<`0000000P0c<c<
00<000000<c<c03<c<`03@3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00l0c<c<00@00000
0<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00/0c<c<
00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@00000
0<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<0180c<c<
00<000000<c<c03<c<`03P3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0000000@0
c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00D0
c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<
0140c<c<00@000000<c<c03<c<`00000103<c<`300000180c<c<00<000000<c<c03<c<`0503<c<`0
0`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`03@3<c<`0
0`000000c<c<0<c<c00<0<c<c0<000001@3<c<`3000000h0c<c<00<000000<c<c03<c<`0303<c<`3
000000D0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00T0c<c<
0P0000020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0
]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<
c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`800000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c00000000P3<
c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<00H000000<c<c03<c<`00000
0<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<0P0000020<c<c0040000003<c<`0c<c<0000
00D0c<c<0P0000080<c<c08000001@3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<
00L0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<00000
0<c<c03<c<`00`3<c<`00`000000c<c<000000030<c<c0070000003<c<`0c<c<0<c<c0000000c<c<
000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`20000
00L0c<c<00<000000<c<c03<c<`01P3<c<`200000080c<c<00@000000<c<c03<c<`00000103<c<`0
10000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00H0c<c<0P0000020<c<c0040000003<
c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c00:0<c<c004
0000003<c<`0c<c<000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0
c<c<00L0c<c<00<000000<c<c03<c<`05@3<c<`2000000050<c<c0000000c<c<0<c<c00000002P3<
c<`00`000000c<c<0<c<c00@0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`010000000
c<c<0<c<c03<c<`2000000P0c<c<00<000000<c<c03<c<`03@3<c<`010000000c<c<0<c<c0000004
0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000
003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<
00000080c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0
c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00l0
c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<
00000080c<c<0P00000D0<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<c03<c<`000001P3<
c<`2000000050<c<c0000000c<c<0<c<c0000000303<c<`00`000000c<c<0<c<c00@0<c<c0800000
203<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0
4@3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<
c<`04@3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`00000
103<c<`010000000c<c<0<c<c000000=0<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<
c<`0103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`2
00000080oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02g
cO`0^Lgk0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_0240000000000D0Oifi05]Xc@1dP=`0MHcM
07F<g0090?ooo`8000001@3<c<`2000000<0c<c<0P0000030<c<c08000000`3<c<`2000000`0c<c<
0P0000030<c<c08000003P3<c<`010000000c<c<0<c<c03<c<`2000000H0c<c<0P0000090<c<c003
0000003<c<`0c<c<00@000001@3<c<`3000000L0c<c<00<000000<c<c03<c<`00P3<c<`4000000<0
c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00L000000<c<
c03<c<`0c<c<0000003<c<`0000000<0c<c<00D000000<c<c03<c<`0c<c<000000040<c<c0030000
003<c<`0c<c<00X0c<c<0P0000060<c<c08000001@3<c<`00`000000c<c<0<c<c0050<c<c0030000
003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`0c<c<0P0000060<c<c0800000203<c<`00`000000
c<c<0<c<c0070<c<c0040000003<c<`0c<c<0<c<c08000001P3<c<`2000000P0c<c<00<000000<c<
c03<c<`02`3<c<`2000000H0c<c<0`0000020<c<c08000002P3<c<`00`000000c<c<0<c<c00F0<c<
c0030000003<c<`0c<c<008000002`3<c<`00`000000c<c<0<c<c00A0<c<c08000000`3<c<`20000
00D0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00>0<c<c08000001P3<c<`20000
00<0c<c<0P00000=0<c<c0030000003<c<`0c<c<0100c<c<0P0000060<c<c08000000`3<c<`20000
00h0c<c<00<000000<c<c03<c<`0503<c<`2000000H0c<c<0P0000030<c<c08000004P3<c<`00`00
0000c<c<0<c<c00E0<c<c08000001P3<c<`2000000@0c<c<00<000000<c<c03<c<`04P3<c<`00`00
0000c<c<0<c<c00?0<c<c0800000203<c<`00`000000c<c<0<c<c002000000d0c<c<00<000000<c<
c03<c<`04@3<c<`00`000000c<c<0<c<c0030<c<c0@000000P3<c<`2000000l0c<c<00<000000<c<
c03<c<`04P3<c<`2000000H0c<c<0`00000A0<c<c0030000003<c<`0c<c<0180c<c<0P0000060<c<
c08000000`3<c<`200000100c<c<00<000000<c<c03<c<`03@3<c<`2000000H0c<c<0P00000>0<c<
c0030000003<c<`0c<c<00d0c<c<0`0000050<c<c08000000`3<c<`2000000`0c<c<0P0000020?oo
o`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k0<7Cn`2jd?`0]lgl0;W=n`2j
bo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<
c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<
c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<
c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<
c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<
c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<
c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<
c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3o
ool01P3^kND0oooo0;S;mP39f?`0b]Sm0<SHn`80a]Gm00d0`m?m0<7Cn`31do/0^]3l0;O=o02icO/0
^/_d0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0
c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0
c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000
c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000
c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000
c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080
oooo00H0k^gU0?ooo`2hboH0bMSl0<[Ho@38f?/20<KEo@0=0<?Co@31do/0`M?k0;[@o02gcO`0^Lgk
0;[;m03oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W
0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0ooooo`00003o
00000?l00000FP0000020?ooo`060>k]i@3oool0^<_f0<WHo03:f?d0b=Sk0P36eOd03@33dod0`M?k
0<7Cn`2jd?`0]lgl0;W=n`2jbo@0oooo09nedP1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<
00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM
07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<
0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<
0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<
0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<
0<c<c00X0<c<c08000000P3oool0103^kND0oooo0;C8mP35eO`20<SFn`80aMKl00d0aMGl0<;Eo032
eO`0^]?l0;??o02ecOX0]LWc0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l00T0c<c<0`0000030<c<c080
0000303<c<`4000000<0c<c<00<000000<c<c03<c<`0103<c<`2000000/0c<c<00<000000<c<c000
00000P0000030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`01@3<c<`3000000<0
c<c<1@0000030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01@000000c<c<0<c<c03<c<`0
000000P0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2
000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`0
0`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`0
0`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`0
0`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`0
0`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`2
00000080oooo00H0k^gU0?ooo`2gb_D0b=Kk0<SHn`38e_/20<KFo@0=0<?Eo@32do`0`]?l0;[Ao02f
c_/0]/gk0;W;l`3oool0WkGB07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<
c03<c<`0103<c<`2000000/0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c00<0<c<
c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0
c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<c0000000
203<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000
@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000
003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000
003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000
003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c0800000
0P3oool01P3^kND0oooo0=3Oo03Qj_h0f^Kn0=CQo080dN3m00d0d=gl0<kKo@3>fod0b]Wm0<;Co02l
c_X0^LWc0?ooo`36dM`0MHKL07F7g@1]M<d0Ce>l0080c<c<100000030<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c0020<c<c0@000001@3<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0c<c<00@0c<c<0P0000080<c<c0H000000P3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000
003<c<`0c<c<00D0c<c<00@000000<c<c03<c<`000000`3<c<`01@000000c<c<0<c<c03<c<`00000
00P0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool20000
04<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`00
0000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`00
0000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`00
0000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`00
0000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`00
0000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`20000
0080oooo00H0k^gU0?ooo`3Vk_`0d=ol0<[Hn@34d_L20<3@m`0=0;g>m`2kcOD0^lge0;S;mP2caoD0
[lGd0=cVn@3oool0inOS07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000003<c<`0
00000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<
c<`0103<c<`2000000P0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0
c<c<00`0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c00200000080c<c<1@000003
0<c<c0@000000`3<c<`5000000P0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<00000
0<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<00000
0<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<00000
0<c<c03<c<`0:03<c<`200000080oooo00<0k^gU0?gmnP3oool03@3oool01@3^kND0MHKL07F7g@1]
M<d0Ce>l00T0c<c<00D000000<c<c03<c<`000000<c<c003000000l0c<c<00D000000<c<c03<c<`0
c<c<000000060<c<c08000002@3<c<`01@000000c<c<0000003<c<`000000080c<c<00<000000<c<
c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<
c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000
00080<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00040<c<c0@0000000@0c<c<00000000000000000P3<c<`3000000<0c<c<0P00000;0<c<c0<00000
0`3<c<`2000000h0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c08000002@3<c<`2000000<0
c<c<0P0000030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`00`3<c<`4000000<0
c<c<100000020<c<c0@000000P3<c<`500000080c<c<0`0000080<c<c0030000003<c<`0c<c<0240
c<c<00<000000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`02P3<c<`00`000000
c<c<0<c<c0080<c<c0<000000`3<c<`01@000000c<c<0<c<c03<c<`0000000X0c<c<00<000000<c<
c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c08000002P3<c<`00`00
0000c<c<0<c<c00G0<c<c0<00000303<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<
0<c<c0800000103<c<`010000000c<c<0<c<c03<c<`2000000<0c<c<00<000000<c<c03<c<`01@3<
c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<00l0c<c<0`0000030<c<c0030000003<
c<`00000008000000`3<c<`2000000h0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<
c00D0<c<c0<000000`3<c<`00`000000c<c<00000002000000<0c<c<0P00000D0<c<c0030000003<
c<`0c<c<02/0c<c<00<000000<c<c03<c<`04@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<
00<000000<c<c03<c<`00P3<c<`2000000l0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<
0<c<c00C0<c<c0060000003<c<`0c<c<0<c<c0000000c<c<100000040<c<c0030000003<c<`0c<c<
00d0c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00<0<c<c0<000000`3<c<`00`00
0000c<c<00000003000000030<c<c00000000000008000002`3<c<`200000080oooo00X0k^gU0??a
k03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0k^gU
07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c0090<c<c0040000003<c<`0c<c<00000080c<c<0P0000060<c<c08000002P3<c<`20000
00050<c<c0000000c<c<0<c<c00000003P3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c0000000
0P3<c<`01@000000c<c<0<c<c03<c<`0000000P0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM
^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<
c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0050000003<
c<`0c<c<0<c<c00000001`3<c<`2000000P0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<
c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000030<c<c0030000003<
c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c0030000003<c<`0c<c<0240c<c<
00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c000000?0<c<c0030000003<c<`0c<c<00P0
c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<
00X0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0
c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000020<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<0
00000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<
c03<c<`0=@3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00H00000
0<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`0
:`3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000
c<c<0<c<c00C0<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`0103<c<`00`000000
c<c<0<c<c00=0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0303<c<`010000000
c<c<0<c<c00000050<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`02`3<c<`20000
0080oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0
o_kk0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_00:0<c<c08000000`3<c<`2000000d0c<c<0P00
00040<c<c0030000003<c<`0c<c<00@0c<c<0P00000;0<c<c0030000003<c<`0c<c<008000003`3<
c<`00`000000c<c<0<c<c0050<c<c0<000000`3<c<`5000000<0c<c<100000030<c<c0050000003<
c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM
07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080
c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c03<c<`4000000<0c<c<00@000000<c<
c03<c<`00000103<c<`00`000000c<c<0<c<c0020<c<c0@000001@3<c<`01@000000c<c<0<c<c03<
c<`0000000L0c<c<0P00000;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0303<
c<`00`000000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<
0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c005
0000003<c<`0c<c<0<c<c00000001`3<c<`00`000000c<c<0<c<c0070<c<c0@000000P3<c<`40000
0080c<c<1000000:0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000003`3<c<`0
0`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`0203<
c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`0
0`0000090<c<c0030000003<c<`0c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000
c<c<0<c<c00;0<c<c0040000003<c<`0c<c<00000080c<c<00D000000<c<c03<c<`0c<c<00000002
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<
c00;0<c<c0@000000P3<c<`400000080c<c<1000000?0<c<c0030000003<c<`0c<c<00l0c<c<00@0
00000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<
c03<c<`02`3<c<`00`000000c<c<0<c<c00A0<c<c0@000000P3<c<`400000080c<c<1000000D0<c<
c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c000
00040<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`0303<c<`400000080c<c<1000
00020<c<c0@000003`3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00@0c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0
3@3<c<`400000080c<c<100000020<c<c0@000004@3<c<`00`000000c<c<0<c<c00C0<c<c0030000
003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01@00000>0<c<c0030000003<c<`0c<c<00T0c<c<
100000020<c<c0@000000P3<c<`4000000`0c<c<00<000000<c<c03<c<`0303<c<`010000000c<c<
0<c<c00000060<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`02P3<c<`200000080
oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk
0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W
0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000006
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`01@000000c<c<0<c<
c03<c<`0000000/0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<
00/0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c08000002P3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`00`3<c<`0
1@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<1@000000103<c<`000000<c<c03<c<`2000000L0c<c<00<000000<c<c03<
c<`08@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000l0c<c<00<000000<c<
c03<c<`0203<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00P0c<c<00<00000
0<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000003<c<`0c<c<000000/0
c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000020<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00@0c<c<00<0
00000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<
c03<c<`0=@3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@00000
0<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<02/0c<c<00<0
00000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0050<c<c0040000003<c<`0c<c<0<c<c0800000
3`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<01<0c<c<00<000000<c<c03<c<`0
1@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<
c<`09@3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<
c03<c<`00P3<c<`00`000000c<c<0<c<c00:0<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0
mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]
M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<
c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000L0c<c<00<000000<c<c00000000P3<
c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<
c<`01@000000c<c<0<c<c0000000c<c<00<000003P3<c<`00`000000c<c<0<c<c0020<c<c0030000
003<c<`0c<c<00@0c<c<0P00000;0<c<c0030000003<c<`00000008000003`3<c<`00`000000c<c<
0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<
00T0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<
000000l0c<c<00<000000<c<c03<c<`0203<c<`010000000c<c<0<c<c00000060<c<c0030000003<
c<`0c<c<00P0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<c0030000
003<c<`000000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00G0<c<c0040000
003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c003000000@0
c<c<00<000000<c<c03<c<`00`0000040<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<
c<`0:P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<00D000000<c<
c03<c<`000000<c<c003000000h0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00D
0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<
0<c<c00A0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<
0<c<c0050<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000
c<c<0<c<c00^0<c<c0030000003<c<`0c<c<01<0c<c<00<000000<c<c03<c<`01P3<c<`01P000000
c<c<0<c<c0000000c<c<000000l0c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00<
0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0090<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP2
0?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c003
0000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0
00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0
c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`2000000D0c<c<00<000000<c<c03<c<`00`3<
c<`2000000P0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00>0<c<c0030000
003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<
c03<c<`0c<c<000000070<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`02P3<c<`0
10000000c<c<0<c<c000000?0<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000
1@3<c<`2000000X0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c006
0000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0
c<c<01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00:0<c<c08000000P3<
c<`010000000c<c<0<c<c00000020<c<c08000000P3<c<`010000000c<c<0<c<c00000040<c<c003
0000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00?0<c<c004
0000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<
c<`0c<c<00/0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<
c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<
0140c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00@0<c<c0800000203<c<`00`00
0000c<c<000000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0;P3<c<`00`00
0000c<c<0<c<c00B0<c<c08000001@3<c<`010000000c<c<0<c<c00000030<c<c08000003`3<c<`0
0`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`00000103<
c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`200000080
oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk
0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_0240000000000D0Oifi05]Xc@1dP=`0MHcM07F<g009
0?ooo`8000001@3<c<`2000000<0c<c<0P0000030<c<c08000000`3<c<`2000000`0c<c<0P000003
0<c<c0<000003@3<c<`00`000000c<c<0<c<c004000000D0c<c<0P0000090<c<c08000000`3<c<`3
000000h0c<c<00<000000<c<c03<c<`00`3<c<`4000000<0c<c<00<000000<c<c03<c<`00`3<c<`3
000000<0c<c<1@0000020<c<c0<00000203<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0
c<c<00/0c<c<0P00000@0<c<c0030000003<c<`0c<c<00T0c<c<0P0000070<c<c0030000003<c<`0
c<c<00P0c<c<00<000000<c<c03<c<`02`3<c<`2000000H0c<c<0P0000030<c<c08000002P3<c<`0
0`000000c<c<0<c<c00H0<c<c0800000303<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0
c<c<0<c<c0800000103<c<`010000000c<c<0<c<c03<c<`200000080c<c<100000050<c<c0030000
003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0403<c<`2000000H0c<c<0P0000030<c<c0800000
3P3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<01D0c<c<0P0000060<c<c0800000
0`3<c<`2000001@0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00A0<c<c0030000
003<c<`0c<c<00<0c<c<100000020<c<c08000003`3<c<`00`000000c<c<0<c<c00^0<c<c0030000
003<c<`0c<c<01<0c<c<00<000000<c<c03<c<`0103<c<`2000000D0c<c<00<000000<c<c03<c<`0
3@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<00d0c<c<0P0000060<c<c0800000
0`3<c<`2000000`0c<c<0P0000020?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0
nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`0:`3<c<`20000
01l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1d
P=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`00
0000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`00
0000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`00
0000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`00
0000c<c<0<c<c00X0<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd
0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00
000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0
M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<0
00000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<0
00000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<0
00000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<0
00000<c<c03<c<`0:03<c<`200000080oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Wh
m03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_00[0<c<c080
00007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0ooooo`00003o00000?l00000FP0000020?ooo`0:0>k]i@3clN`0m?7/0?Cc
kP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM
06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;
0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<00000
0<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<00000
0<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<00000
0<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<00000
0<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool02P3^kND0lo7/0?Cak03d
lnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7
g@1]M<d0Ce>l00T0c<c<0`0000030<c<c0800000303<c<`4000000<0c<c<00<000000<c<c03<c<`0
103<c<`2000000P0c<c<0P0000030<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0
0P0000080<c<c0030000003<c<`0c<c<00H0c<c<0`0000030<c<c0D000000`3<c<`01@000000c<c<
0<c<c03<c<`0000000<0c<c<0P0000090<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c003
0000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c003
0000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c003
0000003<c<`0c<c<02P0c<c<0P0000020?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3i
n?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`02@3<c<`0
1P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<
0<c<c0030<c<c0030000003<c<`0c<c<00@0c<c<0P0000070<c<c0040000003<c<`0c<c<00000080
c<c<00<000000<c<c03<c<`0103<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<
00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00D00000
0<c<c03<c<`0c<c<000000020<c<c0040000003<c<`0c<c<000000P0c<c<00<000000<c<c03<c<`0
2`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000
003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000
003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000
003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000
003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000
003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000
003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00X0k^gU0??ak03dlN`0
m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0k^gU07F6g01e
Qmd0KGC=04mC_0020<c<c0@000000`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<0
00000<c<c03<c<`00P3<c<`4000000D0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<
c0040<c<c08000002P3<c<`010000000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00D0c<c<
00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<
c<`01@3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<
c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<
c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<
c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<
c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<
c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00X0k^gU0??a
k03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0k^gU
07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000T0
c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<0000
00L0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00200000080c<c<1@0000030<c<
c0@00000103<c<`2000000T0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<
g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<
c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<
c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<
c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<
c03<c<`0:03<c<`200000080oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0
no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_0090<c<c0050000003<
c<`0c<c<0000003<c<`00`00000?0<c<c0050000003<c<`0c<c<0<c<c00000001P3<c<`2000000X0
c<c<00D000000<c<c03<c<`0c<c<000000050<c<c0<00000203<c<`00`000000c<c<0<c<c0050<c<
c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`0
00000080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]X
c@1dP=`0MHcM07F<g0090?ooo`800000103<c<`4000000040<c<c0000000000000000080c<c<0`00
00030<c<c08000002`3<c<`3000000<0c<c<0P00000>0<c<c0050000003<c<`0c<c<0<c<c0000000
1`3<c<`2000000P0c<c<0P0000020<c<c0@000000P3<c<`00`000000c<c<0<c<c002000000P0c<c<
00<000000<c<c03<c<`0103<c<`4000000<0c<c<100000020<c<c0@000000P3<c<`;000000H0c<c<
00<000000<c<c03<c<`02@3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000020<c<c0@00000
1`3<c<`00`000000c<c<0<c<c0070<c<c0<000000`3<c<`01@000000c<c<0<c<c03<c<`0000000<0
c<c<0P0000060<c<c0030000003<c<`0c<c<00L0c<c<0`0000030<c<c0030000003<c<`0000000<0
00000P3<c<`2000000H0c<c<00<000000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<
c<`00P0000030<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`03P3<c<`00`000000
c<c<0<c<c00300000080c<c<10000000103<c<`000000000000000080<c<c0030000003<c<`0c<c<
00d0c<c<0P0000030<c<c08000000`3<c<`2000000<0c<c<0P0000080<c<c0030000003<c<`0c<c<
00l0c<c<0`0000030<c<c0050000003<c<`0c<c<0<c<c0000000403<c<`00`000000c<c<0<c<c00?
0<c<c0<000000`3<c<`01@000000c<c<0<c<c03<c<`0000000D0c<c<00<000000<c<c03<c<`02`3<
c<`00`000000c<c<0<c<c00C0<c<c0<000000`3<c<`00`000000c<c<00000002000000<0c<c<0P00
000B0<c<c0030000003<c<`0c<c<01@0c<c<0`0000030<c<c0030000003<c<`00000008000000`3<
c<`2000001@0c<c<00<000000<c<c03<c<`03P3<c<`400000080c<c<00D000000<c<c03<c<`0c<c<
000000030<c<c08000003@3<c<`00`000000c<c<0<c<c00@0<c<c08000000`3<c<`00`000000c<c<
00000002000000<0c<c<0P00000?0<c<c0030000003<c<`0c<c<0140c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c0800000103<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0140
c<c<100000020<c<c0030000003<c<`0000000<000000P3<c<`200000100c<c<00<000000<c<c03<
c<`02`3<c<`3000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c08000002P3<c<`00`000000
c<c<0<c<c00<0<c<c0<000000`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0080
0000303<c<`200000080oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h
0P3knoT02@3moOX0o_kk0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<00000080
c<c<0P0000060<c<c08000001`3<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<
00<0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`010000000c<c<0<c<c00000080<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000
c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`01@000000c<c<0<c<c03<
c<`0000000L0c<c<0P0000070<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0
103<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000`3<c<`0
0`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`02@3<c<`0
10000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0
1`3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<
c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<
c03<c<`000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00`3<
c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`0
00000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<c03<
c<`000000P3<c<`010000000c<c<0<c<c00000030<c<c0040000003<c<`0c<c<000000L0c<c<00<0
00000<c<c03<c<`0303<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<
c<`03`3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<
c03<c<`03`3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00<0c<c<00<00000
0<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<
c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00l0c<c<00<000000<c<c03<c<`01P3<
c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`0
3`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`00`3<c<`0
10000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`04P3<
c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<
0<c<c00=0<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`00000103<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00<
0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<
c0090<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP2
0?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l00X0c<c<0P0000030<c<c080
00003@3<c<`2000000@0c<c<00<000000<c<c03<c<`0103<c<`2000000P0c<c<0P0000020<c<c0@0
00001@3<c<`3000000L0c<c<00<000000<c<c03<c<`01P3<c<`3000000<0c<c<1@0000030<c<c0@0
0000103<c<`2000000T0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1e
S=`02@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<
c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`0c<c<100000030<c<c0040000003<c<`0
c<c<000000@0c<c<00<000000<c<c03<c<`00P3<c<`4000000D0c<c<00D000000<c<c03<c<`0c<c<
000000070<c<c08000002P3<c<`01@000000c<c<0<c<c03<c<`0000000P0c<c<00<000000<c<c03<
c<`01@3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c003
0<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c000
00070<c<c0050000003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c0070<c<c0040000
003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c0030<c<
c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c0000007
0<c<c0040000003<c<`0c<c<000000/0c<c<00<000000<c<c03<c<`03P3<c<`010000000c<c<0<c<
c00000020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`010000000c<c<0<c<c00000070<c<
c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`000000P3<c<`3000000050<c<c0000000
c<c<0<c<c0000000103<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00l0c<c<00@0
00000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00l0c<c<
00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c005000000`0c<c<00<000000<c<c03<
c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<00000
0<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<
c<`0403<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<
c<`02P3<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0080c<c<00H000000<c<c03<
c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`04@3<c<`0
0`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`03@3<
c<`00`000000c<c<0<c<c00C0<c<c0030000003<c<`0c<c<00D0c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`0
00001`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<
c<`0303<c<`010000000c<c<0<c<c00000040<c<c0D0000000@0c<c<00000000000000002`3<c<`2
00000080oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3m
oOX0o_kk0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<
0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo
0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`01@000000
c<c<0<c<c03<c<`0000000/0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<
c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c08000002@3<
c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`00000
1`3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000
c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`500000080c<c<00<000000<c<
c03<c<`01`3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000H0c<c<00<00000
0<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00L0c<c<00@00000
0<c<c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<
00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<
000000H0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0
c<c<00h0c<c<00@000000<c<c03<c<`000000P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<
00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c00=0<c<c08000000P3<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00D000000<c<c03<c<`0c<c<000000080<c<c0030000003<
c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c00>0<c<c0030000
003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<
c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c0000004
0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00?0<c<c0030000
003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<
00000080c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0
c<c<00D0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<
c<`0c<c<0140c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000020<c<c0800000
3`3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00@0c<c<0P0000040<c<c0030000
003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`04`3<c<`00`000000c<c<0<c<c0050<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c00;0<c<c004
0000003<c<`0c<c<000000H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c007
0<c<c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<
c0000000c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`200000080oooo00X0k^gU0??ak03d
lN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0k^gU07F6
g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0
c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000070<c<c0030000003<c<`0
00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0
c<c<00P0c<c<00D000000<c<c03<c<`000000<c<c003000000h0c<c<00<000000<c<c03<c<`00P3<
c<`00`000000c<c<0<c<c0040<c<c08000002P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<0080c<c<0`0000080<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c003
0000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c0090<c<c004
0000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0050<c<
c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c003
000000H0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<0<c<c00000070<c<c0030000003<
c<`00000008000001P3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000L0c<c<
00D000000<c<c03<c<`0c<c<0000000:0<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<c03<
c<`000000P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`000000080c<c<00<000000<c<
c03<c<`01@3<c<`00`000000c<c<0<c<c00<0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<00000002000000D0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<
c00?0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<
0<c<c00?0<c<c0040000003<c<`0c<c<000000H0c<c<00L000000<c<c03<c<`0c<c<0000003<c<`0
000000d0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0050000003<
c<`0c<c<0000003<c<`00`00000B0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`0
0000103<c<`01@000000c<c<0<c<c0000000c<c<00<00000503<c<`00`000000c<c<0<c<c00A0<c<
c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00`00000=0<c<c0030000003<c<`0c<c<
0180c<c<00<000000<c<c03<c<`00P3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<0
00000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00<0c<c<00@0
00000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<01@0c<c<
00<000000<c<c03<c<`01@3<c<`00`000000c<c<0000000200000100c<c<00<000000<c<c03<c<`0
2`3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`00000008000002P3<c<`00`000000
c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000D0c<c<00D000000<c<c0000000c<c<00000002
0<c<c0030000003<c<`0c<c<00T0c<c<0P0000020?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`
0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`0
:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0
Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<
00P0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c08000001@3<c<`0
0`000000c<c<0<c<c0030<c<c08000001`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00@0c<c<
00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`01@3<c<`00`00
0000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<
c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01`3<c<`010000000c<c<
0<c<c00000050<c<c08000000`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00L0
c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0
c<c<00D0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<
c<`0c<c<000000@0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00=0<c<c0800000
0P3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`00
0000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00`0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<
c0050<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001@3<c<`200000100c<c<
00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000050<c<c0800000103<c<`2000000d0
c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<
00000080c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0
c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140
c<c<00<000000<c<c03<c<`03P3<c<`010000000c<c<0<c<c00000050<c<c08000000`3<c<`00`00
0000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`0
1P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<
0<c<c00@0<c<c08000001@3<c<`010000000c<c<0<c<c00000020<c<c08000003`3<c<`00`000000
c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<
c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0070<c<
c0030000003<c<`0c<c<00`0c<c<00@000000<c<c03<c<`000001P3<c<`2000000050<c<c0000000
c<c<0<c<c00000002`3<c<`200000080oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Wh
m03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_02400000000
00D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`2000000<0c<c<0P0000030<c<c080
00000`3<c<`2000000`0c<c<0P0000030<c<c0<000003@3<c<`00`000000c<c<0<c<c004000000D0
c<c<0P0000080<c<c08000000`3<c<`2000000H0c<c<0`0000070<c<c0030000003<c<`0c<c<00@0
c<c<100000030<c<c0030000003<c<`0c<c<00<0c<c<0`0000030<c<c0/000001P3<c<`00`000000
c<c<0<c<c00:0<c<c08000001P3<c<`2000000<0c<c<0P0000080<c<c0030000003<c<`0c<c<00P0
c<c<0P0000070<c<c0040000003<c<`0c<c<0<c<c0<000001@3<c<`00`000000c<c<0<c<c0080<c<
c08000001P3<c<`2000000<0c<c<0`0000050<c<c0030000003<c<`0c<c<00/0c<c<0P0000060<c<
c08000000P3<c<`4000000T0c<c<00<000000<c<c03<c<`03P3<c<`010000000c<c<0<c<c03<c<`2
000000<0c<c<0P0000030<c<c0800000203<c<`00`000000c<c<0<c<c00=0<c<c08000000`3<c<`2
000000<0c<c<0P0000030<c<c0800000203<c<`00`000000c<c<0<c<c00@0<c<c08000001`3<c<`0
0`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<0100c<c<0P0000070<c<c0030000003<c<`0
c<c<00<0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00D0<c<c08000001P3<c<`2
000000<0c<c<0`00000A0<c<c0030000003<c<`0c<c<01D0c<c<0P0000060<c<c08000000`3<c<`2
000001@0c<c<00<000000<c<c03<c<`03`3<c<`2000000L0c<c<00@000000<c<c03<c<`0c<c<0`00
000<0<c<c0030000003<c<`0c<c<0100c<c<0P0000060<c<c08000000`3<c<`2000000l0c<c<00<0
00000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0040<c<c0800000103<c<`00`000000c<c<0<c<
c00=0<c<c0030000003<c<`0c<c<0180c<c<0P0000060<c<c08000000`3<c<`200000100c<c<00<0
00000<c<c03<c<`0303<c<`2000000H0c<c<0P0000030<c<c08000002P3<c<`00`000000c<c<0<c<
c00=0<c<c0800000203<c<`00`000000c<c<0<c<c002000000`0c<c<0P0000020?ooo`0:0>k]i@3c
lN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0>k]
i@1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000
c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0
c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0
c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0
c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0
c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340
c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool02P3^kND0
lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^
kND0MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<00000
0<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O
0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V
0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]
0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[
0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a
0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00X0k^gU
0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0
k^gU07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000
003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0ooooo`00003o00000?l00000
FP0000020?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0
oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<
c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?oo
o`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<
c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<
c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<
c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<
c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<
c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<
c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@09
0?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l00T0c<c<0`0000030<c<c0800000303<
c<`4000000<0c<c<00<000000<c<c03<c<`0103<c<`2000000T0c<c<0P0000030<c<c08000000`3<
c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00D0c<c<0`0000030<c<c0D000000`3<
c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<0`0000090<c<c0030000003<c<`0c<c<00/0c<c<
00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<
0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<
0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<
0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<
0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`0:0>k]i@3clN`0m?7/0?CckP3e
m>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM06ed
c@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02P3<
c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00@0c<c<0P0000080<c<c0060000003<
c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0050000003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<
c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<0
00000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<0
00000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<0
00000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<0
00000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<0
00000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<0
00000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool02P3^kND0lo7/0?Ca
k03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL
07F7g@1]M<d0Ce>l0080c<c<100000030<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c0020<c<c0@000001@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0
c<c<00@0c<c<0P00000;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0303<c<`0
0`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<
c0050<c<c0040000003<c<`0c<c<000000<0c<c<00D000000<c<c03<c<`0c<c<000000080<c<c003
0000003<c<`0c<c<00L0c<c<10000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0
c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000
c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000
c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000
c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080
oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk
0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000003<c<`00000
0P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0
103<c<`2000000X0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c003
0000003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P0000020<c<c0D000000`3<c<`4000000<0
c<c<00<000000<c<c03<c<`00P0000080<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c003
0000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c003
0000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c003
0000003<c<`0c<c<02P0c<c<0P0000020?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3i
n?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`02@3<c<`0
1@000000c<c<0<c<c0000000c<c<00<000003`3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<
0P00000;0<c<c0030000003<c<`00000008000003`3<c<`00`000000c<c<0<c<c0040<c<c0030000
003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080
c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0
MHcM07F<g0090?ooo`800000103<c<`4000000040<c<c0000000000000000080c<c<0`0000030<c<
c08000002`3<c<`3000000<0c<c<0P00000>0<c<c0050000003<c<`0c<c<0<c<c00000001`3<c<`2
000000T0c<c<0P0000020<c<c0<000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0
c<c<00@0c<c<100000030<c<c0@000000P3<c<`400000080c<c<1@0000000`3<c<`000000<c<c009
0<c<c0030000003<c<`0c<c<00T0c<c<0`0000030<c<c0030000003<c<`0c<c<008000001@3<c<`0
0`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00P0c<c<0`0000030<c<c0030000003<c<`0
c<c<008000002P3<c<`00`000000c<c<0<c<c0070<c<c0<000000`3<c<`010000000c<c<0<c<c000
00040<c<c08000001P3<c<`00`000000c<c<0<c<c00:0<c<c0<000000`3<c<`00`000000c<c<0<c<
c002000000<0c<c<0P00000:0<c<c0030000003<c<`0c<c<0100c<c<100000020<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c00:0<c<c08000000P3<
c<`300000080c<c<0`0000030<c<c08000000`3<c<`2000000H0c<c<00<000000<c<c03<c<`03@3<
c<`3000000<0c<c<00<000000<c<c00000000`0000020<c<c08000003@3<c<`00`000000c<c<0<c<
c00?0<c<c0<000000`3<c<`00`000000c<c<0<c<c00200000080c<c<1000000=0<c<c0030000003<
c<`0c<c<01@0c<c<0`0000030<c<c0050000003<c<`0c<c<0<c<c00000005P3<c<`00`000000c<c<
0<c<c00D0<c<c0<000000`3<c<`00`000000c<c<00000002000000<0c<c<0P00000D0<c<c0030000
003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c000000>0<c<
c0030000003<c<`0c<c<0100c<c<0P0000030<c<c0030000003<c<`0000000<000000`3<c<`00`00
0000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0100c<c<0P0000030<c<c0030000003<c<`0c<c<
00800000103<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0180c<c<0P0000030<c<
c0030000003<c<`0c<c<008000000`3<c<`200000100c<c<00<000000<c<c03<c<`03@3<c<`01P00
0000c<c<0<c<c03<c<`000000<c<c0<000000P3<c<`4000000T0c<c<00<000000<c<c03<c<`0403<
c<`01@000000c<c<0<c<c03<c<`0000000<0c<c<00<000000<c<c03<c<`03@3<c<`200000080oooo
00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?kn
n`3no_/0k^gU07F6g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<00000080c<c<0P0000060<c<c0800000
203<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<
c<`0103<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`01@3<c<`01@00
0000c<c<0<c<c03<c<`000000080c<c<00D000000<c<c03<c<`0c<c<000000080<c<c0030000003<
c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000050<c<c0050000003<
c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<
00<000000<c<c03<c<`0203<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<
c03<c<`02`3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<0P0000080<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@0c<c<
00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<
c<`000000`3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<
c03<c<`02@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000@0c<c<00<0
00000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<0000
00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<00<00000
0<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`0
00000P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<
c<`00P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<
c<`02@3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`00`3<c<`0
0`000000c<c<0<c<c00=0<c<c0040000003<c<`0c<c<000000D0c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<
0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`03@3<c<`00`00
0000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`0503<c<`0
0`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`00000
0<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<c<`04@3<c<`00`000000
c<c<0<c<c0050<c<c0040000003<c<`0c<c<000000h0c<c<00<000000<c<c03<c<`03`3<c<`01000
0000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`03@3<c<`0
0`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`00000
0`3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`0
0000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`03@3<c<`0
0`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<c03<c<`000000P3<
c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`01@3<
c<`00`000000c<c<0<c<c00=0<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03g
mo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l00X0
c<c<0P0000030<c<c08000003@3<c<`2000000@0c<c<00<000000<c<c03<c<`0103<c<`2000000T0
c<c<0P0000030<c<c0<000003P3<c<`00`000000c<c<0<c<c0050<c<c0<000000`3<c<`5000000<0
c<c<100000040<c<c0<000002@3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0
MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`00000
0080c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c03<c<`4000000<0c<c<00@00000
0<c<c03<c<`00000103<c<`00`000000c<c<0<c<c0020<c<c0@000001@3<c<`01@000000c<c<0<c<
c03<c<`0000000L0c<c<0P00000;0<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0
303<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000
c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<
c0030000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c0000007
0<c<c0030000003<c<`0000000@000001P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0
c<c<000000@0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0070<c<c0040000
003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0030000
00T0c<c<00<000000<c<c03<c<`04P3<c<`01@000000c<c<0<c<c03<c<`0000000@0c<c<00<00000
0<c<c03<c<`0203<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`000000080c<c<00<00000
0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00<000001@3<c<`0
0`000000c<c<0<c<c00=0<c<c0040000003<c<`0c<c<000000H0c<c<00@000000<c<c03<c<`0c<c<
0`00000<0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001`3<c<`01@000000
c<c<0<c<c03<c<`0000000h0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c0000006
0<c<c0030000003<c<`0c<c<01@0c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c000
00040<c<c0040000003<c<`0c<c<00000080c<c<0`00000C0<c<c0030000003<c<`0c<c<00h0c<c<
1@0000030<c<c0D0000000<0c<c<0000003<c<`03@3<c<`00`000000c<c<0<c<c00B0<c<c0030000
003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00=0<c<c0030000
003<c<`0c<c<0180c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`0000000l0
c<c<00<000000<c<c03<c<`0503<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<0000
00@0c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<
00<0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0
c<c<0100c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00=0<c<c08000000P3oool0
2P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk
0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<
00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<0<c<
c00000002`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<
c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000:0<c<c0040000003<
c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<
c00000000P3<c<`5000000040<c<c00000000000000000P0c<c<00<000000<c<c03<c<`02@3<c<`0
10000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0
1@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<
c<`000002@3<c<`00`000000c<c<0<c<c0070<c<c0040000003<c<`0c<c<000000H0c<c<00@00000
0<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00X0c<c<00@0
00000<c<c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00L0
c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<0080
c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0090<c<c0060000003<c<`0c<c<0000
003<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<008000000P3<c<`0
10000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`00000
1P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<
c<`03`3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`0303<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000H0c<c<00<00000
0<c<c03<c<`0503<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<
c<`03P3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<00<00000
0<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000H0c<c<00<0
00000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<0140c<c<00<0
00000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00d0c<c<
00<000000<c<c03<c<`04`3<c<`00`000000c<c<0<c<c0030<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<
c03<c<`00`3<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<00P0c<c<00<00000
0<c<c03<c<`0403<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00d0c<c<0P000002
0?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?kn
n`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`0
9`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000
1`3<c<`00`000000c<c<000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0
0P3<c<`00`000000c<c<0<c<c0080<c<c0050000003<c<`0c<c<0000003<c<`00`00000>0<c<c003
0000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000/0c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<00000002
0<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c009
0<c<c0040000003<c<`0c<c<000000L0c<c<00H000000<c<c03<c<`000000<c<c00000070<c<c003
0000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`3000000X0c<c<00<000000<c<
c03<c<`01`3<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<00<000001P3<c<`0
0`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c00000000P3<
c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01<0c<c<00D000000<c<c03<c<`0c<c<
000000040<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`02@3<c<`300000080c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<
c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<
c03<c<`000001`3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00X0c<c<00<00000
0<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<0080c<c<00<0
00000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000H0c<c<
00<000000<c<c03<c<`0503<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<00000
0<c<c03<c<`03`3<c<`00`000000c<c<000000050<c<c0030000003<c<`0000000<0c<c<00<00000
0<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00?0<c<c0<00000203<c<`01@000000c<c<0<c<c03<
c<`0000000l0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c0020<c<c0<00000103<
c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<01@0c<c<00<000000<c<c03<c<`00P3<
c<`300000080c<c<0`00000@0<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`00`3<
c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0
403<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00d0c<c<0P0000020?ooo`0:0>k]
i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk
0>k]i@1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`00
0000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000103<c<`01P00
0000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0000
00020<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<
0<c<c00<0<c<c08000001@3<c<`00`000000c<c<0<c<c0030<c<c0800000203<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<
c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0
c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00P0c<c<00<0
00000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0
c<c<0P0000070<c<c0030000003<c<`0c<c<00P0c<c<00@000000<c<c03<c<`00000103<c<`01000
0000c<c<0<c<c00000090<c<c0030000003<c<`0c<c<00L0c<c<00@000000<c<c03<c<`000001`3<
c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<c03<c<`0
0000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01`3<c<`0
0`000000c<c<0<c<c00@0<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`00P3<
c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00X0c<c<00D000000<c<c03<c<`0c<c<
000000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<
000000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`03@3<c<`010000000c<c<
0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00:
0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<
c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00D0<c<c004
0000003<c<`0c<c<000000D0c<c<0P00000F0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<
c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
4@3<c<`00`000000c<c<0<c<c00@0<c<c08000001P3<c<`2000000@0c<c<00<000000<c<c03<c<`0
2P3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0c<c<00@0c<c<00@000000<c<c03<c<`0
00000P3<c<`2000000l0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000050<c<
c0030000003<c<`0c<c<0080c<c<0P00000?0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00l0c<c<00<0
00000<c<c03<c<`0303<c<`2000000D0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c003
0000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`03`3<c<`2000000H0c<c<0P00000?0<c<c080
00000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gm
nP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l08@0000000001@1oWKT0FfS=07B0g01eS=d0
MHcL00T0oooo0P0000050<c<c08000000`3<c<`2000000<0c<c<0P0000030<c<c0800000303<c<`2
000000<0c<c<0`00000=0<c<c0030000003<c<`0c<c<00@000001@3<c<`2000000T0c<c<0P000003
0<c<c08000003`3<c<`00`000000c<c<0<c<c0040<c<c0@000000`3<c<`00`000000c<c<0<c<c003
0<c<c0<000000`3<c<`5000000030<c<c00000000000008000001`3<c<`00`000000c<c<0<c<c00:
0<c<c08000001P3<c<`2000000D0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c009
0<c<c08000001P3<c<`2000000X0c<c<00<000000<c<c03<c<`0203<c<`2000000D0c<c<10000002
0<c<c0<000001@3<c<`00`000000c<c<0<c<c00;0<c<c08000001P3<c<`2000000<0c<c<0P00000:
0<c<c0030000003<c<`0c<c<0140c<c<0P0000020<c<c0@0000000<0c<c<0000000000000P000008
0<c<c0030000003<c<`0c<c<00X0c<c<0`0000020<c<c08000000`3<c<`2000000<0c<c<0P000003
0<c<c08000001P3<c<`00`000000c<c<0<c<c00>0<c<c08000001P3<c<`2000000<0c<c<0P00000=
0<c<c0030000003<c<`0c<c<0100c<c<0P0000060<c<c08000000`3<c<`2000000h0c<c<00<00000
0<c<c03<c<`05@3<c<`2000000L0c<c<00<000000<c<c03<c<`0503<c<`00`000000c<c<0<c<c00E
0<c<c08000001P3<c<`2000000<0c<c<0P00000D0<c<c0030000003<c<`0c<c<0140c<c<00<00000
0<c<c03<c<`01@3<c<`00`000000c<c<00000003000000`0c<c<00<000000<c<c03<c<`0403<c<`3
000000D0c<c<0P0000040<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`0403<c<`2
000000H0c<c<0`0000030<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`04P3<c<`2
000000H0c<c<0P0000030<c<c0<000003`3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0
c<c<00@0c<c<0P0000030<c<c08000002P3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`0
c<c<00D0c<c<00<000000<c<c03<c<`03@3<c<`200000080oooo00X0k^gU0??ak03dlN`0m??^0?Gd
k`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0k^gU07F6g01eQmd0KGC=
04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<
00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<
0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<
0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<
0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<
0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`0:0>k]i@3clN`0m?7/0?CckP3e
m>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM06ed
c@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<
c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<
c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<
c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<
c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<
c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0
mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]
M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<
c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3ooooo00000?l00000o`00001J00000080oooo00X0
k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3n
o_/0k^gU07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W0<c<c003
0000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c080
00007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<
c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<
c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<
c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<
c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<
c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`0:
0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0
o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`02@3<c<`3000000<0c<c<0P00000<0<c<c0@000000`3<c<`0
0`000000c<c<0<c<c0040<c<c0800000203<c<`200000080c<c<100000020<c<c0030000003<c<`0
c<c<00800000203<c<`00`000000c<c<0<c<c0060<c<c0<000000`3<c<`5000000<0c<c<00H00000
0<c<c03<c<`0c<c<0000003<c<`6000000L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1K
J<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<
00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<
00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<
00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<
00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<
00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<
00<000000<c<c03<c<`0:03<c<`200000080oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc
0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_0090<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<
c<`0c<c<00<0c<c<00<000000<c<c03<c<`0103<c<`2000000L0c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<
c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`01@3<c<`01`00
0000c<c<0<c<c03<c<`000000<c<c0000000303<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi
05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<
c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<
c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<
c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<
c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03g
mo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l0080
c<c<100000030<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c002
0<c<c0@000001@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000:
0<c<c0050000003<c<`0c<c<0<c<c0000000203<c<`00`000000c<c<0<c<c0050<c<c0030000003<
c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<
00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00L0
c<c<10000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c003
0000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c003
0000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c003
0000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c003
0000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo00X0k^gU0??ak03d
lN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0k^gU07F6
g01eQmd0KGC=04mC_0090<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000T0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000L0
c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c00200000080c<c<1@0000030<c<c0@0
0000103<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=
07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c003
0000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c003
0000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c003
0000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c003
0000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c003
0000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c003
0000003<c<`0c<c<02P0c<c<0P0000020?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3i
n?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`02@3<c<`0
1@000000c<c<0<c<c0000000c<c<00<000003`3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<
0P00000:0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`00P3<c<`3000000P0c<c<
00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0040<c<c0030000003<c<`0c<c<00D0c<c<
00D000000<c<c03<c<`0c<c<000000040<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<
c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<10000000103<c<`0
00000000000000020<c<c0<000000`3<c<`2000000/0c<c<0`0000030<c<c08000003P3<c<`01@00
0000c<c<0<c<c03<c<`0000000L0c<c<0P0000070<c<c0@000000P3<c<`00`000000c<c<0<c<c002
0<c<c0030000003<c<`0c<c<00800000203<c<`00`000000c<c<0<c<c0030<c<c0@000000`3<c<`4
00000080c<c<100000020<c<c0D000000`3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0
c<c<00T0c<c<0`0000030<c<c0030000003<c<`0c<c<008000000`3<c<`2000000P0c<c<00<00000
0<c<c03<c<`02@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<0P0000030<c<c08000001P3<
c<`00`000000c<c<0<c<c00:0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`2000000X0c<c<
00<000000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<
0<c<c03<c<`0000000X0c<c<00<000000<c<c03<c<`0403<c<`4000000@0c<c<00@000000<c<c03<
c<`000002P3<c<`00`000000c<c<0<c<c00:0<c<c08000000`3<c<`2000000<0c<c<0P0000040<c<
c0040000003<c<`0c<c<0<c<c08000001P3<c<`00`000000c<c<0<c<c00=0<c<c0<000000`3<c<`0
0`000000c<c<0<c<c002000000<0c<c<0P00000=0<c<c0030000003<c<`0c<c<00l0c<c<0`000003
0<c<c0030000003<c<`0c<c<008000000`3<c<`2000000h0c<c<00<000000<c<c03<c<`0503<c<`3
000000<0c<c<00D000000<c<c03<c<`0c<c<0000000F0<c<c0030000003<c<`0c<c<01@0c<c<0`00
00030<c<c0030000003<c<`00000008000000`3<c<`2000001@0c<c<00<000000<c<c03<c<`03`3<
c<`2000000<0c<c<00<000000<c<c03<c<`00P0000030<c<c08000003@3<c<`00`000000c<c<0<c<
c00@0<c<c08000000`3<c<`00`000000c<c<00000003000000@0c<c<00<000000<c<c03<c<`0303<
c<`00`000000c<c<0<c<c00B0<c<c0050000003<c<`0c<c<0000003<c<`00`0000030<c<c0800000
3`3<c<`00`000000c<c<0<c<c00D0<c<c0050000003<c<`0c<c<0000003<c<`00`0000030<c<c080
0000403<c<`00`000000c<c<0<c<c00=0<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`20000
00<0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00>0<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`2000000<0c<c<0P00000<0<c<c08000000P3oool02P3^kND0lo7/0?Cak03d
lnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7
g@1]M<d0Ce>l00T0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<
00T0c<c<00@000000<c<c03<c<`000000P3<c<`2000000H0c<c<0P0000070<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00L0c<c<
00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<
c<`01@3<c<`01@000000c<c<0<c<c03<c<`0000000D0c<c<00<000000<c<c03<c<`01P3<c<`00`00
0000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`01@00
0000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<00000002
0<c<c0030000003<c<`0c<c<00P0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000
003<c<`0c<c<00/0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c0800000203<c<`00`000000
c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0c<c<00@000000<c<c03<c<`000001`3<c<`00`00
0000c<c<0<c<c0030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c002
0<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<
c0070<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0090<c<
c0030000003<c<`0c<c<00<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<
c<`0c<c<00<0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<
c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<c005
0000003<c<`0c<c<0<c<c00000002P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<
00@0c<c<00@000000<c<c03<c<`000002P3<c<`00`000000c<c<0<c<c0090<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<000000020<c<c0050000003<c<`0c<c<0<c<c000
00000P3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<
c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
2P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<
c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`0503<c<`0
10000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<01@0c<c<00<000000<c<c03<c<`0503<
c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00h0c<c<00@000000<c<c03<c<`00000103<c<`0
1P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<
0<c<c00?0<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`0103<c<`00`000000
c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<c<`00P3<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00D
0<c<c0030000003<c<`0c<c<0080c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000
003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<0<c<c0030<c<c0040000
003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00>0<c<c003
0000003<c<`0c<c<00<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0
c<c<00T0c<c<0P0000020?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_k
n080no_i00T0oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`02P3<c<`2000000<0c<c<
0P00000=0<c<c0800000103<c<`00`000000c<c<0<c<c0040<c<c0800000203<c<`2000000<0c<c<
0P0000060<c<c0<000001`3<c<`00`000000c<c<0<c<c0060<c<c0<000000`3<c<`5000000<0c<c<
100000020<c<c0H000001`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM
07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080
c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c03<c<`4000000<0c<c<00@000000<c<
c03<c<`00000103<c<`00`000000c<c<0<c<c0020<c<c0@000001@3<c<`01@000000c<c<0<c<c03<
c<`0000000L0c<c<0P0000090<c<c0050000003<c<`0c<c<0<c<c00000002@3<c<`00`000000c<c<
0<c<c0050<c<c0030000003<c<`0c<c<00<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c003
0000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<
00D0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<
000000L0c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0
c<c<00T0c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000040<c<c0030000003<
c<`0c<c<00<0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<
c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000040<c<c0D0
00000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<0180c<c<00<000000<c<c03<
c<`01@0000000`3<c<`000000<c<c0090<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`01000
0000c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`000001`3<
c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<
c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0
2`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<
c<`0503<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<
c03<c<`000000P3<c<`3000001<0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c002
0<c<c0040000003<c<`0c<c<00000080c<c<0`00000<0<c<c0030000003<c<`0c<c<00l0c<c<00@0
00000<c<c03<c<`000001P3<c<`00`000000c<c<0<c<c005000000d0c<c<00<000000<c<c03<c<`0
3`3<c<`5000000<0c<c<00@000000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00<0<c<c003
0000003<c<`0c<c<0140c<c<1@0000030<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<
c03<c<`03@3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00<0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00h0c<c<00<00000
0<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00T0c<c<0P00
00020?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj
0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<
c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`80
00001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<00D000000<c<
c03<c<`0c<c<0000000;0<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<
0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000T0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000L0
c<c<00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<
c03<c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<1@0000030<c<c0030000003<c<`0
c<c<00L0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000060<c<c0040000003<
c<`0c<c<0<c<c0800000203<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00<0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<
c03<c<`02P3<c<`00`000000c<c<0<c<c0040<c<c08000002P3<c<`00`000000c<c<0<c<c00:0<c<
c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<
c0080<c<c0030000003<c<`0c<c<0180c<c<00@000000<c<c03<c<`000000P3<c<`01@000000c<c<
0<c<c03<c<`0000000T0c<c<00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000020<c<
c0050000003<c<`0c<c<0<c<c0000000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<
c<`0c<c<00<0c<c<00<000000<c<c03<c<`03@3<c<`010000000c<c<0<c<c00000040<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<
00l0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<
00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000H0
c<c<00<000000<c<c03<c<`0503<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<0000
00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<00<0
00000<c<c03<c<`03P3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<
c03<c<`000001P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<0
00000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<
c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0
3@3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00@0c<c<0P0000040<c<c0030000
003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c0040<c<c0800000
0P3<c<`010000000c<c<0<c<c000000;0<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_
0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0
Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0
000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000L0c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0203<c<`0
1@000000c<c<0<c<c0000000c<c<00<000003P3<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<00@0c<c<0P00000:0<c<c0050000003<c<`0c<c<0<c<c00000001@3<c<`3000000P0c<c<
00<000000<c<c03<c<`00`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<
c<`00P3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`00
0000c<c<000000080<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000001`3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`0
0`000000c<c<0<c<c0030<c<c0<000000P3<c<`3000000H0c<c<00<000000<c<c03<c<`02P3<c<`0
0`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<
c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0000000<0c<c<00<000000<c<c03<c<`0
203<c<`00`000000c<c<0<c<c00C0<c<c0060000003<c<`0c<c<0000003<c<`000000`3<c<`00`00
0000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c00000000P0000050<c<
c0050000003<c<`0c<c<0<c<c00000000P3<c<`3000000H0c<c<00<000000<c<c03<c<`03@3<c<`0
10000000c<c<0<c<c00000040<c<c0<000000P3<c<`3000000d0c<c<00<000000<c<c03<c<`03`3<
c<`010000000c<c<0<c<c00000040<c<c0<000000P3<c<`3000000h0c<c<00<000000<c<c03<c<`0
503<c<`010000000c<c<0<c<c00000060<c<c0030000003<c<`0c<c<01@0c<c<00<000000<c<c03<
c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<
c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00h0c<c<0`0000050<c<c0<000000P3<
c<`010000000c<c<0<c<c000000<0<c<c0030000003<c<`0c<c<00l0c<c<0`0000080<c<c0060000
003<c<`0c<c<0000003<c<`000003P3<c<`00`000000c<c<0<c<c00@0<c<c0030000003<c<`00000
00@0c<c<00D000000<c<c03<c<`000000<c<c003000000l0c<c<00<000000<c<c03<c<`04P3<c<`0
0`000000c<c<000000040<c<c0050000003<c<`0c<c<0000003<c<`00`00000@0<c<c0030000003<
c<`0c<c<00d0c<c<00<000000<c<c03<c<`00`3<c<`010000000c<c<0<c<c00000030<c<c0030000
003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c0030<c<c0050000
003<c<`0c<c<0000003<c<`00`00000<0<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_
0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0
Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0
000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<00H000000<c<c03<c<`000000<c<
c00000020<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<
0<c<c0080<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`2000000D0
c<c<00<000000<c<c03<c<`00`3<c<`2000000L0c<c<00@000000<c<c03<c<`00000103<c<`00`00
0000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`00`3<c<`01@00
0000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<000000080<c<c0030000003<
c<`0c<c<00T0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0080<c<c08000001@3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`02@3<c<`2
000000D0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<
c<`0c<c<000000H0c<c<0P0000020<c<c08000002P3<c<`00`000000c<c<0<c<c00@0<c<c0040000
003<c<`0c<c<000000<0c<c<0P0000040<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<
c<`02@3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c00000000P3<c<`0
0`000000c<c<0<c<c00200000080c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<0<c<
c00=0<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<
0<c<c00<0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000
c<c<0<c<c0020<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`0503<c<`010000000
c<c<0<c<c00000050<c<c08000005P3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<
000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0140c<c<
00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c0040<c<c0060000003<c<`0c<c<0000003<
c<`000000P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<
c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c08000003P3<c<`00`000000c<c<0<c<
c00A0<c<c0800000103<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00h0c<c<
00<000000<c<c03<c<`04`3<c<`2000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000
c<c<0<c<c00?0<c<c0030000003<c<`0c<c<00`0c<c<0P0000050<c<c0040000003<c<`0c<c<0000
00@0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00=0<c<c08000001@3<c<`01000
0000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<0P0000020?ooo`0:0>k]i@3clN`0
m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0>k]i@1e
Q]`0MHOM06edc@1?Dk`0Q0000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000D0c<c<
0P0000030<c<c08000000`3<c<`2000000<0c<c<0P00000<0<c<c08000000`3<c<`3000000d0c<c<
00<000000<c<c03<c<`0100000050<c<c0800000203<c<`200000080c<c<100000050<c<c0<00000
1`3<c<`00`000000c<c<0<c<c0030<c<c0@000000`3<c<`00`000000c<c<0<c<c0030<c<c0<00000
0`3<c<`5000000030<c<c0000000c<c<0080c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<
0<c<c00:0<c<c08000001P3<c<`2000000<0c<c<0P0000080<c<c0030000003<c<`0c<c<00T0c<c<
00<000000<c<c03<c<`0103<c<`2000000<0c<c<0`0000050<c<c0030000003<c<`0c<c<00X0c<c<
00<000000<c<c03<c<`0103<c<`2000000X0c<c<00<000000<c<c03<c<`02`3<c<`2000000P0c<c<
00D000000<c<c03<c<`0c<c<0000000:0<c<c0030000003<c<`0c<c<0140c<c<0P0000050<c<c003
0000003<c<`0000000<00000203<c<`00`000000c<c<0<c<c00:0<c<c08000000`3<c<`2000000<0
c<c<0P0000040<c<c0040000003<c<`0c<c<0<c<c08000001P3<c<`00`000000c<c<0<c<c00>0<c<
c08000001P3<c<`300000080c<c<0`00000<0<c<c0030000003<c<`0c<c<0100c<c<0P0000060<c<
c0<000000P3<c<`3000000d0c<c<00<000000<c<c03<c<`05@3<c<`2000000L0c<c<00<000000<c<
c03<c<`0503<c<`00`000000c<c<0<c<c00E0<c<c08000001P3<c<`2000000<0c<c<0P00000D0<c<
c0030000003<c<`0c<c<00l0c<c<0`0000050<c<c08000000`3<c<`2000000d0c<c<00<000000<c<
c03<c<`0403<c<`2000000H0c<c<0P0000050<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<
c03<c<`04P3<c<`00`000000c<c<0<c<c0030<c<c08000000`3<c<`3000000h0c<c<00<000000<c<
c03<c<`0503<c<`00`000000c<c<0<c<c0030<c<c08000000`3<c<`3000000l0c<c<00<000000<c<
c03<c<`03@3<c<`00`000000c<c<0<c<c0040<c<c08000000P3<c<`4000000T0c<c<00<000000<c<
c03<c<`03P3<c<`00`000000c<c<0<c<c0040<c<c08000000`3<c<`3000000/0c<c<0P0000020?oo
o`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3n
o_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<
c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<
c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<
c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<
c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<
c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<
c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<
c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3o
ool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0
o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0
c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0
c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000
c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000
c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000
c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080
oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk
0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W
0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0ooooo`00003o
00000?l00000FP0000020?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_k
n080no_i00T0oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<
00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM
07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<
0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<
0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<
0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<
0<c<c00X0<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3k
noP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l00T0c<c<0`0000030<c<
c0800000303<c<`4000000<0c<c<00<000000<c<c03<c<`0103<c<`2000000T0c<c<0P0000020<c<
c0<000000`3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00H0c<c<0`0000030<c<
c0D000000`3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`02@3<c<`0
0`000000c<c<0<c<c0090<c<c080000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000013
0<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<00000
0<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<00000
0<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<00000
0<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<00000
0<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<00000
0<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P000002
0?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?kn
n`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0c<c<
00@0c<c<0P0000080<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000
003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00T0
c<c<00<000000<c<c03<c<`02@3<c<`100000040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0
oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240
c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0
c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0
c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0
c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0
c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0
c<c<0P0000020?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i
00T0oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`00P3<c<`4000000<0c<c<00H00000
0<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<0080c<c<100000050<c<c0030000
003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`2000000/0c<c<00<000000<c<c0000000
0P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0
c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00@000000<c<c03<c<`000000`3<c<`00`00
0000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00T0c<c<0@0000010<c<c00000D0Oifi05]Xc@1d
P=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`00
0000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`00
0000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`00
0000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`00
0000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`00
0000c<c<0<c<c00X0<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd
0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l00T0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<
c<`00P3<c<`00`000000c<c<0<c<c0040<c<c08000002P3<c<`010000000c<c<0<c<c00000020<c<
c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0020000
0080c<c<1@0000030<c<c0@000000`3<c<`3000000T0c<c<00<000000<c<c03<c<`02@3<c<`10000
0040c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`00
0000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`00
0000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`00
0000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`00
0000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`00
0000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`00
0000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`0:0>k]i@3clN`0m?7/
0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0
MHOM06edc@1?Dk`02@3<c<`01@000000c<c<0<c<c0000000c<c<00<000003`3<c<`01@000000c<c<
0<c<c03<c<`0000000H0c<c<0P00000;0<c<c0030000003<c<`000000080c<c<00<000000<c<c03<
c<`0303<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00@0c<c<00<000000<c<c03<
c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`02@3<c<`00`00
0000c<c<0<c<c0090<c<c04000000@3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool20000
00@0c<c<10000000103<c<`000000000000000020<c<c0<000000`3<c<`2000000/0c<c<0`000003
0<c<c08000003P3<c<`01@000000c<c<0<c<c03<c<`0000000L0c<c<0P0000080<c<c0@000000P3<
c<`2000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0040<c<c0@000000`3<
c<`400000080c<c<100000020<c<c0D0000000<0c<c<0000000000000`0000060<c<c0030000003<
c<`0c<c<00T0c<c<0`0000030<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<
000000080<c<c0030000003<c<`0c<c<00T0c<c<0P0000030<c<c0030000003<c<`0c<c<00800000
2P3<c<`00`000000c<c<0<c<c0090<c<c08000000`3<c<`00`000000c<c<0<c<c002000000X0c<c<
00<000000<c<c03<c<`02P3<c<`3000000<0c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<
0<c<c000000;0<c<c0030000003<c<`0c<c<01D0c<c<00<000000<c<c03<c<`00`00000;0<c<c003
0000003<c<`0c<c<00/0c<c<00@000000<c<c03<c<`0c<c<0P0000030<c<c08000000P3<c<`40000
0080c<c<0P0000060<c<c0030000003<c<`0c<c<00d0c<c<0`0000030<c<c0040000003<c<`0c<c<
000000@0c<c<0P00000=0<c<c0030000003<c<`0c<c<00l0c<c<0`0000030<c<c0040000003<c<`0
c<c<000000@0c<c<0P00000>0<c<c0030000003<c<`0c<c<01<0c<c<0`0000030<c<c0030000003<
c<`00000008000000`3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<01@0c<c<0`00
00030<c<c0030000003<c<`00000008000000`3<c<`00`000000c<c<0<c<c00C0<c<c0030000003<
c<`0c<c<0140c<c<00@000000<c<c03<c<`000000P3<c<`2000000<0c<c<00<000000<c<c03<c<`0
303<c<`00`000000c<c<0<c<c00@0<c<c08000000`3<c<`00`000000c<c<0<c<c002000000<0c<c<
0P00000?0<c<c0030000003<c<`0c<c<0100c<c<0P0000030<c<c0030000003<c<`0000000800000
0`3<c<`2000000l0c<c<00<000000<c<c03<c<`04P3<c<`2000000<0c<c<00<000000<c<c0000000
0`0000020<c<c0800000403<c<`00`000000c<c<0<c<c00<0<c<c0@000000P3<c<`00`000000c<c<
0<c<c002000000h0c<c<00<000000<c<c03<c<`0303<c<`400000080c<c<00<000000<c<c03<c<`0
0P0000030<c<c0800000303<c<`200000080oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc
0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_0090<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c0040000003<
c<`0c<c<00000080c<c<0P0000060<c<c0800000203<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c00000000P3<
c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00T0c<c<0@0000010<c<c00000D0Oifi
05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<
00<000000<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00P0c<c<
00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00D000000<c<
c03<c<`0c<c<000000070<c<c08000002@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<0
00000<c<c03<c<`0303<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c0000000
0P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<c03<
c<`00`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<
c<`000001`3<c<`01@000000c<c<0<c<c03<c<`0000000P0c<c<00<000000<c<c03<c<`0203<c<`0
10000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`0
203<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<
c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<c0040000003<c<`0c<c<000000/0c<c<00<0
00000<c<c03<c<`05@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00P0c<c<
00<000000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080
c<c<00@000000<c<c03<c<`000000`3<c<`010000000c<c<0<c<c00000050<c<c0030000003<c<`0
c<c<00d0c<c<00@000000<c<c03<c<`000001@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<
00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000D0
c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<
c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<00<0
00000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00C0<c<c0030000003<c<`0c<c<0140
c<c<00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<
00`0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0
c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00l0c<c<
00@000000<c<c03<c<`00000103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<00000
0<c<c03<c<`0303<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000D0c<c<00D0
00000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`0
3@3<c<`00`000000c<c<0<c<c0040<c<c0040000003<c<`0c<c<000000d0c<c<00<000000<c<c03<
c<`03@3<c<`00`000000c<c<0<c<c0040<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`0
0`000000c<c<0<c<c0090<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0
nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l00X0c<c<
0P0000030<c<c08000003@3<c<`2000000@0c<c<00<000000<c<c03<c<`0103<c<`2000000T0c<c<
0P0000030<c<c08000003`3<c<`00`000000c<c<0<c<c0060<c<c0<000000`3<c<`5000000<0c<c<
100000030<c<c0@00000203<c<`00`000000c<c<0<c<c00:0<c<c040000000001@1oWKT0FfS=07B0
g01eS=d0MHcL00T0oooo0P0000060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c000
00000P3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<0<c<c0@000000`3<c<`01000
0000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<0080c<c<100000050<c<c0050000003<c<`0
c<c<0<c<c00000001`3<c<`2000000X0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000
003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0
c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<0000
00@0c<c<1@0000020<c<c0030000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`02`3<c<`00`00
0000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`02`3<c<`00`00
0000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`02P3<c<`01000
0000c<c<0<c<c00000040<c<c0D0000000<0c<c<0000003<c<`02P3<c<`00`000000c<c<0<c<c00E
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<
c00;0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`01@000000c<c<
0<c<c03<c<`000000080c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<0<c<c00=0<c<
c0040000003<c<`0c<c<000000D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<
c<`0c<c<00X0c<c<00<000000<c<c03<c<`03`3<c<`010000000c<c<0<c<c00000050<c<c0030000
003<c<`0c<c<00@0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00C0<c<c0040000
003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<
c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c000
00020<c<c0030000003<c<`0c<c<01<0c<c<00<000000<c<c03<c<`03P3<c<`5000000<0c<c<00@0
00000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0180c<c<
00<000000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000020<c<c0<000003P3<c<`00`000000
c<c<0<c<c00B0<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`00000103<c<`00`00
0000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<01@0c<c<00<000000<c<c03<c<`0103<c<`00`00
0000c<c<0<c<c0030<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<c03<c<`03P3<c<`00`00
0000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`03P3<c<`00`00
0000c<c<0<c<c0060<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`02@3<c<`20000
0080oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0
o_kk0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<
c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00060<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c00000000P3<c<`01@000000c<c<
0<c<c03<c<`0000000/0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0
c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c08000002P3<c<`0
10000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`0103<
c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<
0<c<c03<c<`000000080c<c<1@0000000`3<c<`0000000000003000000H0c<c<00<000000<c<c03<
c<`02@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<00<00000
0<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00D0c<c<00<00000
0<c<c03<c<`0203<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00<0c<c<00@00000
0<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<01D0
c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<
00/0c<c<00@000000<c<c03<c<`0c<c<0P0000030<c<c0800000103<c<`010000000c<c<0<c<c03<
c<`2000000H0c<c<00<000000<c<c03<c<`03@3<c<`010000000c<c<0<c<c00000060<c<c0040000
003<c<`0c<c<0<c<c08000003@3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<0000
00H0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0
c<c<01<0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000
003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c004
0000003<c<`0c<c<000000<0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00>0<c<
c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<
c00;0<c<c0030000003<c<`0c<c<00l0c<c<00@000000<c<c03<c<`00000103<c<`01P000000c<c<
0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00A0<c<
c0030000003<c<`0c<c<00<0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<
c<`0c<c<00`0c<c<00<000000<c<c03<c<`04`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<
c<`0c<c<0080c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00>0<c<c0030000003<
c<`0c<c<00<0c<c<00@000000<c<c03<c<`000003@3<c<`00`000000c<c<0<c<c00>0<c<c0030000
003<c<`0c<c<00D0c<c<00@000000<c<c03<c<`0c<c<0P00000<0<c<c08000000P3oool02P3^kND0
lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^
kND0MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<00000
0<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000L0c<c<00<00000
0<c<c00000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00<00000
0<c<c03<c<`0203<c<`01@000000c<c<0<c<c0000000c<c<00<000003P3<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0c<c<00@0c<c<0P00000;0<c<c0030000003<c<`00000008000003`3<
c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<
0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c003
0000003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000050<c<
c0030000003<c<`0000000<0c<c<00<000000<c<c03<c<`01P3<c<`00`000000c<c<0<c<c00;0<c<
c0030000003<c<`0c<c<00D0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00;0<c<
c0030000003<c<`0c<c<0080c<c<0`00000:0<c<c0030000003<c<`0c<c<00X0c<c<00@000000<c<
c03<c<`000001@3<c<`00`000000c<c<000000030<c<c0030000003<c<`0c<c<00P0c<c<00<00000
0<c<c03<c<`05@3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`0c<c<00P0c<c<00<0
00000<c<c03<c<`02`3<c<`010000000c<c<0<c<c00000020<c<c0030000003<c<`000000080c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<
00<000000<c<c03<c<`03@3<c<`010000000c<c<0<c<c00000060<c<c0040000003<c<`0c<c<0000
0080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<
000000H0c<c<00<000000<c<c03<c<`00`00000>0<c<c0030000003<c<`0c<c<01<0c<c<00@00000
0<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<0100c<c<
00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
00<0c<c<00<000000<c<c03<c<`04P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`00000
00@0c<c<0`0000040<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`03`3<c<`30000
00D0c<c<0`0000020<c<c0040000003<c<`0c<c<000000h0c<c<00<000000<c<c03<c<`04P3<c<`0
0`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0000003<c<`00`00000?0<c<c0030000003<
c<`0c<c<01@0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<00d0c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c0020<c<c0<000003P3<
c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<c00000000P3<
c<`00`000000c<c<0<c<c0090<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03g
mo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l02/0
c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM
^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0c<c<00H000000<c<c03<c<`000000<c<c0000002
0<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<c008
0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`2000000D0c<c<00<0
00000<c<c03<c<`00`3<c<`2000000P0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<
0<c<c00>0<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c003
0000003<c<`0c<c<0080c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<
00<0c<c<00<000000<c<c03<c<`0203<c<`00`000000c<c<0<c<c0090<c<c0040000003<c<`0c<c<
000000H0c<c<0P0000020<c<c0800000203<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0
c<c<000000@0c<c<00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0080<c<c0040000
003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00:0<c<c004
0000003<c<`0c<c<000000H0c<c<0P0000040<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<
c03<c<`0503<c<`200000080c<c<00@000000<c<c03<c<`000002P3<c<`00`000000c<c<0<c<c00:
0<c<c08000000P3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c0000000
0P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<c<`0
3@3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`000000080c<c<00<000000<c<c03<
c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000L0c<c<00@000000<c<
c03<c<`000003`3<c<`00`000000c<c<0<c<c00C0<c<c0040000003<c<`0c<c<000000@0c<c<00@0
00000<c<c03<c<`00000103<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<
00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<
0140c<c<00<000000<c<c03<c<`0403<c<`2000000@0c<c<00@000000<c<c03<c<`00000103<c<`0
0`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<0100c<c<00<000000<c<c03<c<`0103<c<`0
1P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`00`000000c<c<
0<c<c00?0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`00
0000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<0140c<c<00@000000<c<c03<c<`00000103<c<`0
1P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`03@3<c<`00`000000c<c<
0<c<c00<0<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c03<c<`03@3<c<`00`000000
c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<00T0c<c<0P0000020?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0
m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?knn`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?
Dk`0Q0000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000D0c<c<0P0000030<c<c080
00000`3<c<`2000000<0c<c<0P00000<0<c<c08000000`3<c<`3000000d0c<c<00<000000<c<c03<
c<`0100000050<c<c08000002@3<c<`2000000<0c<c<0`00000>0<c<c0030000003<c<`0c<c<00@0
c<c<100000030<c<c0030000003<c<`0c<c<00<0c<c<0`0000030<c<c0D0000000<0c<c<00000000
00000`0000060<c<c0030000003<c<`0c<c<00X0c<c<0P0000080<c<c0050000003<c<`0c<c<0<c<
c0000000203<c<`00`000000c<c<0<c<c0090<c<c08000001P3<c<`2000000X0c<c<00<000000<c<
c03<c<`02@3<c<`2000000H0c<c<0`0000090<c<c0030000003<c<`0c<c<00/0c<c<0P0000080<c<
c0030000003<c<`0000000<000002@3<c<`00`000000c<c<0<c<c00E0<c<c0040000003<c<`0c<c<
0<c<c08000002`3<c<`00`000000c<c<0<c<c00;0<c<c0040000003<c<`0c<c<0<c<c08000000`3<
c<`2000000<0c<c<0P0000030<c<c08000001P3<c<`00`000000c<c<0<c<c00>0<c<c08000001@3<
c<`400000080c<c<0P00000=0<c<c0030000003<c<`0c<c<0100c<c<0P0000050<c<c0@000000P3<
c<`3000000d0c<c<00<000000<c<c03<c<`0503<c<`2000000H0c<c<0P0000020<c<c0@000004@3<
c<`00`000000c<c<0<c<c00E0<c<c08000001P3<c<`200000080c<c<1000000C0<c<c0030000003<
c<`0c<c<0140c<c<00<000000<c<c03<c<`00`3<c<`200000080c<c<1000000<0<c<c0030000003<
c<`0c<c<0100c<c<0`0000050<c<c08000000`3<c<`2000000l0c<c<00<000000<c<c03<c<`0403<
c<`2000000H0c<c<0P0000030<c<c0<000003P3<c<`00`000000c<c<0<c<c00B0<c<c08000001P3<
c<`2000000<0c<c<0P00000@0<c<c0030000003<c<`0c<c<00d0c<c<0P0000060<c<c0<000003@3<
c<`00`000000c<c<0<c<c00=0<c<c08000001P3<c<`2000000<0c<c<0P00000<0<c<c08000000P3o
ool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0
o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0
c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0
c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000
c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000
c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000
c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080
oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0no_h0P3knoT02@3moOX0o_kk
0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W
0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P000013
0<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<00000
0<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<00000
0<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<00000
0<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<00000
0<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<00000
0<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P000002
0?ooo`0:0>k]i@3clN`0m?7/0?CckP3em>l0m_G`0?Ogl`3in?@0nOWg0?_kn080no_i00T0oOgj0?kn
n`3no_/0o_kk0>k]i@1eQ]`0MHOM06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`0
9`3<c<`00`000000c<c<0<c<c00;0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooool00000
o`00003o000005X000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3k
noP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<
c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<
g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<
c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<
c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<
c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<
c03<c<`0:03<c<`200000080oooo00X0k^gU0??ak03dlN`0m??^0?Gdk`3fmO00moOc0?Whm03inOL0
no_h0P3knoT02@3moOX0o_kk0?knn`3no_/0k^gU07F6g01eQmd0KGC=04mC_0090<c<c0<000000`3<
c<`2000000`0c<c<100000030<c<c0030000003<c<`0c<c<00@0c<c<0P0000070<c<c0@000000P3<
c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00800000203<c<`00`000000c<c<0<c<
c0050<c<c0<000000`3<c<`5000000<0c<c<00D000000<c<c03<c<`0c<c<000000040<c<c0030000
003<c<`0c<c<00P0c<c<00<000000<c<c03<c<`02@3<c<`20000000000D0Oifi05]Xc@1dP=`0MHcM
07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<
0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<
0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<
0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<
0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<
0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<
0<c<c00X0<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0mOC_0?Kel03gmo<0nOSd0?Wim`3k
noP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]M<d0Ce>l00T0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`00`3<
c<`00`000000c<c<0<c<c0040<c<c0800000203<c<`00`000000c<c<0<c<c0020<c<c0030000003<
c<`0c<c<00@0c<c<00@000000<c<c03<c<`000001`3<c<`00`000000c<c<0<c<c0040<c<c0050000
003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<
c0000000103<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00T0c<c<0@0000010<c<
c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<000000<c<
c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<
c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<
c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<000000<c<
c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<000000<c<
c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<000000<c<
c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool02P3^kND0lo7/0?Cak03dlnh0
mOC_0?Kel03gmo<0nOSd0?Wim`3knoP20?_kn@090?gmnP3no_/0o_kk0?knn`3^kND0MHKL07F7g@1]
M<d0Ce>l0080c<c<100000030<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000
c<c<0<c<c0020<c<c0@000001@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00@0
c<c<0P0000090<c<c0050000003<c<`0c<c<0<c<c00000002@3<c<`00`000000c<c<0<c<c0050<c<
c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0
c<c<00D0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<0<c<c0080<c<c0030000003<
c<`0c<c<00T0c<c<0@0000010<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<
c<`2000001l0c<c<00<000000<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<
c<`0c<c<01d0c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<
c<`0c<c<02H0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<
c<`0c<c<02d0c<c<00<000000<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<
c<`0c<c<02/0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<
c<`0c<c<0340c<c<00<000000<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3o
ool0203^kND0kO7c0:[0h@2D/MT0R:OH08>Td`1mX=@0OYoB0P1lWm<307fPe00808:TeP2D/=d0k?;g
0>k]i@1eQ]`0MHOM06edc@1?Dk`90<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`00
0000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`20000
00T0c<c<00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0030<c<c0040000003<c<`0c<c<
000000L0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c00200000080c<c<1@000003
0<c<c0@000001@3<c<`00`000000c<c<0<c<c0080<c<c0030000003<c<`0c<c<00T0c<c<0@000001
0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`800000@`3<c<`2000001l0c<c<00<00000
0<c<c03<c<`0:03<c<`00`000000c<c<0<c<c00Q0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00T0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00Z0<c<c0030000003<c<`0c<c<02d0c<c<00<00000
0<c<c03<c<`0=@3<c<`00`000000c<c<0<c<c00h0<c<c0030000003<c<`0c<c<02/0c<c<00<00000
0<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<0340c<c<00<00000
0<c<c03<c<`09@3<c<`00`000000c<c<0<c<c00X0<c<c08000000P3oool00`3^kND0`mCW0?ooo`0<
0?ooo`060:k4i@3^kND0MHKL07F7g@1]M<d0Ce>l2@3<c<`01@000000c<c<0<c<c0000000c<c<00<0
00003`3<c<`01@000000c<c<0<c<c03<c<`0000000H0c<c<0P00000:0<c<c0050000003<c<`0c<c<
0<c<c00000001@3<c<`3000000P0c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c004
0<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000030<c<c0030000003<
c<`0000000T0c<c<00<000000<c<c03<c<`02@3<c<`100000040c<c<00001@1oWKT0FfS=07B0g01e
S=d0MHcL00T0oooo0P0000040<c<c0@0000000@0c<c<00000000000000000P3<c<`3000000<0c<c<
0P00000;0<c<c0<000000`3<c<`2000000h0c<c<00D000000<c<c03<c<`0c<c<000000070<c<c080
00001`3<c<`4000000030<c<c00000000000008000000P3<c<`00`000000c<c<0<c<c002000000P0
c<c<00<000000<c<c03<c<`0103<c<`4000000<0c<c<100000020<c<c0@000000P3<c<`6000000<0
c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0090<c<c0<000000`3<c<`00`000000
c<c<0<c<c0020<c<c0030000003<c<`0c<c<00800000203<c<`00`000000c<c<0<c<c0090<c<c080
00000`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<
c<`02@3<c<`2000000<0c<c<00<000000<c<c03<c<`00P00000:0<c<c0030000003<c<`0c<c<00X0
c<c<0`0000030<c<c0030000003<c<`0c<c<008000001@3<c<`00`000000c<c<0<c<c0070<c<c003
0000003<c<`0c<c<01L0c<c<1000000;0<c<c0030000003<c<`0c<c<00d0c<c<0P0000040<c<c004
0000003<c<`0c<c<0<c<c08000000`3<c<`2000000P0c<c<00<000000<c<c03<c<`03@3<c<`30000
00<0c<c<00<000000<c<c03<c<`00P0000020<c<c0@00000303<c<`00`000000c<c<0<c<c00?0<c<
c0<000000`3<c<`00`000000c<c<0<c<c002000000<0c<c<0P00000>0<c<c0030000003<c<`0c<c<
01<0c<c<0`0000030<c<c0030000003<c<`00000008000000`3<c<`200000180c<c<00<000000<c<
c03<c<`0503<c<`3000000<0c<c<00<000000<c<c00000000P0000050<c<c0030000003<c<`0c<c<
0140c<c<00<000000<c<c03<c<`03P3<c<`400000080c<c<00<000000<c<c03<c<`00P0000030<c<
c08000003@3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<00000080c<c<0P00000B
0<c<c0030000003<c<`0c<c<0140c<c<00D000000<c<c03<c<`0c<c<000000020<c<c08000001@3<
c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0140c<c<100000020<c<c0050000003<
c<`0c<c<0<c<c0000000103<c<`00`000000c<c<0<c<c00>0<c<c0030000003<c<`0c<c<00/0c<c<
100000020<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<c03<c<`01`3<c<`00`000000
c<c<0<c<c00<0<c<c0@000000P3<c<`00`000000c<c<0<c<c002000000<0c<c<0P00000<0<c<c080
00000P3oool01@3^kND0oooo0=_Sn02ga_40^<Wb00<0^LWc00d0^<Wb0;?8m@2cb?D0//Sd0;76l`2`
a?80fN?f0?ooo`2^`=H0MHKL07F7g@1]M<d0Ce>l00T0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<00T0c<c<00@000000<c<c03<c<`000000P3<c<`2000000H0c<c<
0P0000070<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`00`3<c<`00`000000
c<c<0<c<c0070<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<000000020<c<
c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000030<c<c0030000003<c<`0
000000T0c<c<00<000000<c<c03<c<`02@3<c<`100000040c<c<00001@1oWKT0FfS=07B0g01eS=d0
MHcL00T0oooo0P0000050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0000
00020<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`0203<c<`01P000000c<c<0<c<
c0000000c<c<00000080c<c<00<000000<c<c03<c<`02`3<c<`01@000000c<c<0<c<c03<c<`00000
00L0c<c<0P0000080<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0103<c<`01000
0000c<c<0<c<c00000070<c<c0030000003<c<`0c<c<00@0c<c<00D000000<c<c03<c<`0c<c<0000
00020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<
0<c<c0030<c<c0030000003<c<`0000000P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<
0<c<c00000070<c<c0030000003<c<`000000080c<c<00<000000<c<c03<c<`01@3<c<`00`000000
c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`01`3<c<`00`00
0000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`000002@3<
c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<c03<c<`0
0000103<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<01P0c<c<00<000000<c<c03<
c<`02`3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0c<c<000000<0c<c<00@000000<c<
c03<c<`000000P3<c<`00`000000c<c<000000020<c<c0030000003<c<`0c<c<00D0c<c<00<00000
0<c<c03<c<`03@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<00000080c<c<
00<000000<c<c03<c<`0303<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<000000@0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<00<00000
0<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<0000003<c<`0
00000P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<01@0c<c<00@000000<c<c03<
c<`00000103<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<0140c<c<00<00000
0<c<c03<c<`03`3<c<`00`000000c<c<0<c<c0040<c<c0060000003<c<`0c<c<0000003<c<`00000
0P3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<01@0c<c<00<000000<c<c03<c<`0
0P3<c<`010000000c<c<0<c<c000000A0<c<c0030000003<c<`0c<c<0140c<c<00<000000<c<c03<
c<`00`3<c<`010000000c<c<0<c<c00000040<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<
c03<c<`04P3<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<
c03<c<`03P3<c<`00`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<00D0c<c<00<000000<c<
c03<c<`0103<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00d0c<c<00<000000<c<
c03<c<`0103<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02@3<
c<`200000080oooo00D0k^gU0?ooo`2Z`?<0]l_i0;W>n`020;c>nP0>0;_>n@2ico/0]/gk0;;=n`2`
boT0[LWi0:k8m`2`aO80oooo0:2ed`1eQ]`0MHOM06edc@1?Dk`:0<c<c08000000`3<c<`2000000d0
c<c<0P0000040<c<c0030000003<c<`0c<c<00@0c<c<0P0000080<c<c08000000P3<c<`4000000D0
c<c<0`0000070<c<c0030000003<c<`0c<c<00D0c<c<0`0000030<c<c0D000000`3<c<`4000000<0
c<c<00D000000<c<c03<c<`0c<c<000000080<c<c0030000003<c<`0c<c<00X0c<c<0@0000000005
07nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000H0c<c<00@000000<c<c03<c<`000000P3<c<`0
0`000000c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00@000000<c<c03<c<`0c<c<1000
00030<c<c0040000003<c<`0c<c<000000@0c<c<00<000000<c<c03<c<`00P3<c<`4000000D0c<c<
00D000000<c<c03<c<`0c<c<000000070<c<c08000002@3<c<`00`000000c<c<0<c<c0020<c<c003
0000003<c<`0c<c<00H0c<c<00<000000<c<c03<c<`01@3<c<`00`000000c<c<0<c<c0040<c<c005
0000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0020<c<c0050000003<c<`0c<c<
0<c<c00000000P3<c<`00`000000c<c<0<c<c0030<c<c0030000003<c<`0000000P0c<c<00<00000
0<c<c03<c<`02@3<c<`010000000c<c<0<c<c00000040<c<c0D000000`3<c<`00`000000c<c<0<c<
c0050<c<c0030000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`00P3<c<`5000000P0c<c<00<0
00000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0020<c<c0040000003<c<`0c<c<000000T0c<c<
00<000000<c<c03<c<`02P3<c<`010000000c<c<0<c<c00000070<c<c0030000003<c<`0000000@0
0000203<c<`00`000000c<c<0<c<c00I0<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<
c<`03`3<c<`01@000000c<c<0<c<c03<c<`0000000D0c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`000001@3<c<`3
000000<0c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0
c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0
c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<
000000@0c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0
c<c<000000@0c<c<00D000000<c<c03<c<`000000<c<c00500000180c<c<00<000000<c<c03<c<`0
403<c<`00`000000c<c<0<c<c0060<c<c0030000003<c<`0c<c<00<00000303<c<`00`000000c<c<
0<c<c00A0<c<c0D000001P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<c<`0c<c<0140c<c<
00<000000<c<c03<c<`01P3<c<`00`000000c<c<00000004000000d0c<c<00<000000<c<c03<c<`0
4`3<c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`0
3P3<c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00@0c<c<00@000000<c<c03<c<`0
c<c<1@0000080<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`01P3<c<`00`000000
c<c<0<c<c0020<c<c0030000003<c<`0c<c<00T0c<c<0P0000020?ooo`060>k]i@3oool0[<;e0;[=
o02nd?`0`M;k0P2ndO`03@2mdo/0]m?l0;KAn`2bco/0[lck0:g9n@2aaO<0oooo09nedP1eQ]`0MHOM
06edc@1?Dk`0:`3<c<`2000001l0c<c<00<000000<c<c03<c<`09`3<c<`00`000000c<c<0<c<c00;
0<c<c00000D0Oifi05]Xc@1dP=`0MHcM07F<g0090?ooo`8000001P3<c<`010000000c<c<0<c<c000
00020<c<c0030000003<c<`000000080c<c<00D000000<c<c03<c<`0c<c<0000000;0<c<c0060000
003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<
0080c<c<00<000000<c<c03<c<`0103<c<`2000000T0c<c<00<000000<c<c03<c<`00P3<c<`00`00
0000c<c<0<c<c0030<c<c0040000003<c<`0c<c<000000L0c<c<00<000000<c<c03<c<`0103<c<`0
1@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`00P3<c<`01@000000c<c<0<c<
c03<c<`000000080c<c<1@0000020<c<c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0
2@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<000000<0c<c<00<000000<c<
c03<c<`01P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<00@00000
0<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<000000@0c<c<
00@000000<c<c03<c<`000002@3<c<`00`000000c<c<0<c<c00:0<c<c0040000003<c<`0c<c<0000
00@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00L0c<c<00<0
00000<c<c03<c<`06@3<c<`00`000000c<c<0<c<c00:0<c<c0030000003<c<`0c<c<00h0c<c<00<0
00000<c<c03<c<`00P3<c<`010000000c<c<0<c<c00000020<c<c0050000003<c<`0c<c<0<c<c000
0000203<c<`00`000000c<c<0<c<c00=0<c<c0040000003<c<`0c<c<000000@0c<c<00@000000<c<
c03<c<`000000`3<c<`00`000000c<c<0<c<c00;0<c<c0030000003<c<`0c<c<00l0c<c<00@00000
0<c<c03<c<`000001@3<c<`2000000<0c<c<0P00000>0<c<c0030000003<c<`0c<c<01<0c<c<00@0
00000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c0030000003<c<`0c<c<0100
c<c<00<000000<c<c03<c<`0503<c<`010000000c<c<0<c<c00000040<c<c0060000003<c<`0c<c<
0000003<c<`000000P3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<0100c<c<00<0
00000<c<c03<c<`00`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<
c<`02P3<c<`00`000000c<c<0<c<c00A0<c<c0040000003<c<`0c<c<000000H0c<c<00<000000<c<
c03<c<`0403<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00<0c<c<00H000000<c<
c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00`0c<c<00<000000<c<c03<c<`04`3<
c<`00`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<0080c<c<00<000000<c<c03<c<`03P3<
c<`00`000000c<c<0<c<c00=0<c<c0030000003<c<`0c<c<00D0c<c<00@000000<c<c03<c<`00000
0P3<c<`00`000000c<c<0<c<c0070<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`0
0`3<c<`01P000000c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02@3<c<`20000
0080oooo00H0k^gU0?ooo`2]`oH0_]3l0<;Co033dod20<;Eo00=0<7En`2je?`0]m?l0;?Ao02_c_/0
[/[j0;78l`3oool0WkGB07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<
c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P00
00070<c<c0030000003<c<`000000080c<c<00<000000<c<c00000000P3<c<`00`000000c<c<0<c<
c0020<c<c0030000003<c<`0c<c<00P0c<c<00D000000<c<c03<c<`000000<c<c003000000h0c<c<
00<000000<c<c03<c<`00P3<c<`00`000000c<c<0<c<c0040<c<c08000002P3<c<`00`000000c<c<
0<c<c0020<c<c0030000003<c<`0c<c<0080c<c<0`0000080<c<c0030000003<c<`0c<c<00@0c<c<
00D000000<c<c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<0080c<c<00D000000<c<c03<
c<`0c<c<000000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c0000000203<c<`00`00
0000c<c<0<c<c0090<c<c0040000003<c<`0c<c<000000D0c<c<00<000000<c<c0000000103<c<`0
0`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<00P0c<c<0`0000060<c<c0030000003<c<`0
000000T0c<c<00<000000<c<c03<c<`0203<c<`3000000D0c<c<0`00000:0<c<c0030000003<c<`0
c<c<00X0c<c<00@000000<c<c03<c<`00000103<c<`3000000<0c<c<00<000000<c<c00000002@3<
c<`00`000000c<c<0<c<c00J0<c<c0030000003<c<`0c<c<00T0c<c<00<000000<c<c03<c<`03`3<
c<`01@000000c<c<0<c<c03<c<`000000080c<c<0`0000050<c<c0030000003<c<`0c<c<00D0c<c<
00<000000<c<c03<c<`03@3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
00@0c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?0<c<c0040000003<c<`0c<c<
000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00/0c<c<
00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<c0040000003<c<`0c<c<0000
00@0c<c<00<000000<c<c03<c<`03`3<c<`00`000000c<c<0<c<c00D0<c<c0040000003<c<`0c<c<
000000@0c<c<00@000000<c<c03<c<`000000P3<c<`00`000000c<c<0000000C0<c<c0030000003<
c<`0c<c<0140c<c<00<000000<c<c03<c<`00P3<c<`300000080c<c<00@000000<c<c03<c<`00000
303<c<`00`000000c<c<0<c<c00B0<c<c0030000003<c<`0000000L0c<c<00<000000<c<c03<c<`0
3`3<c<`00`000000c<c<0<c<c00A0<c<c0030000003<c<`0c<c<00<0c<c<0`0000030<c<c0030000
003<c<`0000000h0c<c<00<000000<c<c03<c<`0503<c<`00`000000c<c<0<c<c0040<c<c0030000
003<c<`0c<c<0080c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00>0<c<c0030000
003<c<`0c<c<00@0c<c<00L000000<c<c03<c<`0c<c<0000003<c<`0000000T0c<c<00<000000<c<
c03<c<`03`3<c<`00`000000c<c<0<c<c0020<c<c0<000000P3<c<`3000000`0c<c<0P0000020?oo
o`0E0>k]i@3oool0/LOf0<;Co035e_`0CF650<GFo033eOd0`]Gl0;[Do02bco/0CF650;;?n`2aboX0
/lSe0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O0<c<c0030000003<c<`0c<c<02L0
c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000000@0
c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`000000080c<c<00<00000
0<c<c00000000P3<c<`00`000000c<c<0<c<c0080<c<c0040000003<c<`0c<c<00000080c<c<00<0
00000<c<c03<c<`0303<c<`2000000D0c<c<00<000000<c<c03<c<`00`3<c<`2000000L0c<c<00H0
00000<c<c03<c<`000000<c<c00000020<c<c0030000003<c<`0c<c<00<0c<c<00<000000<c<c03<
c<`01`3<c<`00`000000c<c<0<c<c0040<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`00
0000c<c<0<c<c0020<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c003
0<c<c0030000003<c<`0000000P0c<c<00<000000<c<c03<c<`02@3<c<`010000000c<c<0<c<c000
00060<c<c080000000D0c<c<0000003<c<`0c<c<000000070<c<c0030000003<c<`0c<c<00T0c<c<
00<000000<c<c03<c<`01P3<c<`2000000T0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<
0<c<c0040<c<c0040000003<c<`0c<c<000000T0c<c<00<000000<c<c03<c<`02P3<c<`010000000
c<c<0<c<c00000050<c<c0030000003<c<`0c<c<00<0c<c<0P0000090<c<c0030000003<c<`0c<c<
01L0c<c<00@000000<c<c03<c<`000002`3<c<`00`000000c<c<0<c<c00<0<c<c0040000003<c<`0
c<c<00000080c<c<0P0000030<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<
0<c<c0050<c<c0030000003<c<`0c<c<00d0c<c<00@000000<c<c03<c<`00000103<c<`01P000000
c<c<0<c<c0000000c<c<00000080c<c<00<000000<c<c03<c<`02P3<c<`00`000000c<c<0<c<c00?
0<c<c0040000003<c<`0c<c<000000@0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c003
0000003<c<`0c<c<00/0c<c<00<000000<c<c03<c<`04`3<c<`010000000c<c<0<c<c00000040<c<
c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c00?0<c<c0030000003<
c<`0c<c<01@0c<c<00@000000<c<c03<c<`00000103<c<`010000000c<c<0<c<c00000030<c<c080
00004`3<c<`00`000000c<c<0<c<c00>0<c<c0040000003<c<`0c<c<000000D0c<c<00D000000<c<
c03<c<`0c<c<000000020<c<c0030000003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`04`3<c<`2
000000@0c<c<00@000000<c<c03<c<`000004@3<c<`00`000000c<c<0<c<c00@0<c<c08000001P3<
c<`00`000000c<c<0<c<c0030<c<c08000003P3<c<`00`000000c<c<0<c<c00A0<c<c0040000003<
c<`0c<c<000000D0c<c<0P0000030<c<c0800000403<c<`00`000000c<c<0<c<c00;0<c<c0040000
003<c<`0c<c<000000L0c<c<00@000000<c<c03<c<`0c<c<0P0000090<c<c0030000003<c<`0c<c<
00`0c<c<00@000000<c<c03<c<`000001@3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0
c<c<00/0c<c<0P0000020?ooo`040>k]i@3oool0]<Sf0<GEo0<0CF6500<0aMGl0<;Eo02mdo/00`1=
HHD0202ecOX0]LWc0?ooo`2O]M80MHKL07F7g@1]M<d0Ce>lQ0000000000507nM^@1KJ<d0M83L07F<
g@1eS=`02@3oool2000000D0c<c<0P0000030<c<c08000000`3<c<`2000000<0c<c<0P00000<0<c<
c08000000`3<c<`3000000d0c<c<00<000000<c<c03<c<`0100000050<c<c0800000203<c<`20000
00<0c<c<0P0000060<c<c0<000001`3<c<`00`000000c<c<0<c<c0040<c<c0@000000`3<c<`00`00
0000c<c<0<c<c0030<c<c0<000000`3<c<`6000000<0c<c<00<000000<c<c03<c<`01@3<c<`00`00
0000c<c<0<c<c00:0<c<c0800000203<c<`00`000000c<c<0<c<c002000000P0c<c<00<000000<c<
c03<c<`02@3<c<`3000000L0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c0090<c<
c0<000001@3<c<`2000000X0c<c<00<000000<c<c03<c<`02`3<c<`2000000H0c<c<0`0000040<c<
c0030000003<c<`0c<c<00L0c<c<00<000000<c<c03<c<`0603<c<`2000000`0c<c<00<000000<c<
c03<c<`03@3<c<`2000000@0c<c<00@000000<c<c03<c<`0c<c<0`0000020<c<c0800000203<c<`0
0`000000c<c<0<c<c00>0<c<c08000001P3<c<`2000000<0c<c<0P00000=0<c<c0030000003<c<`0
c<c<0100c<c<0P0000060<c<c08000000`3<c<`2000000h0c<c<00<000000<c<c03<c<`0503<c<`2
000000H0c<c<0P0000030<c<c08000004P3<c<`00`000000c<c<0<c<c00E0<c<c08000001P3<c<`2
000000D0c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c00?0<c<c08000001P3<c<`3
00000080c<c<0P00000=0<c<c0030000003<c<`0c<c<01@0c<c<00<000000<c<c03<c<`00`3<c<`2
00000180c<c<00<000000<c<c03<c<`04@3<c<`00`000000c<c<0<c<c0040<c<c0<00000103<c<`0
0`000000c<c<0<c<c00<0<c<c0030000003<c<`0c<c<0180c<c<0P0000070<c<c0030000003<c<`0
c<c<0080c<c<00<000000<c<c03<c<`03P3<c<`00`000000c<c<0<c<c00<0<c<c08000001@3<c<`4
000000@0c<c<00<000000<c<c03<c<`01`3<c<`00`000000c<c<0<c<c00=0<c<c08000001P3<c<`3
00000080c<c<0`00000;0<c<c08000000P3oool00`3^kND0oooo0;O:m@020<SFn`<0CF6500d0`M?k
04eQQ@1=HHD0CF650;K>n`2fcO/0^L_c0?ooo`2P]M<0MHKL07F7g@1]M<d0Ce>l02/0c<c<0P00000O
0<c<c0030000003<c<`0c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L
07F<g@1eS=`02@3oool2000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<00000
0<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<00000
0<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<00000
0<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<00000
0<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<00000
0<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<00000
0<c<c03<c<`0:03<c<`200000080oooo00@0k^gU0?ooo`2hboH0bMSl0P3:f?d504eQQ@0:0;K>n`2g
cO`0^Lgk0;[;m03oool0X;GC07F6g01eQmd0KGC=04mC_2/0c<c<0P00000O0<c<c0030000003<c<`0
c<c<02L0c<c<00<000000<c<c03<c<`02`3<c<`0000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2
000004<0c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`0
0`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`0
0`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`0
0`000000c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`0
0`000000c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`0
0`000000c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`2
00000080oooo00D0k^gU0?ooo`2mc_L0cM_l0<gJo0020<WHo0<0CF6500/0^Lgk0;O=o02icO/0^Lgk
0;c<l`3oool0Y;SC07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`00`000000c<c<0<c<c00W
0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0MHcL00T0ooooo`00003o
00000?l00000FP0000020?ooo`060>k]i@3oool0_]3h0=3Mo03>gOd0b]Wm0P38e_/0101=HHD0^lkm
0;[=o02icO/20;[=o0070;c<l`3oool0Z;_D07F6g01eQmd0KGC=04mC_00[0<c<c08000007`3<c<`0
0`000000c<c<0<c<c00W0<c<c0030000003<c<`0c<c<00/0c<c<00001@1oWKT0FfS=07B0g01eS=d0
MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0
c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0
c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0
c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0
c<c<02P0c<c<0P0000020?ooo`060>k]i@3oool0a=Cg0=CQo03Ah?d0cM_l0P39f?`00`38eO/0_]3l
0;_>o@020;_>o@080;c>nP2lc?<0oooo0;72e@1eQ]`0MHOM06edc@1?Dk`90<c<c0<000000`3<c<`2
000000`0c<c<100000030<c<c0030000003<c<`0c<c<00@0c<c<0P0000080<c<c0@000000P3<c<`2
000000<0c<c<00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c0060<c<c0<000000`3<c<`5
000000<0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0D000001`3<c<`00`000000c<c<0<c<
c00:0<c<c040000000001@1oWKT0FfS=07B0g01eS=d0MHcL00T0oooo0P0000130<c<c08000007`3<
c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0c<c<0240c<c<00<000000<c<c03<c<`07@3<
c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0c<c<02@0c<c<00<000000<c<c03<c<`09P3<
c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02X0c<c<00<000000<c<c03<c<`0;@3<
c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0c<c<03P0c<c<00<000000<c<c03<c<`0:`3<
c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0<@3<
c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0c<c<02P0c<c<0P0000020?ooo`0E0>k]i@3o
ool0b]Si0=[VoP3Hho`0dMkm0<kKo@3:fOd0bMSl0<GEo035do`0`]?l0;k@o02lcOX0^/cd0?ooo`2m
bmX0MHKL07F7g@1]M<d0Ce>l00T0c<c<00H000000<c<c03<c<`000000<c<c00000020<c<c0030000
003<c<`0c<c<00X0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<c0040<c<c0800000
2@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<00<000000<c<c03<c<`0303<c<`00`000000
c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0050<c<
c0050000003<c<`0c<c<0<c<c00000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0
c<c<00X0c<c<0@000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0c<c<0P00000O
0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000c<c<0<c<c00M
0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000c<c<0<c<c00V
0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000c<c<0<c<c00]
0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000c<c<0<c<c00[
0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000c<c<0<c<c00a
0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080oooo01D0k^gU
0?ooo`3@go`0hN[n0=[VoP3DhO`0dN3m0=3Mo03>fod0b]Wm0<SHn`35e_`0`]?l0;c>nP2ibO<0oooo
0<oGg@1eQ]`0MHOM06edc@1?Dk`00P3<c<`4000000<0c<c<00H000000<c<c03<c<`000000<c<c000
00020<c<c0030000003<c<`0c<c<0080c<c<100000050<c<c0030000003<c<`0c<c<0080c<c<00<0
00000<c<c03<c<`0103<c<`2000000X0c<c<00<000000<c<c03<c<`00`3<c<`00`000000c<c<0<c<
c00<0<c<c0030000003<c<`0c<c<00D0c<c<00D000000<c<c03<c<`0c<c<000000020<c<c0030000
003<c<`0c<c<00D0c<c<00@000000<c<c03<c<`000000`3<c<`00`000000c<c<0<c<c0090<c<c003
0000003<c<`0c<c<00X0c<c<0@000000000507nM^@1KJ<d0M83L07F<g@1eS=`02@3oool2000004<0
c<c<0P00000O0<c<c0030000003<c<`0c<c<02P0c<c<00<000000<c<c03<c<`08@3<c<`00`000000
c<c<0<c<c00M0<c<c0030000003<c<`0c<c<01d0c<c<00<000000<c<c03<c<`0903<c<`00`000000
c<c<0<c<c00V0<c<c0030000003<c<`0c<c<02H0c<c<00<000000<c<c03<c<`0:P3<c<`00`000000
c<c<0<c<c00]0<c<c0030000003<c<`0c<c<03D0c<c<00<000000<c<c03<c<`0>03<c<`00`000000
c<c<0<c<c00[0<c<c0030000003<c<`0c<c<02h0c<c<00<000000<c<c03<c<`0;P3<c<`00`000000
c<c<0<c<c00a0<c<c0030000003<c<`0c<c<02D0c<c<00<000000<c<c03<c<`0:03<c<`200000080
oooo01D0k^gU0?ooo`3Vk_`0d=ol0<[Hn@34d_L0`=3g0;g>m`2kcOD0^<_f0;O:m@2eb?L0/lOe0:o5
m03Li_T0oooo0=oRh@1eQ]`0MHOM06edc@1?Dk`02@3<c<`01P000000c<c<0<c<c0000000c<c<0000
0080c<c<00<000000<c<c03<c<`02`3<c<`00`000000c<c<0<c<c0020<c<c0030000003<c<`0c<c<
00@0c<c<0P00000:0<c<c0040000003<c<`0c<c<00000080c<c<00<000000<c<c03<c<`0303<c<`0
0`000000c<c<0<c<c0050<c<c0030000003<c<`0c<c<008000000P3<c<`5000000<0c<c<10000003
0<c<c0D000001`3<c<`00`000000c<c<0<c<c00:0<c<c040000000001@1oWKT0FfS=07B0g01eS=d0
MHcL00T0oooo0P0000130<c<c08000007`3<c<`00`000000c<c<0<c<c00X0<c<c0030000003<c<`0
c<c<0240c<c<00<000000<c<c03<c<`07@3<c<`00`000000c<c<0<c<c00M0<c<c0030000003<c<`0
c<c<02@0c<c<00<000000<c<c03<c<`09P3<c<`00`000000c<c<0<c<c00V0<c<c0030000003<c<`0
c<c<02X0c<c<00<000000<c<c03<c<`0;@3<c<`00`000000c<c<0<c<c00e0<c<c0030000003<c<`0
c<c<03P0c<c<00<000000<c<c03<c<`0:`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0
c<c<02h0c<c<00<000000<c<c03<c<`0<@3<c<`00`000000c<c<0<c<c00U0<c<c0030000003<c<`0
c<c<02P0c<c<0P0000020?ooo`030>k]i@3moOX0oooo00d0oooo00D0k^gU07F6g01eQmd0KGC=04mC
_0090<c<c0050000003<c<`0c<c<0000003<c<`00`00000?0<c<c0050000003<c<`0c<c<0<c<c000
00001P3<c<`2000000/0c<c<00<000000<c<c00000000P00000?0<c<c0030000003<c<`0c<c<00D0
c<c<00<000000<c<c03<c<`0103<c<`00`000000c<c<0<c<c0050<c<c0050000003<c<`0c<c<0<c<
c00000000P3<c<`00`000000c<c<0<c<c0090<c<c0030000003<c<`0c<c<00X0c<c<0@0000000004
07nM^@1KJ<d0MX3I07J7fP<0MHcJ00<0MhkK07RAg01iTmh00P1iTmh00`1jUN00NYOO07^Gh00407^G
h00307ZEh01kUn00NiOP00D0NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZE
h0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP1@1iTmh407V?
gP<0N8oM101iSmh907R;g@0307N;f`1hR=`0N8SL00H0N8SL00H0MXOJ07J4f@1gQM/0MX3I071ccP1C
E[h90<c<c0060000003<c<`0c<c<0000003<c<`000000P3<c<`00`000000c<c<0<c<c0090<c<c004
0000003<c<`0c<c<00000080c<c<0P0000060<c<c0800000203<c<`010000000c<c<0<c<c0000002
0<c<c0030000003<c<`0c<c<00h0c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<
c<`000000080c<c<00<000000<c<c03<c<`01@3<c<`01@000000c<c<0<c<c03<c<`000000080c<c<
00<000000<c<c03<c<`02@3<c<`00`000000c<c<0<c<c00:0<c<c04000000000101oWKT0FfS=07N5
f`1iSmh207ZEh00407ZGg`1kUn00O9cR07bLhP80OIoS0P1nX>@5082Pi@0307jPi020X>D0OjCV00<0
OZ3T0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80
OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D807fJh`0307fIh@1lU^80O9KR00@0
O9KR1`1lTn<207ZBh080NXoP0P1lT>8607Z?h080NX_O00<0MXOJ071hd@1KG/D00P1jUN0307VCgP80
NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80
NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80
NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80
NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80NYGP0`1iTmh207ZEh0<0NI?N0P1jUN0307VCgP80
NYGP0`1iTmh207ZEh00000X0Oifi05]Xc@1iQmh0O93R07fJh`20X>D0OjCV082Ui`21Z>P0Pj[X0P24
[>T708F]jPD0Q:cY00H0Pj[X08:Yj@22ZNT0PZWY086Xj021YnP308:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080
PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0PJOX086Wj003086Wj0<0P:GW0`20X^L207nPiPP0
OigV0P1nW>D507jIi@D0OIKT00D0O9?S07b@hP1hR=`0L7SA05]Na@0307jLi@80OI[S0`1nW>D207fJ
h`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJ
h`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJ
h`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJ
h`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJh`<0OYcU0P1mV^<307jLi@80OI[S0`1nW>D207fJ
h`80OYcU00002@1oWKT0FfS=07V7gP1lT>80OYcU07jPi01oY>H0P:GW086Xj00208>Zj080Q:cY1@25
[NX408B/j@0508>Zj022ZNT0PZWY08:Yj@21Z>P00`21YnP00`22ZNT0PJSX086Wj002086Wj00308:Y
j@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP00P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Y
j@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP00P21YnP00`22ZNT0PJSX086Wj002086Wj080f>Ch
0`21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj002086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP0
0P21YnP00`22ZNT0PJSX086Wj006086Wj0<0P:GW0`20X^L207nPiPH0OigV00<0TZ_Y0;k<l`2ocO80
0`2ocO840;o<lP040;o;lP2mb?80TJCW07bCh`80O93R00<0N8SL071hd@1KG/D00`22ZNT00`21Z>P0
PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0
PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0
PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0
PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0
PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0
PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0
PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0
PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0080PZWY00<0PJSX086Wj022ZNT00P22ZNT00`21Z>P0
PJOX08:Yj@0208:Yj@03086Xj021YnP0PZWY0040PZWY00002@1oWKT0FfS=07V7gP1lT>80OI[S07jP
i01oY>H0P:GW086Xj00208>Zj080Q:cY1P25[NX208B/j@0508>Zj022ZNT0PZWY08:Yj@21Z>P01021
YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21
YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21
YnP00`21Z>P0PJOX086Wj002086Wj080f>Ch0`21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086Xj021
YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj005086Wj0@0P:GW0`20
X^L207nPiP@0OigV0P1nW>D03P2nc?80[8bV09iWO@2OJh00Wf^10:1ZP02QJWh0Y6Uk0:AVN@2SHgD0
XF1c0:J4X@2ma_40O9?S0P1lT>801@1iQmh0L7SA05]Na@22ZNT0PJSX00<0PJOX00<0PZWY086Xj021
YnP00P21YnP01`22ZNT0PJSX0=STn03Hi?P0PJOX08:Yj@21Z>P00`21YnP00`22ZNT0PJSX086Wj002
086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP00P21YnP00`22ZNT0PJSX086Wj002
086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP00P21YnP00`22ZNT0PJSX086Wj002
086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP00P21YnP00`22ZNT0PJSX086Wj002
086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP00P21YnP00`22ZNT0PJSX086Wj002
086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP00P21YnP00`22ZNT0PJSX086Wj002
086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP00P21YnP00`22ZNT0PJSX086Wj002
086Wj00308:Yj@21Z>P0PJOX0080PJOX00<0PZWY086Xj021YnP00P21YnP00`22ZNT0PJSX086Wj002
086Wj040PZWY0@21Z>P0000507nM^@1KJ<d0NHON07Z?h01mVN401@3Hi?P00`22ZNT0Pj[X08B/j@05
0=STn00308B/j@3Hi?P0f>Ch00<0f>Ch00<0PJOX0=STn03Hi?P00`3Hi?P00`21YnP0P:GW082Ui`02
082Ui`D0f>Ch00<0PJOX082Ui`3Hi?P0103Hi?P01020YNL0f>Ch0=STn021YnP20=STn080P:GW00<0
PJOX082Ui`20YNL01@3Hi?P2082Ui`D0f>Ch00<0PJOX082Ui`20YNL00`3Hi?P01@20YNL0f>Ch0=ST
n020YNL0PJOX00@0f>Ch00H0PJOX082Ui`3Hi?P0f>Ch082Ui`21YnP20=STn003082Ui`3Hi?P0f>Ch
0080f>Ch0P20YNL20=STn0<0P:GW00<0PJOX0=STn03Hi?P00`3Hi?P2082Ui`D0f>Ch00<0P:GW0=ST
n03Hi?P00P3Hi?P2082Ui`06086Wj03Hi?P0f>Ch0=STn020YNL0PJOX0P20YNL60=STn003082Ui`21
YnP0P:GW0080f>Ch00<0P:GW086Wj020YNL00P3Hi?P00`20YNL0PJOX082Ui`020=STn003082Ui`21
YnP0P:GW00<0P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL00`21YnP0P:GW082Ui`02082Ui`03086Wj020
YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL01020YNL4082Ri`<0Oj3V0P1oWNH407jLi@<0OI[S00<0
_/_b0:a[OP2^LHH00P2_MX`0202_MHX0/7B70;5bP`2bKWd0/VYh0:mUL`2OGG80_LG`0P1lT>801@1j
Rml0MhGK071hd@1KG/D0PJSX00@0PJOX00<0PJSX086Wj021YnP00P21YnP01P21Z>P0PJOX0=STn03H
i?P0PJOX086Xj0@0PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086X
j021YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086X
j021YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086X
j021YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086X
j021YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086X
j021YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086X
j021YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP00`21Z>P0PJOX086Wj002086Wj003086X
j021YnP0PJOX0080PJOX00<0PJSX086Wj021YnP00P21YnP1086Xj040PJOX00001@1oWKT0FfS=07V7
gP1jSn00NiOP0080f>Ch00H0OZ3T07nTiP3Hi?P0f>Ch086Wj021Z>P20=STn0@0PJSX0P3Hi?P2082U
i`80OjCV0P3Hi?P307nPiP04082Ri`1oX>H0Oj3V07nPiP80f>Ch101oX>H00`20X^L0f>Ch0=STn002
07nPiP80f>Ch00@0Oj3V0=STn03Hi?P0P:;W0P3Hi?P207nPiP07082Ri`1oX>H0f>Ch0=STn01oX>H0
P:;W07nPiP020=STn00307nPiP3Hi?P0f>Ch0080Oj3V0P3Hi?P01P1oX>H0f>Ch0=STn01oX>H0P:;W
07nPiP80f>Ch00<0Oj3V0=STn03Hi?P00P1oX>H20=STn00507nPiP3Hi?P0f>Ch07nPiP20X^L00P3H
i?P207nPiP05082Ri`1oX>H0f>Ch0=STn01oX>H00P3Hi?P307nPiP03082Ri`3Hi?P0f>Ch0080Oj3V
00H0P:;W07nPiP3Hi?P0f>Ch07nPiP20X^L20=STn080Oj3V00D0P:;W07nPiP3Hi?P0f>Ch07nPiP02
0=STn0<0Oj3V00<0P:;W07nPiP1oX>H00P3Hi?P00`20X^L0Oj3V07nPiP0207nPiP07082Ri`1oX>H0
f>Ch0=STn01oX>H0P:;W07nPiP020=STn00307nPiP20X^L0Oj3V0080f>Ch00<0Oj3V082Ri`1oX>H0
0`1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0207nPiP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H0
0P1oX>H00`20X^L0Oj3V07nPiP0607nPiP80OigV0`1nW>D00`1nVND0OI[S07fJh`0207jIi@0707fF
i01lU^80O9KR07bFhP2nbO40[Vj40;1fS@020?ooo`030;5iT02bMh/0/gF60080oooo00@0/FMe0:=O
LP2ma?00NXoP0P1jRml0101fP=T0L7SA05]Na@21YnP4082Ui`D0f>Ch00<0PJOX082Ui`3Hi?P0103H
i?P3082Ui`<0f>Ch00<0P:GW0=STn03Hi?P00P20YNL40=STn080P:GW0P3Hi?P2082Ui`80f>Ch00<0
PJOX0=STn03Hi?P00P3Hi?P01P21YnP0P:GW0=STn03Hi?P0P:GW086Wj080P:GW1@3Hi?P2082Ui`D0
f>Ch00<0PJOX0=STn03Hi?P00P3Hi?P00`21YnP0P:GW082Ui`030=STn0@0P:GW1P3Hi?P2082Ui`@0
f>Ch0P20YNL20=STn080P:GW103Hi?P3082Ui`@0f>Ch00<0P:GW086Wj020YNL00`20YNL00`21YnP0
P:GW082Ui`02082Ui`03086Wj020YNL0P:GW0080P:GW00<0PJOX082Ui`20YNL00P20YNL1086Wj040
P:GW00001@1oWKT0FfS=07N5f`1jRml0NI?N0080f>Ch00<0O9cR07fOh`1nX>@00P3Hi?P00`1oY>H0
f>Ch0=STn002082Ui`80OjCV0P3Hi?P0101oY>H0OZ3T07jPi01nX>@20=STn00707fOh`1nW>D0OYcU
07jPi01oWNH0OIoS07jLi@020=STn00507nMiP1mWn<0OYcU07jLi@1nX>@00P3Hi?P207jLi@80f>Ch
00@0OIoS0=STn03Hi?P0OZ3T0P3Hi?P207jLi@0707jPi01oWNH0f>Ch0=STn01nW>D0OZ3T07nMiP02
0=STn00507jLi@3Hi?P0f>Ch07fOh`1nW>D00P3Hi?P01P1oWNH0f>Ch0=STn01nW>D0OZ3T07nMiP80
f>Ch00D0OYcU0=STn03Hi?P0OIoS07jLi@020=STn00507nMiP3Hi?P0f>Ch07jLi@1nX>@00P3Hi?P2
07jLi@@0f>Ch00@0OYcU07jPi01oWNH0OIoS0P1nW>D00`1nX>@0f>Ch0=STn00207jLi@0607jPi01o
WNH0f>Ch0=STn01nW>D0OZ3T0P3Hi?P207jLi@@0f>Ch00@0OYcU0=STn03Hi?P0OIoS0P1nW>D0101n
X>@0OigV07fOh`1nW>D20=STn00607nMiP1mWn<0OYcU07jLi@1nX>@0OigV0P3Hi?P0101nW>D0OZ3T
07nMiP1mWn<207jLi@0807jPi01oWNH0f>Ch0=STn01nW>D0OZ3T07nMiP1mWn<207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01o
WNH0OIoS0080OYcU00@0OigV07jLi@1nW>D0OI[S0P1nW>D307fJh`@0O9KR0P1lTn<307ZBh0030;g7
l02^L8P0[gRB00<0oooo00h0/GR=0?ooo`3oool0oooo0;1XN02RH7H0_<;^07Z;g`1iQmh0MhGK07J0
f@1`Llh0Fek5082Ri`<0Oj3V0P3Hi?P307nPiP80f>Ch00D0Oj3V0=STn03Hi?P0Oj3V082Ri`020=ST
n00307nPiP3Hi?P0f>Ch00<0Oj3V0P3Hi?P01@1oX>H0f>Ch0=STn01oX>H0P:;W0080f>Ch00<0Oj3V
0=STn03Hi?P00P1oX>H20=STn004082Ri`1oX>H0Oj3V07nPiP80f>Ch00D0Oj3V0=STn03Hi?P0Oj3V
082Ri`0207nPiP80f>Ch00@0P:;W07nPiP1oX>H0Oj3V0P3Hi?P207nPiP80f>Ch00@0P:;W07nPiP1o
X>H0Oj3V0P3Hi?P01@1oX>H0f>Ch0=STn01oX>H0P:;W00@0Oj3V0P3Hi?P307nPiP06082Ri`1oX>H0
f>Ch0=STn01oX>H0P:;W0P3Hi?P0101oX>H0f>Ch0=STn01oX>H20=STn00507nPiP20X^L0f>Ch0=ST
n01oX>H00P3Hi?P207nPiP80f>Ch00<0P:;W07nPiP1oX>H00P1oX>H00`20X^L0Oj3V07nPiP0207nP
iP03082Ri`1oX>H0Oj3V0080Oj3V00<0P:;W07nPiP1oX>H00P1oX>H1082Ri`40Oj3V00001@1oWKT0
FfS=07Ane@1gQM/0N8_M0080f>Ch00<0NiOP07ZIh01jVN000P3Hi?P0101mWn<0f>Ch0=STn01lX^83
07fOh`80f>Ch101lW>820=STn0@0NYWP00<0NY_P07ZIh01jVN000P3Hi?P00`1jVn00NYWP07ZIh002
07ZIh00307ZKh03Hi?P0f>Ch00<0f>Ch00@0NYWP0=STn03Hi?P0NYWP0P3Hi?P307ZIh00307ZKh03H
i?P0f>Ch0080NYWP00@0NY_P0=STn03Hi?P0NYWP0P3Hi?P207ZIh080f>Ch00<0NY_P0=STn03Hi?P0
0P1jVN00101jVn00f>Ch0=STn01jVN020=STn080NYWP0P3Hi?P00`1jVn00f>Ch0=STn00207ZIh080
f>Ch00<0NYWP0=STn03Hi?P00P3Hi?P307ZIh00307ZKh01jVN00NYWP0080NYWP0P3Hi?P307ZIh003
07ZKh01jVN00f>Ch00@0f>Ch00<0NYWP0=STn03Hi?P00P3Hi?P207ZIh080f>Ch101jVN00101jVn00
NYWP07ZIh01jVN020=STn0@0NYWP00H0NY_P07ZIh03Hi?P0f>Ch07ZIh01jVn0407ZIh00607ZKh01j
VN00f>Ch0=STn01jVN00NY_P101jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080
NYWP00<0NY_P07ZIh01jVN000P1jVN00101jVn00NYWP07ZIh01jVN0607^Gh080NYGP0`1jT^0507V?
gP0607R?g@1hRmd0_<G^0:idS@2_NiL0/7bI1@3oool01@2aJgd0[fQl0:5QNP2k`>d0MhGK0080MX3I
00L0M7WD06e]aP1KG/D0OZ3T07nMiP1mWn<0OYcU0080f>Ch00<0OigV07fOh`1nW>D00P3Hi?P01@1o
WNH0f>Ch0=STn01nW>D0OZ3T0080f>Ch00H0OYcU0=STn03Hi?P0OigV07fOh`1nW>D20=STn00507nM
iP3Hi?P0f>Ch07jLi@1nX>@00P3Hi?P01@1nW>D0f>Ch0=STn01oWNH0OIoS0080f>Ch00<0OZ3T07nM
iP3Hi?P00`3Hi?P01`1oWNH0OIoS07jLi@1nW>D0OZ3T07nMiP1mWn<00P3Hi?P0101nX>@0OigV07fO
h`1nW>D20=STn00607nMiP1mWn<0f>Ch0=STn01nX>@0OigV103Hi?P01`1oWNH0f>Ch0=STn01nW>D0
OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0f>Ch0=STn00207jLi@0607jPi01oWNH0f>Ch0=STn01nW>D0
OZ3T0P3Hi?P207jLi@0607jPi01oWNH0f>Ch0=STn01nW>D0OZ3T0P3Hi?P207jLi@0307jPi01oWNH0
OIoS0080f>Ch00<0OZ3T07nMiP1mWn<00P1nW>D00`1nX>@0OigV07fOh`0207jLi@0307jPi01oWNH0
OIoS0080OYcU00<0OZ3T07nMiP1mWn<00P1nW>D107jPi040OigV00001@1oWKT0FfS=07J0f@1hR=`0
NHoN0080f>Ch0P1lW>80101mWn<0f>Ch0=STn01mY><50=STn00307jPi03Hi?P0f>Ch00<0OIoS00<0
O9cR0=STn03Hi?P01`1lW>820=STn0T0O9cR0P3Hi?P0101lW>80f>Ch0=STn01lW>820=STn0@0O9cR
0P3Hi?P307bLhP80f>Ch00<0O9cR0=STn03Hi?P00P1lW>820=STn00307bLhP3Hi?P0f>Ch00<0O9cR
0P3Hi?P00`1lW>80f>Ch0=STn00207bLhP80f>Ch00<0O9cR0=STn03Hi?P00P1lW>820=STn00307bL
hP3Hi?P0f>Ch00X0O9cR0P3Hi?P807bLhP80f>Ch00<0O9cR0=STn03Hi?P0101lW>820=STn0T0O9cR
0P3Hi?P507bLhP80f>Ch201lW>820=STn?l0O9cRo`1lW>:n07bLhP80OI[S0P1mVN4207fJh`80O9KR
00<0NiOP07ZEh01jUN000`1jT^0207Z?h080NHoN00D0^lC^0:mhT`2`OI/0/7fJ0:miUP030?ooo`0=
0:iZP02^JGd0[FQn09iQO02k_^`0NHON07N5f`1fP=T0M7WD06e]aP1KG/D0NYWP07ZKh00207ZIh080
f>Ch00<0NY_P07ZIh01jVN000P3Hi?P00`1jVn00f>Ch0=STn00207ZIh080f>Ch00@0NYWP0=STn03H
i?P0NY_P0P1jVN020=STn00307ZKh03Hi?P0f>Ch0080NYWP0P3Hi?P01@1jVN00f>Ch0=STn01jVn00
NYWP0080f>Ch00<0NYWP0=STn03Hi?P00P3Hi?P00`1jVN00NY_P07ZIh00307ZIh00607ZKh01jVN00
f>Ch0=STn01jVN00NY_P0`1jVN050=STn00307ZIh03Hi?P0f>Ch0080f>Ch00@0NYWP07ZKh03Hi?P0
f>Ch0P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh03Hi?P0f>Ch0080NYWP00<0NY_P0=STn03H
i?P00P1jVN020=STn0<0NYWP00<0NY_P0=STn03Hi?P00P1jVN020=STn0<0NYWP00H0NY_P07ZIh03H
i?P0f>Ch07ZIh01jVn0407ZIh00307ZKh01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN00
0`1jVn00NYWP07ZIh00207ZIh040NY_P00001@1oWKT0FfS=07Ane@1gQM/0N8_M0080f>Ch00<0NiOP
07ZIh01jVN000P3Hi?P0101mWn<0f>Ch0=STn01lX^8307fOh`80f>Ch101lW>820=STn0@0NYWP00<0
NY_P07ZIh01jVN000P3Hi?P00`1jVn00NYWP07ZIh00207ZIh00307ZKh03Hi?P0f>Ch0080f>Ch00D0
NY_P07ZIh03Hi?P0f>Ch07ZIh0020=STn0<0NYWP00<0NY_P0=STn03Hi?P00P1jVN00101jVn00f>Ch
0=STn01jVN050=STn00307ZIh01jVn00f>Ch00<0f>Ch00<0NY_P0=STn03Hi?P00P1jVN040=STn003
07ZIh01jVn00f>Ch00@0f>Ch0`1jVN040=STn080NYWP00<0NY_P07ZIh01jVN000P1jVN020=STn0<0
NYWP00<0NY_P07ZIh03Hi?P00`3Hi?P307ZIh0@0f>Ch00<0NYWP0=STn03Hi?P00P3Hi?P207ZIh003
07ZKh01jVN00NYWP0080NYWP00<0NY_P0=STn03Hi?P00P1jVN001P1jVn00NYWP0=STn03Hi?P0NYWP
07ZKh0@0NYWP00H0NY_P07ZIh03Hi?P0f>Ch07ZIh01jVn0407ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP
00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00407ZKh01jVN00NYWP07ZIh0H0
NiOP0P1jUN0307ZBh0D0NHoN00H0N8oM07R;g@2k`nh0[g^G0;21WP2`OI/50?ooo`050:eWOP2/JH00
Wf9n0;^nj`1gQM/00P1fP=T00`1dNM@0KFg605]Na@0407bLhP80f>Ch0`1lW>820=STn00307bLhP3H
i?P0f>Ch0080O9cR0P3Hi?P00`1lW>80f>Ch0=STn00307bLhP80f>Ch00<0O9cR0=STn03Hi?P00P1l
W>820=STn00307bLhP3Hi?P0f>Ch0080O9cR0P3Hi?P00`1lW>80f>Ch0=STn00:07bLhP80f>Ch201l
W>820=STn00307bLhP3Hi?P0f>Ch00@0O9cR0P3Hi?P907bLhP80f>Ch0P1lW>850=STn0D0O9cR0P3H
i?P207bLhP80f>Ch0`1lW>830=STn1L0O9cR00001@1oWKT0FfS=07J0f@1hR=`0NHoN0080f>Ch0P1l
W>820=STn00507jPi01mY><0f>Ch0=STn01oY>H00`1nX>@20=STn0<0OIoS00<0O9cR0=STn03Hi?P0
1`1lW>820=STn0`0O9cR0P3Hi?P00`1lW>80f>Ch0=STn00407bLhP80f>Ch0`1lW>820=STn0P0O9cR
0P3Hi?PP07bLhP80f>Ch4@1lW>820=STn0H0O9cR0P3Hi?P207bLhP80f>Ch1@1lW>820=STn0P0O9cR
0P3Hi?So07bLh_l0O9cR_@1lW>8207fJh`80OIWQ0P1mV^<207bFhP0307^Gh01jUN00NYGP00<0NY;P
0P1jSn0207V?gP030;_3k@2`Oi`0/HJS00<0oooo00l0[W6<0?ooo`3oool0oooo0:]YP`2MHgl0^[g[
07V7gP1gQM/0MX3I07Aie01]KLH0Fek507ZIh01jVn000P1jVN020=STn00307ZKh01jVN00NYWP0080
f>Ch00<0NY_P0=STn03Hi?P00`3Hi?P207ZIh0@0f>Ch00D0NYWP0=STn03Hi?P0NY_P07ZIh0040=ST
n080NYWP1@3Hi?P207ZIh00307ZKh03Hi?P0f>Ch0080f>Ch00<0NY_P07ZIh01jVN000P1jVN001P1j
Vn00NYWP0=STn03Hi?P0NYWP07ZKh0<0NYWP103Hi?P207ZIh00307ZKh03Hi?P0f>Ch0080f>Ch00<0
NY_P0=STn03Hi?P00P3Hi?P00`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080f>Ch00<0
NY_P0=STn03Hi?P00P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh03Hi?P0f>Ch0080NYWP0P3H
i?P307ZIh00607ZKh01jVN00f>Ch0=STn01jVN00NY_P101jVN000`1jVn00NYWP07ZIh00207ZIh003
07ZKh01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN0107ZKh00000D0Oifi05]Xc@1dO]D0
MhGK07R;g@050=STn00307bLhP1kWn40OIoS00D0f>Ch00<0OIoS0=STn03Hi?P0101lW>820=STn0@0
NYWP00@0NY_P07ZIh01jVN00NYWP1@3Hi?P00`1jVN00NY_P07ZIh00307ZIh00507ZKh01jVN00f>Ch
0=STn01jVN000P3Hi?P307ZIh00307ZKh01jVN00f>Ch00@0f>Ch0`1jVN000`1jVn00NYWP07ZIh002
07ZIh00307ZKh03Hi?P0f>Ch0080NYWP00<0NY_P0=STn03Hi?P00P1jVN000`1jVn00NYWP07ZIh002
07ZIh00307ZKh01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh002
07ZIh00307ZKh01jVN00NYWP0080NYWP0P3Hi?P307ZIh00307ZKh01jVN00NYWP0080NYWP00<0NY_P
07ZIh01jVN000P1jVN00101jVn00NYWP07ZIh01jVN020=STn0@0NYWP00<0NY_P07ZIh01jVN00103H
i?P207ZIh0H0f>Ch00@0NY_P07ZIh01jVN00NYWP1P3Hi?P00`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZK
h01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00407ZK
h01jVN00NYWP07ZIh0H0NiOP0P1jUN0307ZBh0D0NHoN00D0N8oM07R;g@2ka>d0/8FR0;:=[0020?oo
o`030:iiU`2^MI40[G6<0080oooo00@0ZfV409]QO@2i_>X0MhGK0P1fP=T00`1dNM@0KFg605]Na@04
07bLhP80f>Ch0`1lW>820=STn0P0O9cR0P3Hi?PP07bLhP80f>Ch4@1lW>820=STn0H0O9cR0P3Hi?P2
07bLhP80f>Ch00<0O9cR0=STn03Hi?P0201lW>820=STn080O9cR0P3Hi?P00`1lW>80f>Ch0=STn002
07bLhP80f>Ch5P1lW>80000>07nM^@1KJ<d0M7WD07J4f@1gR=X0N8oM07RAg01jUN00NYOO07ZIh01j
Vn00NicP07^Oh@1lWn4207fOh`0307^Oh@1lWn40O9cR0080NicP00D0O9cR07ZKh01lW>80NY_P07bL
hP0307ZIh00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZI
h00207ZIh00407^Gh01lW>80NYWP07ZIh080f>Ch00H0O9cR0=STn03Hi?P0NYWP07^Gh01lW>8307ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h00307^Gh01lW>80NYWP0080NYWP00<0NiOP07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZI
h080NiOP1@1jUN0407VCgP0307V?gP1hSmd0N8oM0080N8oM0`1hRmd05@2ka>d0/Xn^0;>G]`2aS:/0
/8FS0;21W`2_OY/0[gbJ0:iiU@2]Lhl0Zf^609]ON`2i^nT0MXCI07J0f@1dO]D0L7SA071ccP1KG/D0
NYWP07ZKh00307ZIh0D0f>Ch00<0NYWP07ZKh01jVN000`1jVN000`1jVn00NYWP07ZIh0020=STn003
07ZKh01jVN00NYWP0080f>Ch00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh003
07ZKh01jVN00NYWP0080NYWP00<0NY_P07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh006
07ZKh01jVN00f>Ch0=STn01jVN00NY_P101jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00
NYWP0080NYWP00<0NY_P0=STn03Hi?P00P1jVN000`1jVn00NYWP07ZIh00207ZIh0@0f>Ch00<0NYWP
07ZKh01jVN00103Hi?P407ZIh00307ZKh01jVN00f>Ch00<0f>Ch0`1jVN040=STn080NYWP00<0NY_P
07ZIh01jVN000P1jVN000`1jVn00NYWP07ZIh00207ZIh00307ZKh01jVN00NYWP0080NYWP00<0NY_P
07ZIh01jVN000P1jVN0107ZKh00000P0Oifi05]Xc@1dNM@0MX3I07J7fP1gRm/0N97L07REg@80NYOO
0P1jVn000`1kW>00NioQ07bOh@0307bOh@0707bLhP1kW>00NicP07ZIh01lW>80NYWP07ZKh00307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP00@0NYOO07ZEh01jUN00NYGP1P1iTmh0
101iSmh0N8oM07R?g@1hSmd207R;g@80Mh_K01@0^L;/0;FO`02bSJ/0/8>O0:moV`2_NiL0[gVE0:ih
T`2]M8l0[6n90:YWP@2WPJ80]k_Y07J0f@1dO]D0M7WD071ccP1]KLH0Fek507bLhP<0NYWP00<0NiOP
07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZIh00307^Gh01lW>80NYWP0080NYWP00<0NiOP
07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZIh00307^Gh01lW>80NYWP0080NYWP00<0NiOP
07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZIh00307^Gh01lW>80NYWP0080NYWP00<0NiOP
07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZIh00307^Gh01lW>80NYWP0080NYWP00<0NiOP
07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZIh00307^Gh01lW>80NYWP0080NYWP00<0NiOP
07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZIh00307^Gh01lW>80NYWP0080NYWP00<0NiOP
07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZIh00307^Gh01lW>80NYWP0080NYWP00<0NiOP
07bLhP1jVN000P1jVN000`1kUn00O9cR07ZIh00207ZIh00307^Gh01lW>80NYWP0080NYWP00<0NiOP
07bLhP1jVN000P1jVN0107^Gh040O9cR0@1jVN00000=07nM^@1KJ<d0L7SA07Ane@1eQ]P0MHcJ07N>
f`1hTM`0N9GM07ZGg`1jVN00NY_P07^Lh00207^Oh@@0O9oQ00@0NioQ07^Lh01kW>00NicP0`1jVn02
07ZIh080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP0080NYOO00<0NY_P07ZIh01jVN000P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00
NYWP00<0NYOO0P1hUMd507VCgP80N97L0P1hSmd207N>f`@0Mh_K00<0S9kP0;[6k@2kand00P2kand0
102ka^d0^lG/0;[4k02k`n/20;[2j`080;W1j`2:U=d0MX3I07Ane@1dNM@0L7?>06e]aP1KG/D307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZIh080NiOP0`1jVN0207^Gh0<0NYWP0P1kUn0307ZI
h080NiOP0`1jVN0207^Gh080NYWP0000201oWKT0EfC5071hd@1dO]D0MHKH07F<fP1gS]/0N97L0P1h
UMd00`1jVN00NY_P07^Lh00207^Oh@@0O9oQ0P1kWn4207^Lh0@0NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Vn000`1jVN00NYOO07ZGg`0207ZKh00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1j
Uml307REg@80NYGP0`1iTmh207RAg00307R?g@1gS]/0MhkK00H0Mh_K0P1gR=X207J7fPD0MXCI00D0
MX3I07Ane@1dO]D0M7WD071ccP0205]Na@0307ZKh01jVN00NYWP0080NYOO00<0NY_P07ZIh01jVN00
0P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00NYWP0080NYOO00<0NY_P07ZIh01jVN00
0P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00NYWP0080NYOO00<0NY_P07ZIh01jVN00
0P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00NYWP0080NYOO00<0NY_P07ZIh01jVN00
0P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00NYWP0080NYOO00<0NY_P07ZIh01jVN00
0P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00NYWP0080NYOO00<0NY_P07ZIh01jVN00
0P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00NYWP0080NYOO00<0NY_P07ZIh01jVN00
0P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00NYWP0080NYOO00<0NY_P07ZIh01jVN00
0P1jUml00`1jVn00NYWP07ZIh00207ZGg`0307ZKh01jVN00NYWP0080NYOO00<0NY_P07ZIh01jVN00
0P1jUml107ZKh040NYWP0000201oWKT0FfS=07Ane@1_Q=H0MHKH07F<fP1dT]/0N97L0P1hUMd01@1j
Vn00NicP07^Oh@1kWn40O:;R00@0OJCS0`1lX^8407bOh@80O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>80
0`1kW>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00@0NicP07bLhP1jVn00NYWP0`1j
Uml00`1jVN00NiOP07^Gh00207ZGg`<0NI?N0`1hTM`00`1hSmd0MhkK07N>f`0207N>f`@0Mh_K0`1g
R=X01P1eQ]P0MXCI07J4f@1fQ=T0M7kE07Aie080L7?>00@0Fek507ZKh01jVn00NYWP0P1jUml207ZK
h00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1jVn000`1jVN00NYOO07ZGg`0207ZK
h00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1jVn000`1jVN00NYOO07ZGg`0207ZK
h00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1jVn000`1jVN00NYOO07ZGg`0207ZK
h00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1jVn000`1jVN00NYOO07ZGg`0207ZK
h00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1jVn000`1jVN00NYOO07ZGg`0207ZK
h00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1jVn000`1jVN00NYOO07ZGg`0207ZK
h00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1jVn000`1jVN00NYOO07ZGg`0207ZK
h00307ZIh01jUml0NYOO0080NY_P00<0NYWP07ZGg`1jUml00P1jVn000`1jVN00NYOO07ZGg`0207ZK
h00307ZIh01jUml0NYOO0080NY_P00001@1oWKT0EfC5071hd@1eS=X0MhkK0080M9;K00L0N97L07RE
g@1hUMd0NY_P07^Lh01kWn40O:;R00X0OJCS0P1lX^80o`1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1k
Wn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP00o`1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fO
h`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP00o`1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R
07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP00@01mWn<0NioQ07fOh`1kWn40
O:;R07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40
O:;R07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40
O:;R07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40
O:;R07fOh`1kWn40OIoS07^Oh@1lX^80OIoS07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn42
07^Lh00607ZKh01kW>00NicP07^Lh01lW>80NicP0P1jVn00101jVN00NYOO07ZGg`1hUMd207VCgPD0
N97L1@1gS]/207F<fP0307N8fP1eQ]P0MHKH00<0MHKH00@0L7SA05]Xc@1KG/D0O9oQ0P1lW>800`1k
W>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>800`1k
W>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>800`1k
W>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>800`1k
W>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>800`1k
W>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>800`1k
W>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>800`1k
W>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>800`1k
W>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0080O9cR00<0NicP07bLhP1lWn400P1lW>800`1k
W>00O9cR07bOh@0207bLhP0307^Lh01lW>80O9oQ0040O9cR00001`1oWKT0EfC506n4eP1eS=X0N9GM
07^Lh01kWn400P1lWn40101lX^80OJCS08>Xi@23Z>D:08N^j00308V]j026[>P0QZcX00<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26
[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0`26[>P308>Zj00408N^j026[>P0QjkX08>Zj0@0PjSU
00<0P:3U086OhP21Wn800P20X>D9086OhPD0OIWQ08P0NiOP07RAg01`N=40L7SA05]Na@1lX^80OIoS
07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1kWn40OIoS07^Oh@1lX^80OIoS
07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1kWn40OIoS07^Oh@1lX^80OIoS
07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1kWn40OIoS07^Oh@1lX^80OIoS
07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1kWn40OIoS07^Oh@1lX^80OIoS
07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1kWn40OIoS07^Oh@1lX^80OIoS
07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1kWn40OIoS07^Oh@1lX^80OIoS
07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1kWn40OIoS07^Oh@1lX^80OIoS
07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R07fOh`1kWn40OIoS07^Oh@1lX^80OIoS
07^Oh@1mWn<0NioQ07bRhP1mWn<0NioQ07fOh`1kWn40O:;R0@1mWn<0000307nM^@1CE[h0O:;R00@0
O:;R00@0PjSU08J/j029[NP0RJgX0P2D/NP209^ejOl0Wk[[o`2O^^_o09njjeD0Wk[[302K]NT709Ba
j080RJgX00L0P:;W07bRhP1lX^80O:;R07RAg01KG/D0QZcX00<0RJgX0P26[>P308V]j080QZcX0`29
[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29
[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29
[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29
[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0`29[NP208J/j0<0RJgX0P26[>P308V]j080QZcX0@29
[NP0000307nM^@1RR]/0HX[K00H0HX[K00@0M9CP06Z<gP1dU>00JXcN0P1dU>0207NIh@`0N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NIh@1hV^80N9[R0080N9[R00<0
MiWQ07RJhP1gVN402P1gVN40101dU>00MiWQ07BDh01gVN4<07BDh00306Z<gP1dU>00HX[K00<0JXcN
00<0HX[K06Z<gP1ZS=h0Q02O^^/00003000DV@004h`001><0?l001><o`004hco000CS5D001><201R
R]/0101dU>00JXcN07BDh01ZS=h207BDh080MiWQ301hV^800`1gVN40N9[R07RJhP0207RJhP0307NI
h@1hV^80N9[R0080N9[R00<0MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NI
h@1hV^80N9[R0080N9[R00<0MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NI
h@1hV^80N9[R0080N9[R00<0MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NI
h@1hV^80N9[R0080N9[R00<0MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NI
h@1hV^80N9[R0080N9[R00<0MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NI
h@1hV^80N9[R0080N9[R00<0MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NI
h@1hV^80N9[R0080N9[R00<0MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NI
h@1hV^80N9[R0080N9[R00<0MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP0307NI
h@1hV^80N9[R0080N9[R00<0MiWQ07RJhP1hV^800P1hV^800`1gVN40N9[R07RJhP0207RJhP40MiWQ
0@1hV^8107RJhP0000@001J^000NX0007Z0001jQ=@007Z0J000NXC@001jP=0007J0J000NX1X001fP
6P007Z4J000MX1X001jQ6P007Z0J000MXAX001jP=0007Z4d000MXAX001jP6P007J4d000NXC@001jP
6P007Z4d000NX1X001jQJ0007Z0J000MXAX001jPJ0007Z4010007Z0001jS000NX@006i/1000CS000
00D001W?00Paf@0=AmX045CO00Y9f@0J00A1f1X003kMCP00?M`J000ng1X003gM=000?M`J000mgAX0
03kL6P00?]dd000mg1X003kM6P00?M`J000ngAX003gL=000?Mdd000mg1X003gM6P00?M`J000ng1X0
03gM=000?M`J000mgC@003gL6P00?MdJ000ng1X003gM6P00?M`J000mgAX003gL=000?Md01000?M`0
03O@000/_0007Z<1000CS00000D001W?00Paf@0BD^D05V[^00QEg@0J00M?j_l004Sao`00B?7o0018
lN0004Sa00<003gL000]_P007J000@004h`00004000Ic`08<MT05V[^00QEgOl0k>WHo`3/jMSo0>cY
f?/0k>WH00<004Sa000mg0007J000@004h`00004000Ic`07<]T05V[^00QEgOl0k>WHo`3/jMSo0>cY
f?/0k>WH00<004Sa000ng0007J400@004h`00004000Ic`07<MP05V[^00QEgOl0k>WHo`3/jMSo0>cY
f?/0k>WH00<004Sa000mg0007Z400@004h`00004000Ic`08<MT05V[^00QEgOl0k>WHo`3/jMSo0>cY
f?/0k>WH00<004Sa000ng@007J000@004h`00004000Ic`07<MT05V[^00QEgID0k>WH00<000000>cY
f03/jMP0Y03/jMP00`000000k>WH0>cYf03o0>cYf?l0k>WH^`3/jMP00`00B?4003kL000NX001000C
S00000@001W?00Laf@0FJ^h025GMU@3/jMP00`000000k>WH0>cYf02T0>cYf0030000003/jMP0k>WH
0?l0k>WHo`3/jMRk0>cYf0030018l@00?Md001jP004001><000010006Ll01c7I01IZkP08EMd60>cY
f0030000003/jMP0k>WH00<0k>WH00<000000>cYf00000000P3/jMP3000000h0k>WH1@0000020>cY
f0@0000000@0k>WH0000003/jMP0k>WH0P00000?0>cYf0@000000P3/jMP300000080k>WH00<00000
0>cYf00000003@3/jMP00`000000k>WH0>cYf0040>cYf0<000000P3/jMP01@000000k>WH0>cYf03/
jMP000000080k>WH00@000000>cYf03/jMP000000P3/jMP400000080k>WH0P00000=0>cYf0<00000
00<0k>WH0000003/jMP00P3/jMP00`000000k>WH00000003000000<0k>WH100000020>cYf0800000
3@3/jMP01@000000k>WH0>cYf03/jMP000000080k>WH0`0000020>cYf0050000003/jMP0k>WH0>cY
f00000000`3/jMP00`000000k>WH0>cYf00300000080k>WH00<000000>cYf03/jMP02`3/jMP00`00
0000k>WH0>cYf0030>cYf0030000003/jMP0000000<0k>WH00<000000>cYf03/jMP01000000?0>cY
f0050000003/jMP0k>WH0>cYf00000000`3/jMP00`000000k>WH000000030>cYf0030000003/jMP0
k>WH00@000000P3/jMP3000000<0k>WH00D000000>cYf03/jMP0k>WH0000000>0>cYf0030000003/
jMP0k>WH0080k>WH00<000000>cYf03/jMP00`0000020>cYf0030000003/jMP0000000<00000o`3/
jMSo0>cYf;X0k>WH00<004Sa000mg0007Z400@004h`00004000Ic`08<MT05V[^00QEg@H0k>WH00<0
00000>cYf03/jMP00`3/jMP01@000000k>WH0000003/jMP0000000<0k>WH00<000000>cYf03/jMP0
2`3/jMP00`000000k>WH0>cYf0030>cYf0090000003/jMP0k>WH0>cYf0000000k>WH0000003/jMP0
00000100k>WH00<000000>cYf03/jMP00`3/jMP02@000000k>WH0>cYf03/jMP000000>cYf0000000
k>WH0000000=0>cYf0030000003/jMP0k>WH00<0k>WH00L000000>cYf03/jMP0k>WH0000003/jMP0
000000<0k>WH00@000000>cYf03/jMP000000P3/jMP00`000000k>WH000000030>cYf0030000003/
jMP000000100k>WH00@000000>cYf03/jMP000000`3/jMP00`000000k>WH000000030>cYf0030000
003/jMP0000000<0k>WH00<000000>cYf00000003`3/jMP010000000k>WH0>cYf00000020>cYf007
0000003/jMP0k>WH0>cYf0000000k>WH000000030>cYf0070000003/jMP0k>WH0>cYf0000000k>WH
000000030>cYf0030000003/jMP0000000d0k>WH00<000000>cYf03/jMP00`3/jMP00`000000k>WH
000000030>cYf0030000003/jMP0000000<0k>WH00<000000>cYf03/jMP03@3/jMP01@000000k>WH
0>cYf03/jMP0000000<0k>WH00<000000>cYf00000000`3/jMP00`000000k>WH000000030>cYf003
0000003/jMP0000000<0k>WH00@000000>cYf03/jMP000000`3/jMP00`000000k>WH0>cYf00<0>cY
f0030000003/jMP0k>WH0080k>WH00<000000>cYf00000000`3/jMP01@000000k>WH0000003/jMP0
000000<0k>WH00<000000>cYf03/jMP0o`3/jMSo0>cYf;L0k>WH00<004Sa000ng@007J400@004h`0
0004000Ic`08<MT05V[^00QEg@H0k>WH00<000000>cYf03/jMP00`3/jMP01@000000k>WH0000003/
jMP000000140k>WH00<000000>cYf03/jMP00`3/jMP02@000000k>WH0>cYf03/jMP000000>cYf000
0000k>WH0000000?0>cYf0030000003/jMP0k>WH00@0k>WH00<000000>cYf03/jMP00`3/jMP00`00
0000k>WH0000000=0>cYf0030000003/jMP0k>WH00<0k>WH00L000000>cYf03/jMP0k>WH0000003/
jMP0000000<0k>WH00@000000>cYf03/jMP000000P3/jMP00`000000k>WH000000030>cYf0030000
003/jMP000000100k>WH00@000000>cYf03/jMP000000`3/jMP00`000000k>WH000000030>cYf003
0000003/jMP0000000<0k>WH00<000000>cYf00000003`3/jMP00`000000k>WH000000030>cYf003
0000003/jMP0k>WH00<0k>WH00D000000>cYf03/jMP0k>WH000000030>cYf0030000003/jMP00000
00D0k>WH00<000000>cYf03/jMP02`3/jMP00`000000k>WH0>cYf0030>cYf0030000003/jMP00000
00<0k>WH00<000000>cYf00000000`3/jMP00`000000k>WH0>cYf00<0>cYf0070000003/jMP00000
0>cYf0000000k>WH000000020>cYf0030000003/jMP0000000<0k>WH00<000000>cYf00000000`3/
jMP00`000000k>WH000000030>cYf0090000003/jMP000000>cYf0000000k>WH0000003/jMP00000
00d0k>WH00<000000>cYf03/jMP00P3/jMP00`000000k>WH000000050>cYf0030000003/jMP00000
00<0k>WH00<000000>cYf03/jMP0o`3/jMSo0>cYf;L0k>WH00<004Sa000ng0007Z400@004h`00004
000Ic`08<MT05V[^00QEg@H0k>WH00<000000>cYf03/jMP00`3/jMP010000000k>WH0000003/jMP5
000000d0k>WH00<000000>cYf03/jMP00`3/jMP02@000000k>WH0>cYf03/jMP000000>cYf0000000
k>WH0000000?0>cYf0030000003/jMP0k>WH00@0k>WH1@000000103/jMP000000>cYf000000=0>cY
f0030000003/jMP0k>WH00<0k>WH00L000000>cYf03/jMP0k>WH0000003/jMP0000000<0k>WH00@0
00000>cYf03/jMP000000P3/jMP00`000000k>WH0>cYf004000000030>cYf0000000k>WH00l0k>WH
00@000000>cYf03/jMP000000`3/jMP00`000000k>WH000000030>cYf0030000003/jMP0000000<0
k>WH00<000000>cYf00000003`3/jMP2000000@0k>WH1@0000000`3/jMP000000>cYf0020>cYf006
0000003/jMP0k>WH0>cYf0000000k>WH1@0000000`3/jMP000000>cYf00<0>cYf0030000003/jMP0
k>WH00<0k>WH00<000000>cYf00000000`3/jMP00`000000k>WH000000030>cYf0030000003/jMP0
k>WH00`0k>WH00L000000>cYf0000000k>WH0000003/jMP000000080k>WH00<000000>cYf0000000
0`3/jMP00`000000k>WH000000030>cYf0030000003/jMP0000000<0k>WH00T000000>cYf0000000
k>WH0000003/jMP000000>cYf00000003@3/jMP00`000000k>WH0>cYf0020>cYf0030000003/jMP0
000000@0000000@0k>WH0000003/jMP000000`3/jMP00`000000k>WH0>cYf03o0>cYf?l0k>WH]`3/
jMP00`00B?4003kL000NX@01000CS00000@001W?00Paf@0FJ^h025GM1P3/jMP5000000060>cYf000
0000k>WH0000003/jMP000000`3/jMP00`000000k>WH0>cYf00;0>cYf0@000000P3/jMP02@000000
k>WH0>cYf03/jMP000000>cYf0000000k>WH0000000?0>cYf0030000003/jMP0k>WH00@0k>WH00T0
00000>cYf03/jMP0k>WH0000003/jMP000000>cYf00000003@3/jMP5000000030>cYf0000000k>WH
0080k>WH00@000000>cYf000000000000P3/jMP010000000k>WH0>cYf00000020>cYf0030000003/
jMP0k>WH00<0k>WH00<000000>cYf0000000403/jMP010000000k>WH0>cYf00000030>cYf0030000
003/jMP0000000<0k>WH00<000000>cYf00000000`3/jMP00`000000k>WH0000000?0>cYf0800000
103/jMP01P000000k>WH0>cYf03/jMP000000>cYf08000000P3/jMP01`000000k>WH0>cYf03/jMP0
00000>cYf00000000`3/jMP00`000000k>WH0000000=0>cYf0D0000000@0k>WH0000003/jMP00000
0`3/jMP00`000000k>WH000000030>cYf0030000003/jMP0k>WH00`0k>WH00L000000>cYf0000000
k>WH0000003/jMP000000080k>WH00<000000>cYf00000000`3/jMP00`000000k>WH000000030>cY
f0030000003/jMP0000000<0k>WH00<000000>cYf00000000P3/jMP010000000k>WH0>cYf000000=
0>cYf0H0000000<0k>WH0000003/jMP00P3/jMP01@000000k>WH0000003/jMP0000000<0k>WH00<0
00000>cYf03/jMP0o`3/jMSo0>cYf;L0k>WH00<004Sa000ng0007Z400@004h`00004000Ic`08<MP0
5V[^00QEg@H0k>WH00<000000>cYf03/jMP00`3/jMP00`000000k>WH000000020>cYf0<000003P3/
jMP00`000000k>WH0>cYf0040>cYf0@0000000<0k>WH0000003/jMP00`00000=0>cYf0030000003/
jMP0k>WH00D0k>WH0`0000020>cYf0030000003/jMP0000000d0k>WH00<000000>cYf03/jMP0103/
jMP300000080k>WH00@000000>cYf0000000k>WH0`0000000`3/jMP00000000000030>cYf0<00000
0P3/jMP3000000h0k>WH00<000000>cYf03/jMP0100000020>cYf0@000000P3/jMP01P000000k>WH
0>cYf03/jMP000000>cYf0<000003@3/jMP00`000000k>WH000000040>cYf0<000000P3/jMP01000
0000k>WH0000003/jMP4000000<0k>WH0`0000020>cYf0030000003/jMP0k>WH00/0k>WH00<00000
0>cYf03/jMP00`3/jMP00`000000k>WH00000003000000<0k>WH1000000=0>cYf0050000003/jMP0
k>WH0>cYf00000000`3/jMP010000000k>WH0000003/jMP4000000<0k>WH100000020>cYf0<00000
0P3/jMP010000000k>WH0>cYf00000020>cYf0030000003/jMP0k>WH00/0k>WH00<000000>cYf03/
jMP00P3/jMP00`000000k>WH0>cYf00300000080k>WH00<000000>cYf00000000`00003o0>cYf?l0
k>WH^P3/jMP00`00B?4003kL000NX@01000CS00000@001W?00Paf00FJ^h025GM1P3/jMP00`000000
k>WH0>cYf0050>cYf0030000003/jMP0k>WH0140k>WH00<000000>cYf03/jMP01`3/jMP01@000000
k>WH0>cYf03/jMP000000100k>WH00<000000>cYf03/jMP02@3/jMP00`000000k>WH0000000=0>cY
f0030000003/jMP0k>WH01/0k>WH00<000000>cYf03/jMP03P3/jMP00`000000k>WH0>cYf00B0>cY
f0030000003/jMP0k>WH00d0k>WH00@000000>cYf03/jMP00000603/jMP00`000000k>WH0>cYf00;
0>cYf0030000003/jMP0k>WH00l0k>WH00<000000>cYf03/jMP02`3/jMP01@000000k>WH0>cYf03/
jMP0000000<0k>WH00<000000>cYf03/jMP02`3/jMP00`000000k>WH0>cYf00I0>cYf0030000003/
jMP0k>WH0080k>WH00<000000>cYf03/jMP01@3/jMP00`000000k>WH0>cYf03o0>cYf?l0k>WH_@3/
jMP00`00B?4003gL000NX001000CS00000@001W?00Paf@0FJ^h025GM1P3/jMP5000000040>cYf000
0000k>WH000001<0k>WH1@0000050>cYf0050000003/jMP000000>cYf00000004@3/jMP4000000L0
k>WH00<000000>cYf00000003@3/jMP5000001T0k>WH00<000000>cYf03/jMP03@3/jMP3000001<0
k>WH00<000000>cYf03/jMP03@3/jMP01@000000k>WH0>cYf03/jMP0000001L0k>WH00<000000>cY
f03/jMP02`3/jMP5000000030>cYf0000000k>WH00X0k>WH00<000000>cYf03/jMP02`3/jMP01@00
0000k>WH0>cYf03/jMP0000000<0k>WH00<000000>cYf00000002`3/jMP00`000000k>WH0>cYf00I
0>cYf0030000003/jMP0k>WH0080k>WH00<000000>cYf03/jMP01@3/jMP00`000000k>WH0>cYf03o
0>cYf?l0k>WH_@3/jMP00`00B?4003gL000NX001000CS00000@001W?00Paf00FJ^h025GM3P3/jMP0
0`000000k>WH0>cYf00K0>cYf0030000003/jMP0k>WH01h0k>WH00<000000>cYf0000000O@3/jMP0
0`000000k>WH0>cYf00M0>cYf0030000003/jMP0k>WH0240k>WH00<000000>cYf03/jMP09P3/jMP0
0`000000k>WH0>cYf03o0>cYf?l0k>WH_@3/jMP00`00B?4003gL000MX001000CS00000@001W?00Pa
f00FJ^h025GMo`3/jMSo0>cYf?l0k>WHn`3/jMP00`00B?4003kL000MX@01000CS00000@001W?00La
f00FJ^h025GMo`3/jMSo0>cYf?l0k>WHn`3/jMP00`00B?4003gL000NX001000CS00000@001W?00Pa
f@0FJ^h025GMo`3/jMSo0>cYf?l0k>WHn`3/jMP00`00B?4003gL000MX001000CS00000@001W?00Ld
fP0FJ^h025GMo`3/jMSo0>cYf?l0k>WHn`3/jMP00`00B?4003_J000QZ@01000CS00000@001[?000k
h000>n0004_P0P00@ll00`01@ll00DC@0054d0090095d0<00DC@0P01@ll00`01A=000D??0053c`3o
0054d4<00DC@o`00@lm20013col00D??@P01@llN0013c`03000kh000;]`003;1004001FB00001`00
6/l003_P000kh000Bn0003g<0013c`01A=000P02AM03001:f0<00DgL00<0053P001=h`00D>800P00
D>800`00Dn40053R001@hP03001@h_l004gSo`00CN>5001=hol004KP@@00A^000`00Bn0004_S0016
h0060016h0030013g000@=`0043L00<003gL00<003kJ0010g000?M`00`00@=`00`00?]X0043L000n
fP02000jf@08000hf000>]T003GH000hf000=MP003_P000hjP00</41000CR`0000D001[?000kh000
Bn/004gS001Dh`02001HiP04001Hj`00G>`0063^001OlP<00fGa1003J?@00`03J?X00F[j005ZnP04
005ZnP03001Uo@01I?T00FCi0?l0063i@@00H?Wo001Po480063lo`00H?U1001Pn@07001Ln@00H?`0
05ci001In000F_D005Sc001GmP02001Hm`04001GmP00EO@0057d001Em080057d1000EO@01@00DO00
04c_001Al000EO@0057d008004cc1P00Anl1000hjP4003;10@004h/00007000Jc`00>n0004_[001H
kP00Fo8005S^001KlP0200=Pl@0300=QmP03J?@00fSj00<01V[i0`06K?`700=[n`800V[no`03J?Y2
00=Xn_l006Gmo`00IOeM001Uo@0300EVn`1VVoD0oooo00l0oooo00<0iNgm06JKm@05I_/00P00IOd0
0`05I_/0IY_e0?ooo`0?0?ooo`070>G]o@1VVO<01F7g001Pn@00G?T01Ekg06JFl`0@0?ooo`080>G/
o01VTo401Dob001<l`00Anl004KZ000hjP00</41000CR`0000L001[?000khP00Bn/005S^001KlP01
H?D00f7f00800VGi00<00fSj00IZn@06K?`00P07Kod300Mbo@@01W7n0`03L_l300=^og@00V[n100:
68=5009ZoP802QR3IP02J_h400XHPol00V[no`02J_ie009ZoP0E06NNmP3@f_40:5K300do]P0AA;d0
4TFk01A5^@0BA;T04dFl01=6_@0@AKh03DG000Y5`@08A<<01T7000<o`001?l<003^n01m>^@3?f>d0
Iikf00800V[n0340Iikf0=3Jl@0XE/<03Cnf0154_@0BAK/054Fi0194^@0CAK`04dJm0115_P0=AL00
2TG100Q4``06@L000co0004o``00>kh07dji0<oHk@1VVoD006Gm001Po01VVOD0k]K@0;E4:02V:`d0
[30A0:/a4P2Y<Q@0ZC0B0:`b4`2]<Q<0[S4@0;4`3@2b;PX0]2d80;4Z1P2a:0<0]2L10:hT002/?1l0
j]C?06JCl@00DO@004cc0017k`00>>X003;1004001>;000010006/l003_R001;j`00F>h2005Pm@04
00=QmP03J?X00fSj00I/o0801fom0P07L_d600MdoP801W7n0`03L_me00=^o`@0ooooA@03K_l20?oo
o`0300XHP`03K_l00fko06<00fko103oool00`0:68<00fko00=^o`0F00=^ool00V[no`02J_iM009Z
oP0E0>G^o@0XG]l04doO01]Eg`0QF^809EcQ02IMh00TG>408ekR025NhP0NG^806eoU01INi@0CGNH0
3U_U00UHiP04E>H00DkR0015d`0OC[P0oooo00800V[n0340iNkm02QNg`0CCml06eGO025JhP0UG>40
9UgP02ALh@0SG^808EkR01iNhP0KGnD05UkU01=MiP0>FnD02ESV00ADiP01C^8004GC01m>^03oool0
06Gm001Po03UkOd0cDTX0<`h4`3<?Q/0cd@Q0<m79@3?AbH0cdHT0=178`3AAR40dTDN0=E56`3E@QH0
eT0C0=Dm3P3F>@T0eCD40=4`0@32:P00Zc`O0?ooo`00DO@004cc0017k`00>>X003;1004001>;0000
3P006/l003_R001;j`00F>h00F3e00=QmP02IOT00fSj00=[n`06KoX01fom00I_nP05IN<0373e0`07
M?h01007M?d01gCn00IaoP06LOh300=bo`@00fkoLP02J_h20?ooo`0300XHP`02J_h00V[n04@00V[n
0P3oool00`0:68<00V[n009ZoP1U009ZoP80oooo00<02QR3009ZoP02J_h0o`02J_ko009ZoW<00V[n
01D0oooo00i@k@0LFnl0:6?`02mXl00cJo40=6ca035/lP0aKO80;Vob02Y`lP0UL?<07foc01U]m00C
J_@03FKd00MPl`02F_0004gR000j^@3oool00P02J_h05@3oool03U3]01aKk`0XHo00;fS`03=[l@0d
K?40<Fcb035]lP0^Ko80:W3b02E`l`0OKo<06Fgd01=Zm00=I_@01f3c009Jl000CN8003Zi0?ooo`02
001Po00E0?ooo`3H=`h0fd<L0=e<:03NDRl0geDc0>1G=03PEC40h5Ha0>5F;P3REBX0i5<U0>A@7`3U
C1T0iDPC0>E33@3T?PL0h3P20=4_002Z8`00oooo008004cc00<004O_000hjP00</400@005I800008
000OdP00>n8004_[001HkP00Go800F3e009Un@03J?X200=[n`0900I/o006Hn402V;E0>>og@07L_`0
1gCn00MbnP06I=h01Voi00801W7n0P03K_l2005/oP800V[n0P0:68<2009ZoP0300XHP`02J_h00V[n
00802QR30P02J_h500XHP`<00V[n0P0:68<2009ZoP802QR30P02J_h200XHP`800V[n100:68<2009Z
oP802QR30P02J_h200XHP`800V[n0P0:68<2009ZoPD02QR30`02J_h200XHP`800V[n0P0:68<2009Z
oP@02QR30`02J_h500XHP`T00V[n0P0:68<3009ZoP802QR30`02J_h600XHP`d00V[n0P3oool0100:
68<00V[n009ZoP02J_h500XHP`@00V[n1@0:68<00`02J_h02QR300XHP`0400XHP`03009ZoP0:68<0
2QR300@02QR31@02J_h200XHP`P00V[n1@0:68<3009ZoP802QR31`02J_h400XHP`<00V[n0P3oool4
00XHP`@00V[n0P0:68<2009ZoP802QR30P02J_h400XHP`<00V[n0P0:68<2009ZoP802QR30P02J_h3
00XHP`<00V[n0P0:68<6009ZoPH02QR30P02J_h500XHP`800V[n0`0:68<4009ZoP802QR31P02J_h6
00XHP`<00V[n0P0:68<5009ZoP802QR31002J_h200XHP`D00V[n0P3oool00`0:68<00V[n009ZoP3o
009ZoUP00V[no`00IOdK001Uo@0E0?ooo`0DE_<09F;d035[m00iLO@0?GCe03edmP0kMOD0>GKe03Mg
m@0bN?H0;7Sg02Egm`0OM_L06G;g015^n00;J?L01F3d009CiP01?Kh0oooo008006Gm0340oooo01AF
l`0UH_@0<F_d03Uam00mM?D0?GCf03]em@0iM_D0=gOe039hmP0/N?L09GOg01mfm`0IL_L04Fkh00]X
m`05H?@00U?V004m_P3oool0063l001Ln@3oool0gC`D0>1;9@3QE340he/i0>AN?@3TGcd0i5hk0>EN
>@3UGSL0iUdb0>MK;03XEbD0jE@O0>U@6@3YBQ40j4@;0>@m1@3F<`80[bH10?ooo`00C?<004O_0016
jP00>>X00376004001FB00005@008mH003_P001;i`00F>/005ob005Pm@03HOH00VGi00=Xn@03J?@0
0f[h00ITjP3?g/T0]7jM019XiP06Hn801UgD00IGaP0XHn401fom00=^oP02009ZoP800F[j00H006Gm
0?ooo`3oool02QR3005Tn@3oool200XHP`80oooo00<02QR3005Tn@3oool0103oool00`0:68<00FCi
005Tn@020?ooo`800FCi0P3oool01P0:68<00FCi0?ooo`3oool02QR3005Tn@@0oooo0P0:68<20?oo
o`0600XHP`01I?T0oooo0?ooo`0:68<00FCi0P3oool00`0:68<00FCi0?ooo`040?ooo`0300XHP`01
I?T00FCi0080oooo0P01I?T20?ooo`0300XHP`01I?T0oooo00<0oooo0P0:68<00`01I?T0oooo0?oo
o`030?ooo`0300XHP`01I?T00FCi00H00FCi0P3oool00`0:68<00FCi005Tn@020?ooo`0300XHP`01
I?T00FCi00H0oooo3P01I?T20?ooo`0300XHP`01I?T00FCi00D0oooo0P0:68<2005Tn@D0oooo00<0
0FCi0?ooo`3oool0103oool00`01I?T0oooo0?ooo`040?ooo`D00FCi0P3oool00`0:68<00FCi005T
n@05005Tn@D0oooo00<02QR3005Tn@01I?T00P3oool7005Tn@@0oooo0P0:68<2005Tn@D0oooo0P0:
68<2005Tn@80oooo0P01I?T20?ooo`0300XHP`01I?T0oooo00<0oooo0P0:68<01@01I?T0oooo0?oo
o`0:68<00FCi0080oooo00<02QR3005Tn@3oool00P3oool200XHP`04005Tn@3oool0oooo00XHP`D0
0FCi1P3oool2005Tn@D0oooo00<02QR3005Tn@3oool00P3oool200XHP`800FCi0P3oool6005Tn@H0
oooo0`01I?T20?ooo`0300XHP`01I?T00FCi00800FCi0P3oool0100:68<00FCi005Tn@01I?T20?oo
o`0300XHP`01I?T00FCi00<00FCi0P3oool00`0:68<00FCi005Tn@3o005TnEP00FCio`00H?`K001P
o0050?ooo`0HFO<0;VSd03Yam012MoD01`3oool02@0ZO?P097[h01egn00ELoP03Vch00USm005E^L0
0Sno0?ooo`02001Po0050?ooo`0HFO<0;VSd03Yam012MoD02`3oool0700>K?P02F?d00EFi`02?kl0
oooo001Ln@00FOP0oooo0=i0603QDBh0he`j0>AR@P3e`KD0oooo0>IU@`3VID40iV@m0>MR>03XH380
jE`Z0>YI903oool0mkRQ0>U83P3U@0T0ecH50;0W0P3oool20017k`030011j000>>X002c8004001FB
000010008mH003_P0016jP00DN/2001OlP0@005Pm@01I?T00VGh00MKg@05FmT00UWD0;S0YP20?V80
VE^J02aC]@0SBkP0=UG[00IYmP06I^d00ekQ00=XnP800VGi0P01I?T20?ooo`0500XHP`3oool0oooo
0?ooo`0:68<00P3oool01@0:68<0oooo0?ooo`0:68<0063i0080oooo00D02QR3001Pn@3oool0oooo
00XHP`02001Pn@80oooo00D02QR3001Pn@3oool0oooo00XHP`020?ooo`0500XHP`00H?T0oooo0?oo
o`00H?T00P3oool01P0:68<0063i0?ooo`3oool02QR3001Pn@80oooo00D02QR30?ooo`3oool02QR3
001Pn@020?ooo`0500XHP`00H?T0oooo0?ooo`0:68<00P00H?T20?ooo`0500XHP`3oool0oooo00XH
P`00H?T00P3oool01@00H?T0oooo0?ooo`0:68<0063i0080oooo00<02QR3001Pn@00H?T01P00H?T2
0?ooo`0300XHP`00H?T0063i0080oooo1000H?T20?ooo`802QR33`00H?T20?ooo`0300XHP`00H?T0
063i0080oooo00@02QR3001Pn@3oool0oooo0P0:68<01000H?T0oooo0?ooo`0:68<3001Pn@80oooo
00<02QR3001Pn@00H?T00P00H?T20?ooo`0300XHP`00H?T0063i00H0063i0P3oool00`0:68<0063i
001Pn@04001Pn@80oooo00H02QR3001Pn@3oool0oooo00XHP`00H?T20?ooo`0300XHP`00H?T0063i
00@0063i0P3oool2001Pn@80oooo0P0:68<01@00H?T0oooo0?ooo`0:68<0063i0080oooo00D02QR3
001Pn@3oool0oooo00XHP`02001Pn@80oooo00D02QR30?ooo`3oool02QR3001Pn@020?ooo`0600XH
P`00H?T0oooo0?ooo`0:68<0063i0P3oool0100:68<0oooo0?ooo`00H?T20?ooo`0400XHP`00H?T0
oooo0?ooo`H0063i0P3oool00`0:68<0063i001Pn@02001Pn@80oooo00D02QR3001Pn@3oool0oooo
00XHP`020?ooo`05001Pn@3oool0oooo00XHP`00H?T00P3oool00`0:68<0063i001Pn@05001Pn@80
oooo0P0:68<4001Pn@80oooo0P0:68<3001Pn@80oooo1000H?T20?ooo`802QR31000H?T20?ooo`03
00XHP`00H?T0063i0?l0063io`00H?Uc001Pn@050?ooo`0NGO<0=Vkd049fm@19NoD01`3oool02@0]
OOL09G[h01ign00GLoP04Fgg00eVm00;FNL01T700?ooo`02001Pn@0L0?ooo`0NGO<0=Vkd049fm@19
NoD0oooo04Ynm`18O_H0AGof0460mP0kOoH0=Gog02emm`0UN_P07WOh0?ooo`0AKOL03FKd00]Ii`06
@L00oooo001Hl`00EO@0oooo0=m57P3RF3H0i6920>EWB@<0oooo00D0iVQ50>MW@@3WI3/0j68e0>YN
;@030?ooo`0:0>U:4@3VA0d0ec/;0;4[1P3oool004O_0016jP00@NP003_R000b`@4001FB00001@00
7m8003_P0016i000ENX005c/008005ob00l00F;e009Sm003E]D0heC902@nZP3kmY40onVG07eWV@1^
M^80BDJI0;:3J`06E=000UG<01A=XP02IOT00`03HOH01001H?D0oooo0?ooo`0:68<30?ooo`0400XH
P`3oool0oooo00XHP`80oooo00H02QR3005Pm@3oool0oooo00XHP`01H?D20?ooo`0300XHP`01H?D0
0F3e0080oooo00D02QR3005Pm@3oool0oooo00XHP`020?ooo`D02QR30P3oool01P0:68<00F3e0?oo
o`3oool02QR3005Pm@80oooo00D02QR30?ooo`3oool02QR3005Pm@020?ooo`0500XHP`01H?D0oooo
0?ooo`0:68<00P01H?D20?ooo`0400XHP`3oool0oooo00XHP`@00F3e0P3oool01@0:68<00F3e0?oo
o`3oool02QR300D00F3e0`0:68<20?ooo`802QR31`01H?D30?ooo`0300XHP`01H?D00F3e00H00F3e
0`0:68<4005Pm@80oooo00<02QR3005Pm@01H?D00P3oool00`0:68<00F3e005Pm@020?ooo`0500XH
P`01H?D0oooo0?ooo`0:68<00`01H?D20?ooo`0300XHP`01H?D00F3e00800F3e0P3oool00`0:68<0
0F3e005Pm@06005Pm@80oooo100:68<3005Pm@80oooo00H02QR3005Pm@3oool0oooo00XHP`01H?D2
0?ooo`0300XHP`01H?D00F3e00<00F3e0P3oool0100:68<00F3e005Pm@01H?D20?ooo`0600XHP`01
H?D0oooo0?ooo`0:68<00F3e0P3oool01@0:68<00F3e0?ooo`3oool02QR300800F3e0P3oool01@0:
68<0oooo0?ooo`0:68<00F3e0080oooo00H02QR3005Pm@3oool0oooo00XHP`01H?D20?ooo`0400XH
P`01H?D00F3e00XHP`80oooo2P01H?D20?ooo`0300XHP`01H?D00F3e00800F3e0P3oool01@0:68<0
0F3e0?ooo`3oool02QR300800F3e00<02QR30?ooo`3oool00P01H?D20?ooo`0300XHP`01H?D00F3e
00D00F3e0`3oool00`0:68<00F3e005Pm@03005Pm@80oooo00<02QR3005Pm@01H?D02001H?D20?oo
o`0300XHP`01H?D00F3e00800F3e0P3oool00`0:68<00F3e005Pm@0F005PmOl005[eo`00F_EM001J
m@050?ooo`0UH_<0?G?d04Qkm@1>P?H01`3oool02@0]O?L09WWh021gm`0ILoL05Vog01=Ym00@GNP0
2TBo0?ooo`02001Jm@0E0?ooo`0UH_<0?G?d04Qkm@1>P?H0oooo04j1mP1;P?H0Agof049omP0lOoH0
=Wog02elm`0VNOP087Og0?ooo`0FKoL04fWd011Mj00:A;l0oooo008005Ga00H0oooo0>1;9@3SGSd0
iFM80>I/CP3VKE030?ooo`030>MX@P3WIC`0j68f00<0oooo00H0jE0I0>Q<5P3TAa<0f3l@0;4]2P3o
ool20011j003000khP00;]`002Zg004001FB00005@007m8003gL0016i000END005S[001Lk000G^h0
0EWT00ABb`01DLT0BR^;0=K=M@3DPR80l<9U0>^O803[^fH0T7UI0:2;J01=CUT0g;;806Mbd`0200=Q
mP03005Pm@00F_D005[e0080oooo00D02QR30?ooo`0:68<0oooo00XHP`020?ooo`03001KlP3oool0
oooo00802QR30P3oool01@0:68<005_b0?ooo`3oool02QR3008005_b0P3oool01@0:68<005_b0?oo
o`3oool02QR300H0oooo00D02QR30?ooo`3oool02QR3001KlP020?ooo`0500XHP`00Fo80oooo0?oo
o`0:68<00P3oool200XHP`80oooo00D02QR3001KlP3oool0oooo00XHP`02001KlP80oooo00@02QR3
0?ooo`3oool02QR31000Fo820?ooo`802QR30P3oool00`0:68<005_b001KlP02001KlPL0oooo2@00
Fo820?ooo`802QR31P00Fo830?ooo`D005_b0P3oool00`0:68<005_b001KlP020?ooo`0300XHP`00
Fo8005_b0080oooo00D02QR3001KlP3oool0oooo00XHP`03001KlP80oooo00<02QR3001KlP00Fo80
0P00Fo820?ooo`0300XHP`00Fo8005_b00H005_b1@3oool200XHP`8005_b0P3oool01P0:68<005_b
0?ooo`3oool02QR3001KlP80oooo00<02QR3001KlP00Fo800`00Fo820?ooo`0400XHP`00Fo8005_b
001KlP80oooo00H02QR3001KlP3oool0oooo00XHP`00Fo820?ooo`0500XHP`00Fo80oooo0?ooo`0:
68<00P00Fo820?ooo`0500XHP`3oool0oooo00XHP`00Fo800P3oool01P0:68<005_b0?ooo`3oool0
2QR3001KlP80oooo00<02QR3001KlP3oool00P3oool;001KlP80oooo00<02QR3001KlP00Fo800P00
Fo820?ooo`802QR30P3oool00`0:68<005_b0?ooo`020?ooo`<005_b0P3oool00`0:68<005_b001K
lP06001KlP80oooo0P0:68<4001KlP80oooo00<02QR3001KlP00Fo802000Fo820?ooo`0300XHP`00
Fo8005_b008005_b0P3oool00`0:68<005_b001KlP3o001KlUP005_bo`00F?<K001Hl`0E0?ooo`0[
I_@0A7Se04iomP1BP_H0Dh?f0562mP1=POL0B7of04=omP0mO_H0=Gcf02ejm`0VMoL08GCg01]am`0H
K_L066[d01IOi`0?Al00oooo008005Sc01h0oooo02]Vm014N?D0CWof05:2mP3oool0DH;f04f1m`18
OoH0@gof03enmP0eO?H0;G[g02Igm`0QM?L0oooo01Q^m`0HJ_@05UoW00m7`03oool005Ga001Al03o
ool0hDl[0>ASA03VJdh0ifmB0>M_D`3VKU430?ooo`0@0>MU?@3oool0oooo0?kel@3XE240j50K0>M=
603TBQP0ed8F0;8a3`3oool0047X0010h@00>n0002kL000Z]`4001FB000050008<P003SH0016i000
DND005S[001Lk000EM8004o90>CYK@2a[fh0oOi/0>2J>`3Kh:00Zk6O0:FLU`2hSBl0XX5=0<EGF038
OF80]fR/0`03H?42001KlP8005S^0`3oool01@0:68<0oooo0?ooo`3oool02QR3008005S^1@3oool0
1@0:68<005S^0?ooo`3oool02QR3008005S^0P3oool01@0:68<005S^0?ooo`3oool02QR30080oooo
00D02QR3001HkP3oool0oooo00XHP`020?ooo`0600XHP`00F>h0oooo0?ooo`0:68<005S^0P3oool0
0`0:68<005S^0?ooo`040?ooo`0500XHP`00F>h0oooo0?ooo`0:68<00P00F>h20?ooo`0400XHP`3o
ool0oooo00XHP`8005S^0P0:68<00`00F>h0oooo0?ooo`030?ooo`0300XHP`00F>h005S^008005S^
0P3oool200XHP`80oooo00<02QR3001HkP00F>h02000F>h20?ooo`802QR33@00F>h20?ooo`0300XH
P`00F>h005S^0080oooo00<02QR3001HkP00F>h00P3oool0100:68<005S^0?ooo`3oool300XHP`04
001HkP3oool0oooo00XHP`@005S^0P3oool00`0:68<005S^001HkP06001HkP80oooo00@02QR3001H
kP3oool0oooo0P0:68<01@00F>h0oooo0?ooo`0:68<005S^0080oooo00D02QR3001HkP3oool0oooo
00XHP`05001HkP80oooo00@02QR3001HkP00F>h005S^0P3oool01P0:68<005S^0?ooo`3oool02QR3
001HkP80oooo00D02QR3001HkP3oool0oooo00XHP`02001HkP80oooo00D02QR30?ooo`3oool02QR3
001HkP020?ooo`0600XHP`00F>h0oooo0?ooo`0:68<005S^0P3oool01@0:68<0oooo0?ooo`0:68<0
05S^00802QR32@00F>h20?ooo`0300XHP`00F>h005S^00<005S^1@3oool01@0:68<0oooo0?ooo`0:
68<005S^00802QR300@005S^0?ooo`3oool02QR32@00F>h20?ooo`802QR30`00F>h20?ooo`802QR3
2@00F>h20?ooo`802QR30`00F>h20?ooo`0300XHP`00F>h005S^0?l005S^o`00F>ic001HkP0E0?oo
o`0bJo@0Bgge05B3mP1FQ?L0EH?g05:2mP1=P?H0B7gf049lmP0lN_H0=7Sf02efmP0VLoL08G7g01a_
mP0LKOH076[d01aQiP0BB;l0oooo008005S^01D0oooo039[m01;OOD0E8?f05J4m`3oool0DX;f04f0
mP18OOH0@Wcf03ajmP0dN?H0;GKf02Icm`0QLOL0oooo01a]mP0LJ_@0767V0198_`3oool00P00DN/0
203oool0hU@b0>EYB`3WL5@0ig5F0>Q`E@3WKe80iVa=1@3oool03@3WEBH0ie8Q0>I>703VCA`0hd`L
0=I6702`<a80oooo000khP00>n0003GH000SeP00:[L00@004h/0000E000Pb000>=P004KT001Ai@00
ENX005S[015Vh@3=gN`0EGbc066QX03ogS/0on9C0<W7A@3gm=D0@cdi0?O3@@2fBCL0[;k10=em^`1g
H:h00ek]00<00eg/00<005c/001Hj`00F>/00`3oool01@00F>/0oooo0?ooo`3oool02QR300<005S[
0P0:68<20?ooo`8005S[0P3oool200XHP`03001Hj`3oool0oooo00802QR30P3oool00`00F>/0oooo
0?ooo`0200XHP`80oooo00D005S[0?ooo`3oool005S[00XHP`020?ooo`04001Hj`0:68<0oooo0?oo
o`<005S[0P0:68<20?ooo`8005S[0P3oool200XHP`04001Hj`3oool0oooo00XHP`80oooo0P0:68<2
0?ooo`<005S[0P0:68<20?ooo`H005S[0P3oool0100:68<0oooo0?ooo`0:68<:001Hj`<0oooo00<0
2QR3001Hj`00F>/02`00F>/20?ooo`0300XHP`00F>/005S[0080oooo00<02QR3001Hj`00F>/00P3o
ool00`0:68<005S[0?ooo`030?ooo`8005S[0P3oool00`0:68<005S[001Hj`02001Hj`80oooo00<0
2QR3001Hj`00F>/01P00F>/20?ooo`0300XHP`00F>/005S[0080oooo00H02QR3001Hj`3oool0oooo
00XHP`00F>/20?ooo`0400XHP`00F>/0oooo0?ooo`802QR31000F>/20?ooo`0400XHP`00F>/005S[
001Hj`80oooo00@02QR3001Hj`3oool0oooo0P0:68<20?ooo`8005S[0P3oool200XHP`04001Hj`3o
ool0oooo00XHP`80oooo0P0:68<20?ooo`8005S[0P3oool01@00F>/02QR30?ooo`3oool005S[0080
oooo00<02QR30?ooo`3oool02P00F>/20?ooo`0300XHP`00F>/005S[00@005S[0P0:68<20?ooo`04
001Hj`3oool0oooo00XHP`80oooo0P00F>/20?ooo`802QR32000F>/30?ooo`0300XHP`00F>/005S[
008005S[0P3oool00`0:68<005S[001Hj`08001Hj`80oooo00@02QR3001Hj`00F>/005S[0P3oool0
0`0:68<005S[001Hj`0F001Hjol005GZo`00ENYM001EjP0E0?ooo`0gK_@0DH7f05N5m`1IQ_L0EhGg
05:1mP1=O_H0Ag_f045imP0kMoD0=7Ce02abmP0VKoH08Vgf01i[mP0OJ_H08F[c025RiP0FBKh0oooo
008005GZ0200oooo03M^m01APOH0EhGg05V6m`3oool0DX7f04enmP17NoH0@GWf03]gm@0dM?D0;7;f
02I_mP0RKOH0oooo01mZmP0QJ_<08F;V01I9_P3oool0057[001Ai@3oool0heTg0>M]D@3XLUL0j7=I
0>MaE`3VKU80iVY=0>EWA`<0oooo00h0iEL/0>EC9P3UD280iDdN0>E=7`3RCR40eTTQ0:le5P3oool0
03gL000jf@00=MP002W@000V[04001>;00006@006[`003KB0010g000D>8005SV001Ij000G>T005c[
00IHbP12U=<0TJMC0=JI>P3dXP/0cS0006dT2@2kXUH0d5il0>D;Y@3c;Hd0o6][01YDb@03FN800eg/
001Lk000F>/00P00FNP20?ooo`0300XHP`00ENX005GZ0080oooo00<02QR3001EjP00ENX0103oool2
001EjP@0oooo0P00ENX50?ooo`<005GZ103oool2001EjP030?ooo`00ENX0oooo0080oooo00@005GZ
0?ooo`3oool0oooo0`00ENX40?ooo`8005GZ103oool01000ENX0oooo0?ooo`3oool2001EjP@0oooo
0`00ENX40?ooo`P005GZ103oool00`0:68<005GZ001EjP09001EjP80oooo00<02QR3001EjP00ENX0
2`00ENX20?ooo`0300XHP`00ENX005GZ0080oooo00<02QR3001EjP00ENX00P3oool01@0:68<005GZ
0?ooo`3oool02QR300<005GZ0P3oool00`0:68<005GZ001EjP02001EjP80oooo00<02QR3001EjP00
ENX01P00ENX20?ooo`0300XHP`00ENX005GZ0080oooo00@02QR3001EjP3oool0oooo0P00ENX20?oo
o`03001EjP3oool0oooo0080oooo1@00ENX20?ooo`0400XHP`00ENX005GZ001EjP80oooo00<02QR3
001EjP3oool0103oool2001EjP@0oooo00@005GZ0?ooo`3oool0oooo0P00ENX40?ooo`<005GZ00<0
oooo001EjP3oool00P3oool3001EjP<0oooo2`00ENX20?ooo`0300XHP`00ENX005GZ00<005GZ103o
ool3001EjP<0oooo0P00ENX40?ooo`X005GZ0P3oool00`0:68<005GZ001EjP02001EjP80oooo00<0
2QR3001EjP00ENX02000ENX20?ooo`0400XHP`00ENX005GZ001EjP80oooo00<02QR3001EjP00ENX0
o`00EN[o001EjW<005GZ01D0oooo03abm01IQoH0GH[g05f9m`1IQ_L0Dh7f04inmP17N_D0@GSe03Yd
m@0dL_D0;6oe02M/m@0SJ_H086Wf029Xm@0UJO809F;V01U;_P3oool00P00ENX05@3oool0?7;d05V7
mP1MR_L0GHWg0?ooo`1CPOH0CWkf04Mjm@11N?D0>WCe03Abm@0/KoD09fce02=ZmP3oool08VSe02EY
lP0UH^H06D^n0?ooo`02001=h`080?ooo`3SGC`0j7AI0>QgG@3XMUd0ig9I0>I_D`3UJdh50?ooo`0=
0>AA9`3TCb<0hd`P0>==8P3QCbD0eDXU0:lg6@3oool003SH000ef000=]8002W@000Z]`01000>O@00
01P001Zl000fdP00@=`004[L001Ai@00END005WX001Lk000G>D09GBg07_Co`3ZV`P0aYe80>ZP603B
]600YeD00:MHBP3N4P00ob9E0=EAI`2o<Ul0gBmi00=Mk000G>T2001Ij004001HiP3oool0oooo00XH
P`8005GU0P3oool00`0:68<005GU001Ei@07001Ei@80oooo00<02QR3001Ei@00END00P3oool00`0:
68<005GU001Ei@0L001Ei@80oooo00@02QR3001Ei@00END005GU0P0:68<E001Ei@<0oooo00<02QR3
001Ei@00END01P00END200XHP`04001Ei@3oool0oooo00XHP`d005GU0P3oool00`0:68<005GU001E
i@020?ooo`0300XHP`00END005GU0080oooo0P00END20?ooo`0400XHP`00END005GU001Ei@80oooo
00<02QR3001Ei@00END00P00END20?ooo`0300XHP`00END005GU00H005GU0P3oool00`0:68<005GU
001Ei@020?ooo`X005GU0P3oool00`0:68<005GU001Ei@03001Ei@80oooo0P0:68<2001Ei@80oooo
2P00END20?ooo`0400XHP`00END005GU001Ei@802QR37P00END20?ooo`0300XHP`00END005GU0100
05GU0P3oool00`0:68<005GU001Ei@05001Ei@802QR300@005GU0?ooo`3oool02QR31000END20?oo
o`802QR32@00END20?ooo`802QR30P00END20?ooo`0300XHP`00END005GU0?l005GUo`00ENEc001E
i@0E0?ooo`16NOD0H8cg06:=n01PRoL0FhOg05B2m`1>O?H0AgSf045dm@0jLOD0=6kd02e[m@0XJOD0
96Oe029Vm@0UIoD0:FSb02USi00KBkd0oooo008005GU01h0oooo04Iim@1PS?L0HXgh062;m`3oool0
E8;g04ilmP17N?H0@GCe03Yam@0dK_@0;F_e02QYm@0TIoD0oooo02EWm@0YJ?80:F?T01];_@3oool0
04_S001;h03oool0iFE60>QjH03XO680j7YP0>QdF`3WKU@30?ooo`0@0>=L>P3oool0oooo0?ooo`3R
CB@0hT/R0>9=9@3PD2T0e4`Y0:hi6`3oool003SH000ef000:M000238000V[04000im00005P006[`0
03KB0010g000B]`005CS001Ei@00FNP005[T001?``0FHjd0LYN30>Ee003BRB`0C4N703N9j01_G7<0
]Gf>0<=[B@3?JD/0gC][00mJg`0:D/d3001Ij08005SV0P3oool3001Ei@80oooo00<02QR3001Ei@00
END01`00END20?ooo`<005GU0P3oool00`0:68<005GU001Ei@0L001Ei@80oooo0`00END20?ooo`03
00XHP`00END005GU01@005GU0P3oool00`0:68<005GU001Ei@05001Ei@80oooo0P0:68<20?ooo`h0
05GU0P3oool300XHP`80oooo0P0:68<20?ooo`<005GU0P3oool400XHP`80oooo00<02QR3001Ei@00
END00P00END20?ooo`0300XHP`00END005GU00H005GU0P3oool200XHP`80oooo2`00END20?ooo`L0
05GU0P3oool200XHP`80oooo2`00END20?ooo`<005GU0P3oool00`0:68<005GU001Ei@0L001Ei@80
oooo00<02QR3001Ei@00END04000END20?ooo`L005GU0P3oool200XHP`80oooo0`00END300XHP`80
oooo00<02QR3001Ei@00END01@00END300XHP`80oooo00<02QR3001Ei@0:68<00P3oool00`0:68<0
05GU001Ei@3o001EiOl005GUL`00END05@3oool0AWWe06RBn01ZToP0IHoh05j9m`1GPoL0D7kf04Yi
mP13MOD0?G7e03I^m00_JoD0:fWe02QWm@0WI_D0:VSe02aYlP0ZH^@074bm0?ooo`02001Ei@050?oo
o`16NOD0J9;h06ZCn01USoP02`3oool03@0ZJ?D0;6Wb02YRi00LC;d0oooo001=h`00Bn00oooo0>EU
AP3YPFP0jX=Z0>UnI@3XMeh00`3oool00`3THD<0i5dm0>=H=P030?ooo`0;0>9>9`3RD2X0h54/0===
:P2]>A`0oooo000hf000=]8002W@000Pb0009Z`00@003Wd0000E000J_000=l/003_B001:g000Dn40
05GU001Ji`00E]T00e;;05Nm_P27PWd0Um3b04Q`^@37bL40;2ja00/ESP1kZ]`0M2Dg0?@B0002G>L0
0UgY00<005[W0P00F>H00`00END0oooo001Ei@04001Ei@030?ooo`00END005GU00d005GU0P3ooolT
001Ei@80oooo6000END00`3oool005GU001Ei@07001Ei@@0oooo3`00END40?ooo`03001Ei@3oool0
oooo00<0oooo1000END50?ooo`03001Ei@3oool0oooo00D005GU0P3oool9001Ei@D0oooo5P00END4
0?oooa4005GU0P3ooolO001Ei@80oooo7@00END40?ooo`<005GU1P3oool7001Ei@H0oooo00<005GU
0?ooo`3oool00P3ooooo001EiE/005GUo`00DNDK001Ai@0E0?ooo`1=O_H0KYOh072In01ZToP0HXch
05^6m`1DP?L0CG_f04MgmP10L_D0>Voe03A]m00`Jo@0;FWd02aYm@0]JOD0;VWb02aSi@0MC;`0oooo
0080057U00D0oooo04enmP1^UoP0L9Wh06ZCn00;0?ooo`0<02eYm@0^JO80;6?U01e<_03oool004gS
001;h03oool0iVY=0>^7KP3[RW00jX=Z0`3oool01@3UJ4d0i6A70>AO@03SFcX0hUHd00<0oooo00D0
hU8]0=mB;P3CCB`0[CXM0?ooo`02000fdP03000/b0008<P002BV004000im00005@006:/00376000o
dP00B]P0053P001Dh`00F^L005cX06g<b000G^P00E2l09nMSP1]WM@0VhW704ACaP0I@md0K8K800a:
g`2Q?d@00e[P001Lj@03001Ji`8005SVo`00ENGo001EiOl005GUX000END05@3oool0DX;f07VOn01l
XOP0LIWh06NAn01PRoL0FHGg05>1mP1=NoH0AWOe045cm@0jKo@0>6kd03A/m00bK?@0<F_d031Yl@0/
H^@07Dbl0?ooo`02001Ei@050?ooo`1BP_H0NIoh07bQn01aVOP02`3oool0700aJo@0<6Wa02aRi00M
C;`0oooo001=h`00Bn00oooo0>M_DP3/TGT0k9=l0>^:L@3gc<80oooo0>MbF@3WKE<0iFQ=0>ATAP3T
Gd40he/j0>=I>03oool0lk^]0>9E<@3ODc00ddh/0:dj7@3oool2000fdP03000/b0008<P002J/0040
00im00005@006:/00376000odP00B]P0053P001Dh`00F^L005cY001Nj@00F]h00E320:NYb@21SLX0
FWk<06Mmc`1OO<H0;Uc4009Mj@02ClT0OU^6001Lj@03001Ji`8005SVo`00ENGo001EiOl005GUX000
END05@3oool0F8Kf08VZn@2=[OT0Oj?h076In01ZToP0I8kg05j:m`1IQ_L0E8;f0560mP1;O?D0BWce
04Ahm@0oMOD0>W;d03A/lP0ZHN<064Rk0?ooo`02001Ei@0/0?ooo`1HQ_H0RJ[i08f]n@1oXoP0LIWh
06ZCn01TS_L0GX[g05V6m`1DP_H0DH3f04]lm@1:O?D0A7Se03mem@0jL_@0=6cb02YQh`0HB;/0oooo
001=h`00Bn00oooo0>QdF03^WHT0kj6=0>fEO`3[RW40jX=Z0>UmI03XN5h0ig=I0>M_E03VKE40iFQ;
0>EXBP3THd@0i60o0>=L>P3PES@0dT`Z0:`f603oool2000fdP03000/b0008<P002J/004000im0000
4P006:/003;1000mc000AmL005?J001Jg`00F^@005kW001Nj@01G^@06TR;04Qoi001HNX00f7[01]H
a00YA[005eoL005QjP<005kY00<005cY001Ji`00F^L00`00F>Ko001EiD8005GUo`00E>=2001Dhol0
05?Q6`00Dn405@3oool0II3g09Ndn@2J]oX0RJ[i07ZPn01bV_P0KIGh06RBn01USoL0HXkg066=m`1M
R_L0FHOf05:3mP1<O_H0@gOe03M^lP0XGn<05DJi0?ooo`02001Ch@0/0?ooo`1UT?L0UkCi09ZgnP29
Z_T0NZ3h07:Jn01]UOP0J9;h06F?m`1RS_L0HHgg05f:m`1IQoH0DX?f04anmP13MoD0=fkb02QOh`0E
A[T0oooo001@h000Bn00oooo0>UoI@3`ZIL0lJbJ0>jMR@3/TGX0jh]b0>Z5K@3YPFP0j7iU0>UlHP3Y
Nf40j7MM0>QdF@3VKe80iFY<0>AS@`3QFCL0dTXX0:Xc5@3oool2000gb`03000/b0008<P002BV0040
00im000010006:/003;1000mc002AM02001CfP0?001Jg`00F^@005kW005QjP0LKND00F7Z001Rj@01
INX00F7Q04aPc@01HNX006;Y005QjP00G^T005cY00<005[W0`00F>Ko001Dhol005CSQ000E>?o001C
hA/005?Q01D0oooo07JLn02@[oT0U;;i08FWn01eW?P0KYOh06RBm`1VT?L0HXkg05n<m`1NRoL0FHSf
05J5mP1@P_H0BGce03mem@0bJo808ecS031La@3Uk?/00P00Dn405@3oool0MYch092_n@2D/_T0QJOh
07FLn01^UoP0J9;g06J@m`1RS_L0Ghcg05j;m`1IR?H0EXGf0522mP19O?D0?gGe039[lP0SG><0<5c5
0>G/n`02001@h00J0?ooo`3/SGH0kj>@0?2VU03^VXD0jhee0>Z7KP3ZPFP0jGmV0>UlHP3XNEl0j7UN
0>QeF@3WLUH0iVi@0>EXB@3TH3l0h5Db0=168`2fBc00iN[j000gb`00<LH002c8000R^@009:H1000>
O@0000@002BV000b`@00@LX00Dc@0P00DmX00`00F]l005[T001Ni`02001Rj@H00FG[0P00H^T01001
HNX005kY001Ni`00G^L3001Ji`8005SVo`00ENE1001EiOl005CS@P00E>?o001ChA/005?Q00T0IY?Y
0=cUo@1cV_P0H8cg05F4mP1=O_H0B7[e049fm@14N?D00P0nLoD203]am@80<fcd00H0<6[d02QTm00O
GNl0=6OP0=;KlP1VTnT2001Ch@0906JCj@3LiOd0Li[h062<m`1EQ?H0CGkf04Qjm@12M_D0A7Se0080
?W?e0P0kLOD203=/m00A031Zm00XI?@07eg_03AWh03Bfo80IY?Y001@hP00D>00IY7W0?[Qg03[Rg<0
jG]P0>MaE@3VJTd0iFI80>AQ@P3THd@00P3TGch20>=L>`80hUHc00H0hU<`0>1=:03LAAl0d5<d0>oH
dP1VQml2000aaP03000b`@008[T002BV004000im0002000b`@040011bP01C=0005?J001CfP8005[O
00<005kW001Rj@00H^T01001IN/4001Wk@800FG[00D006;Y005QjP00G^T005kY001Lj@02001Jiol0
05SVo`00F>Ko001HiYh005SV00<01E[U06JFj`3UkO/0403oool01`1VU^/01E[U001HiP00F>H01E[U
06JFj`3UkO/0403oool01`1VU>/01EKS001Dh`00D>801E;P06JAi`3Uk?/0403oool01`1VQml01C_<
000gb`00<LH003;1000Z]`009Z`00@005J000003000b`@00B]`004_=00<005?J0P00F]l01000G^L0
06;Y001Rj@01IN/3001Wk@@006Wb1000Ind01001IN/0063^001PkP00H>ko001Lk48005c/o`00G>Wo
001LjH@005cY1P00F^L00`00F>H005GU001Dh`02001Ch@80053P0P01CM`3001:g0@004[H0P00AmL2
0013d`05000odP00?L`003g<000mc000=l/00P00</41000EX00000<0FfS=0011bP00Bld01000F]l0
1000G^L006;Y005Uj`00Ind3009/l@T00fke00<00Vca00=Xm003J?@00P03J?Co00=UlOl00fGao`03
IO7:00=Ul@800f?/00D00f7[005QjP02GNT00UgY001Ji`02001HiP<005GU0`00E><2001Ch@80053P
00<00DgL001:g000B]P00P00AmL01000B]P004?C000gb`006:/105]Na@0000@0HVo?0011bP00D>80
05?J0P01IN/3001Wk@05009/l@03K_D00foj00MdoP00Lod00P03L_l01`07M?h007?m00MdoP07M?h0
07?m00=bo`07M?h00P00Lod00`07M?h01W7n00Mbo@3o00=bool00g;oP`03L_oo005/oT400Fcn00@0
0g;o005/oP00Lod00g;o1000Lod02@01J_X00VGi00=Xm003IO400F3e001OlP00F_D005ob001KlP02
005Pm@08001OlP00H>h0063^001PkP00G>`0063^001OlP00ENX2001Hj`8005c/00<005CS0013d`00
?M`00@1KG/D0000706^1e@1[QMP00Dc@009Mj@06Io@00Vca00MdoP0201=jo`806X;o0P0QROl00`0W
SOl0:i3o02^@o`0202^@o`<0<ICoo`0[T?oo02^@ool0:i3ob`0[T?l302N=o`80:i3o0P0WSOl302>5
o`0302N=o`0QROl08HWo00<08HWo00<08hGo0269o`0QROl00P0QROl501Z2o`<04g[o0P07Kod00`00
F?<003_B069_c`0105eSb0000P1[QMP01P1^S=X00Dc@005<d006Io@01g;m01=jo`806X;o00@08hGo
02N=o`0aS?l0<ICo0P0jTOl203fEo`T0?iOoo`0mUOm203fEool0?iOo@P0oUooo03fEod80?IGo1@0o
Uol01@0mUOl0>Y7o03fEo`0jTOl0?IGo00T0>Y7o1P0aS?l202>5o`0601=jo`06K?`003oB000aaP1f
S=X0Jh7E0@1MHlP000D0L9CM00<004_=005<d001C=000P00AmL3001:f00;001@h000Dn4005[T001N
i`00F^@005kW005QjP00G^T005[W001Lj@00G^T00`00G>Wo001Hjd8005S[o`00F>i2001Hk_l005WX
@@00FNP4001Hj`03001HkP00F>/005S[00<005S[0P00DN/00`00DND0057[001;i`02001Ai@05001;
i`00DN/004_[001;i`00Bn<00P00A^@01P00Bn<004_W001;i`00Bn/004KZ000odP@0MI?O0@1KG/D0
0001\
\>"],
  ImageRangeCache->{{{0, 1023}, {767, 0}} -> {-0.00810272, 0.996165, 1.00002, \
1.00002}}],

Cell[BoxData[GridBox[{
        {GridBox[{
              {
                StyleBox[GridBox[{
                      {
                        StyleBox[\(P \((S, T)\) = Max \((E - S, 0)\)\),
                          Magnification->1.8]},
                      {
                        RowBox[{
                          
                          StyleBox[\(P \((\(S\_f\) \((t)\), t)\) = 
                              Max \((E - S\_f, 0)\)\),
                            Magnification->1.8], 
                          StyleBox["\[IndentingNewLine]",
                            Magnification->1.8], 
                          RowBox[{
                            
                            StyleBox[\(\(\[PartialD]P\/\[PartialD]S\) \
\((\(S\_f\) \((t)\), t)\)\),
                              Magnification->1.8], 
                            StyleBox["=",
                              Magnification->1.8], 
                            StyleBox[
                              RowBox[{
                                StyleBox["-",
                                  Magnification->1.8], 
                                StyleBox["1",
                                  Magnification->1.8], 
                                StyleBox[" ",
                                  Magnification->1.3]}],
                              Magnification->2]}]}]}
                      },
                    ColumnAlignments->{Left}],
                  FontSize->12]},
              {
                
                StyleBox[\(\[PartialD]V\/\[PartialD]t + \(1\/2\) \
\(\[Sigma]\^2\) \(S\^2\) \[PartialD]\^2 V\/S\^2 + 
                      rS \[PartialD]V\/\[PartialD]S - rV = 0\),
                  FontSize->12,
                  Magnification->1.8]}
              },
            ColumnAlignments->{Left}], Cell[GraphicsData[
          "PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11  scalefont  setfont
% Scaling calculations
-5.7963 0.10582 0 0.123607 [
[.12963 -0.0125 -8.125 -14.3125 ]
[.12963 -0.0125 8.125 0 ]
[.34127 -0.0125 -8.125 -14.3125 ]
[.34127 -0.0125 8.125 0 ]
[.55291 -0.0125 -8.125 -14.3125 ]
[.55291 -0.0125 8.125 0 ]
[.76455 -0.0125 -8.125 -14.3125 ]
[.76455 -0.0125 8.125 0 ]
[.97619 -0.0125 -8.125 -14.3125 ]
[.97619 -0.0125 8.125 0 ]
[.01131 .12361 -10.125 -7.15625 ]
[.01131 .12361 0 7.15625 ]
[.01131 .24721 -10.125 -7.15625 ]
[.01131 .24721 0 7.15625 ]
[.01131 .37082 -10.125 -7.15625 ]
[.01131 .37082 0 7.15625 ]
[.01131 .49443 -10.125 -7.15625 ]
[.01131 .49443 0 7.15625 ]
[.01131 .61803 -10.125 -7.15625 ]
[.01131 .61803 0 7.15625 ]
[.5 .63053 -105.344 0 ]
[.5 .63053 105.344 14.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 0 m
.12963 .00625 L
s
gsave
.12963 -0.0125 -69.125 -18.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -69.125 -18.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58) show
1.000 setlinewidth
grestore
.55291 0 m
.55291 .00625 L
s
gsave
.55291 -0.0125 -69.125 -18.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.76455 0 m
.76455 .00625 L
s
gsave
.76455 -0.0125 -69.125 -18.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(62) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69.125 -18.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(64) show
1.000 setlinewidth
grestore
.125 Mabswid
.18254 0 m
.18254 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
gsave
.01131 .12361 -71.125 -11.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .24721 m
.03006 .24721 L
s
gsave
.01131 .24721 -71.125 -11.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .37082 m
.03006 .37082 L
s
gsave
.01131 .37082 -71.125 -11.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.02381 .49443 m
.03006 .49443 L
s
gsave
.01131 .49443 -71.125 -11.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -71.125 -11.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .02472 m
.02756 .02472 L
s
.02381 .04944 m
.02756 .04944 L
s
.02381 .07416 m
.02756 .07416 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .14833 m
.02756 .14833 L
s
.02381 .17305 m
.02756 .17305 L
s
.02381 .19777 m
.02756 .19777 L
s
.02381 .22249 m
.02756 .22249 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .29666 m
.02756 .29666 L
s
.02381 .32138 m
.02756 .32138 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .39554 m
.02756 .39554 L
s
.02381 .42026 m
.02756 .42026 L
s
.02381 .44498 m
.02756 .44498 L
s
.02381 .46971 m
.02756 .46971 L
s
.02381 .51915 m
.02756 .51915 L
s
.02381 .54387 m
.02756 .54387 L
s
.02381 .56859 m
.02756 .56859 L
s
.02381 .59331 m
.02756 .59331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -166.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Put) show
82.688 14.938 moveto
(Option) show
118.313 14.938 moveto
(Price) show
146.438 14.938 moveto
(in) show
158.063 14.938 moveto
(Relation) show
201.500 14.938 moveto
(to) show
213.875 14.938 moveto
(Stock) show
244.688 14.938 moveto
(Price) show
269.688 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.23545 .37231 m
.2655 .33747 L
.29827 .29973 L
.32905 .26469 L
.35865 .23157 L
.39016 .19727 L
.42048 .16554 L
.45272 .13373 L
.48378 .10545 L
.51365 .08091 L
.54544 .05807 L
.57604 .03951 L
.60547 .02489 L
.63681 .01267 L
.66696 .00386 L
.68229 .00036 L
s
.68229 .00036 m
.68417 0 L
s
.02381 .61803 m
.06244 .5729 L
.10458 .52369 L
.14415 .47746 L
.18221 .43301 L
.22272 .38569 L
.26171 .34015 L
.30316 .29173 L
.34309 .24509 L
.3815 .20022 L
.42237 .15249 L
.46172 .10652 L
.49955 .06233 L
.53984 .01527 L
s
.53984 .01527 m
.55291 0 L
s
gsave
.2619 -0.02472 -68.1563 -11.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.938 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
%%BeginResource: font Helvetica-MISO
%%BeginFont: Helvetica-MISO
/Helvetica /Helvetica-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 11.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
70.313 16.813 moveto
%%IncludeResource: font Helvetica-MISO
%%IncludeFont: Helvetica-MISO
/Helvetica-MISO findfont 7.813 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
1.000 setlinewidth
grestore
[ .02 .02 ] 0 setdash
.2619 0 m
.2619 .33992 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{401.313, 247.563},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000510000aR000`400?l00000o`00003oo`3_j/M2
0>oZa`00o`3_j/M20>oZa`00o`3_j/M20>oZa`00o`3_j/M20>oZa`00>P3_j/L2000000<0kn[70P00
000b0>oZa`8000000`3_j/L200000380kn[70P0000020>oZa`<00000<`3_j/L200000080kn[71000
000a0>oZa`8000001@3_j/L00`000000kn[70>oZa`0H0>oZa`00>@3_j/L01P000000kn[70>oZa`00
0000kn[700000080kn[700<000000>oZa`3_j/L0;P3_j/L01P000000kn[70>oZa`000000kn[70000
0080kn[700<000000>oZa`3_j/L0;P3_j/L01P000000kn[70>oZa`000000kn[700000080kn[700<0
00000>oZa`3_j/L0;`3_j/L010000000kn[70>oZa`0000020>oZa`030000003_j/L0kn[70300kn[7
00@000000>oZa`3_j/L00000103_j/L00`000000kn[70>oZa`0H0>oZa`00?03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0kn[702h0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZ
a`030000003_j/L0kn[702l0kn[700@000000>oZa`3_j/L000000`3_j/L00`000000kn[70>oZa`0_
0>oZa`050000003_j/L0kn[70000003_j/L01@00000I0>oZa`00>@3_j/L01P000000kn[70>oZa`00
0000kn[700000080kn[700<000000>oZa`3_j/L06`3_j/L200000080kn[700<000000>oZa`3_j/L0
303_j/L010000000kn[70>oZa`0000020>oZa`800000<@3_j/L01P000000kn[70>oZa`000000kn[7
00000080kn[700<000000>oZa`3_j/L0;`3_j/L010000000kn[70>oZa`0000030>oZa`030000003_
j/L0kn[702l0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`030000003_j/L0kn[701P0
kn[7000i0>oZa`<000000P3_j/L3000001d0kn[700H000000>oZa`3_j/L000000>oZa`00000>0>oZ
a`<000000P3_j/L010000000kn[70>oZa`00000`0>oZa`<000000P3_j/L010000000kn[70>oZa`00
000a0>oZa`<000001@3_j/L00`000000kn[70>oZa`0^0>oZa`<000000`3_j/L00`000000kn[70000
000J0>oZa`00>P3_j/L01@000000kn[70>oZa`3_j/L000000080kn[700<000000>oZa`3_j/L07@3_
j/L00`000000kn[70>oZa`0?0>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L00`000000kn[7
0>oZa`0^0>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[70>oZa`0_0>oZ
a`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[70>oZa`0^0>oZa`040000003_
j/L0kn[7000000<0kn[70P00000J0>oZa`00>P3_j/L300000080kn[70P00000N0>oZa`8000004P3_
j/L300000080kn[70P00000b0>oZa`8000000`3_j/L2000003<0kn[70P0000030>oZa`800000<P3_
j/L2000000D0kn[700<000000>oZa`3_j/L0603_j/L005h0kn[700<000000>oZa`3_j/L0h03_j/L0
05h0kn[700@000000>oZa`3_j/L00000g`3_j/L005l0kn[70P00003P0>oZa`00o`3_j/M20>oZa`00
6`3_j/Oo0000010000005`3_j/L00240kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`0:0>oZa`8000003P3_j/L00`000000kn[70>oZa`0;0>oZa`D000002@3_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L06`3_j/L00240kn[700<00000
0>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70180kn[700<00000
0>oZa`3_j/L0=03_j/L00`000000kn[70000000K0>oZa`800000703_j/L00`000000kn[70>oZa`0f
0>oZa`030000003_j/L0kn[701/0kn[7000Q0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZ
a`3_j/L0B@3_j/L00`000000kn[70>oZa`0H0>oZa`<00000M@3_j/L00240kn[700<000000>oZa`3_
j/L0?P3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[701H0kn[70`00001h0>oZa`00
8@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0
5@3_j/L2000007/0kn[7000Q0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0AP3_
j/L00`000000kn[70>oZa`0C0>oZa`<00000O@3_j/L00240kn[70P0000270>oZa`030000003_j/L0
kn[70180kn[70P0000200>oZa`008@3_j/L00`000000kn[70>oZa`260>oZa`030000003_j/L0kn[7
0100kn[70P0000220>oZa`008@3_j/L00`000000kn[70>oZa`250>oZa`030000003_j/L0kn[700l0
kn[70P0000240>oZa`008@3_j/L00`000000kn[70>oZa`240>oZa`030000003_j/L0kn[700h0kn[7
0P0000260>oZa`008@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70480kn[700<0
00000>oZa`3_j/L03@3_j/L2000008P0kn[7000Q0>oZa`030000003_j/L0kn[703h0kn[700<00000
0>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`0<0>oZa`800000RP3_j/L00240kn[700<000000>oZ
a`3_j/L0?P3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[700/0kn[70P00002<0>oZ
a`008@3_j/L2000003l0kn[700<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`090>oZa`80
0000SP3_j/L00240kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0kn[700P0kn[70P00002@0>oZa`008@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_
j/L0kn[703h0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`2@0>oZa`008@3_j/L0
0`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`2A0>oZa`008@3_j/L00`000000kn[70>oZa`1m0>oZa`030000003_j/L0kn[7
00L0kn[70P00002D0>oZa`008@3_j/L00`000000kn[70>oZa`1l0>oZa`030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L0U03_j/L00240kn[70P00001l0>oZa`030000003_j/L0kn[700L0kn[7
00<000000>oZa`3_j/L0U@3_j/L00240kn[700<000000>oZa`3_j/L0N`3_j/L00`000000kn[70>oZ
a`050>oZa`800000V03_j/L00240kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`0i
0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0V03_j/L00240kn[700<000000>oZ
a`3_j/L0?P3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L0V@3_j/L00240kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`0g0>oZa`03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0VP3_j/L00240kn[700<000000>oZa`3_j/L0
?P3_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
V`3_j/L00240kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`0e0>oZa`030000003_
j/L0kn[700@0kn[70P00002N0>oZa`008@3_j/L2000003l0kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[709h0kn[7000Q0>oZa`030000003_j/L0kn[7
07D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`2O0>oZa`008@3_j/L00`000000
kn[70>oZa`1d0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0X03_j/L00240kn[7
00<000000>oZa`3_j/L0L`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70:40kn[7
000Q0>oZa`030000003_j/L0kn[70780kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`2R0>oZa`006@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70740kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`2S0>oZa`006@3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0<03_j/L010000000kn[70>oZa`3_j/L2
00000:H0kn[7000I0>oZa`030000003_j/L0kn[700D0kn[70`00000n0>oZa`030000003_j/L0kn[7
02l0kn[700D000000>oZa`3_j/L0kn[70000002X0>oZa`006@3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0;P3_j/L01@000000kn[70>oZa`3_j/L0
00000:T0kn[7000I0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0?P3_j/L00`00
0000kn[70>oZa`0]0>oZa`050000003_j/L0kn[70>oZa`000000ZP3_j/L001P0kn[70P0000070>oZ
a`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0;03_j/L01@000000kn[70>oZa`3_j/L0
00000:/0kn[7000I0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0?P3_j/L00`00
0000kn[70>oZa`0[0>oZa`050000003_j/L0kn[70>oZa`000000[03_j/L00240kn[700<000000>oZ
a`3_j/L0K03_j/L010000000kn[70>oZa`00002]0>oZa`008@3_j/L2000006`0kn[700@000000>oZ
a`3_j/L00000[P3_j/L00240kn[700<000000>oZa`3_j/L0JP3_j/L010000000kn[700000000002_
0>oZa`008@3_j/L00`000000kn[70>oZa`1Y0>oZa`030000003_j/L000000;40kn[7000Q0>oZa`03
0000003_j/L0kn[706P0kn[700<000000>oZa`000000/P3_j/L00240kn[700<000000>oZa`3_j/L0
?P3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L000000;<0kn[7000Q0>oZa`030000003_
j/L0kn[703h0kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70000002d0>oZa`008@3_j/L0
0`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[702D0kn[70P00002e0>oZa`008@3_j/L20000
03l0kn[700<000000>oZa`3_j/L0903_j/L200000;H0kn[7000Q0>oZa`030000003_j/L0kn[703h0
kn[700<000000>oZa`3_j/L08`3_j/L200000;L0kn[7000Q0>oZa`030000003_j/L0kn[703h0kn[7
00<000000>oZa`3_j/L08P3_j/L200000;P0kn[7000Q0>oZa`030000003_j/L0kn[70680kn[700<0
00000>oZa`000000^03_j/L00240kn[700<000000>oZa`3_j/L0H@3_j/L00`000000kn[70000002i
0>oZa`008@3_j/L00`000000kn[70>oZa`1Q0>oZa`800000^P3_j/L00240kn[700<000000>oZa`3_
j/L0H03_j/L200000;/0kn[7000Q0>oZa`800000H03_j/L200000;`0kn[7000Q0>oZa`030000003_
j/L0kn[703h0kn[700<000000>oZa`3_j/L07@3_j/L200000;d0kn[7000Q0>oZa`030000003_j/L0
kn[703h0kn[700<000000>oZa`3_j/L0703_j/L200000;h0kn[7000Q0>oZa`030000003_j/L0kn[7
03h0kn[700<000000>oZa`3_j/L06`3_j/L200000;l0kn[7000Q0>oZa`030000003_j/L0kn[703h0
kn[700<000000>oZa`3_j/L06P3_j/L200000<00kn[7000Q0>oZa`030000003_j/L0kn[703h0kn[7
00<000000>oZa`3_j/L06P3_j/L200000<00kn[7000Q0>oZa`030000003_j/L0kn[703h0kn[700<0
00000>oZa`3_j/L06@3_j/L200000<40kn[7000Q0>oZa`800000FP3_j/L200000<80kn[7000Q0>oZ
a`030000003_j/L0kn[705P0kn[70P0000330>oZa`008@3_j/L00`000000kn[70>oZa`1G0>oZa`80
0000a03_j/L00240kn[700<000000>oZa`3_j/L0EP3_j/L200000<D0kn[7000G0>oZa`@000001P3_
j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0a03_
j/L001P0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0
kn[701@0kn[700<000000>oZa`3_j/L0a@3_j/L001T0kn[700<000000>oZa`3_j/L01@3_j/L30000
03h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`360>oZa`006@3_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L04P3_j/L200000<P0
kn[7000J0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[7
0>oZa`0A0>oZa`800000b@3_j/L001L0kn[700@000000>oZa`3_j/L000001P3_j/L00`000000kn[7
0>oZa`0n0>oZa`030000003_j/L0kn[70100kn[70P00003:0>oZa`00603_j/L2000000L0kn[700<0
00000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`0?0>oZa`800000b`3_j/L00240kn[700<00000
0>oZa`3_j/L0C`3_j/L200000<`0kn[7000Q0>oZa`030000003_j/L0kn[704h0kn[70P00003=0>oZ
a`008@3_j/L2000004l0kn[700<000000>oZa`3_j/L0c03_j/L00240kn[700<000000>oZa`3_j/L0
C@3_j/L00`000000kn[70>oZa`3=0>oZa`008@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_
j/L0kn[700/0kn[700<000000>oZa`3_j/L0cP3_j/L00240kn[700<000000>oZa`3_j/L0?P3_j/L0
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70<l0kn[7000Q0>oZa`030000003_j/L0kn[7
03h0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3@0>oZa`008@3_j/L00`000000
kn[70>oZa`0n0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0d@3_j/L00240kn[7
00<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70=80kn[7
000Q0>oZa`800000?`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70=<0kn[7000Q
0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3D
0>oZa`008@3_j/L00`000000kn[70>oZa`150>oZa`800000eP3_j/L00240kn[700<000000>oZa`3_
j/L0A03_j/L200000=L0kn[7000Q0>oZa`030000003_j/L0kn[704<0kn[70P00003H0>oZa`008@3_
j/L00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[70=L0kn[7000Q0>oZa`800000?`3_j/L0
10000000kn[70>oZa`3_j/L200000=T0kn[7000Q0>oZa`030000003_j/L0kn[703h0kn[700<00000
0>oZa`3_j/L00P00003J0>oZa`008@3_j/L00`000000kn[70>oZa`0n0>oZa`040000003_j/L00000
00000=/0kn[7000Q0>oZa`030000003_j/L0kn[703h0kn[70`00003L0>oZa`008@3_j/L00`000000
kn[70>oZa`0n0>oZa`030000003_j/L000000=`0kn[7000Q0>oZa`030000003_j/L0kn[703d0kn[7
0`00003M0>oZa`008@3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L000000=h0kn[7000Q
0>oZa`800000?03_j/L00`000000kn[70000003O0>oZa`008@3_j/L00`000000kn[70>oZa`0k0>oZ
a`800000h03_j/L00240kn[700<000000>oZa`3_j/L0>P3_j/L200000>40kn[7000Q0>oZa`030000
003_j/L0kn[703T0kn[70P00003R0>oZa`008@3_j/L00`000000kn[70>oZa`0h0>oZa`800000h`3_
j/L001P0kn[70P0000070>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0hP3_j/L0
01L0kn[700@000000>oZa`3_j/L000001P3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0
kn[70><0kn[7000J0>oZa`030000003_j/L0kn[700@0kn[70`00000f0>oZa`030000003_j/L0kn[7
0>@0kn[7000I0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000
kn[70>oZa`3U0>oZa`006P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[703D0kn[7
00<000000>oZa`3_j/L0i@3_j/L001L0kn[700@000000>oZa`3_j/L000001P3_j/L00`000000kn[7
0>oZa`0d0>oZa`030000003_j/L0kn[70>H0kn[7000H0>oZa`8000001`3_j/L00`000000kn[70>oZ
a`0c0>oZa`030000003_j/L0kn[70>L0kn[7000Q0>oZa`030000003_j/L0kn[70380kn[700<00000
0>oZa`3_j/L0j03_j/L00240kn[70P00000b0>oZa`030000003_j/L0kn[70>T0kn[7000Q0>oZa`03
0000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0jP3_j/L00240kn[700<000000>oZa`3_j/L0
<03_j/L00`000000kn[70>oZa`3Z0>oZa`008@3_j/L00`000000kn[70>oZa`0_0>oZa`030000003_
j/L0kn[70>/0kn[7000Q0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0k03_j/L0
0240kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`3]0>oZa`008@3_j/L00`000000
kn[70>oZa`0/0>oZa`030000003_j/L0kn[70>h0kn[7000Q0>oZa`800000;03_j/L00`000000kn[7
0>oZa`3_0>oZa`008@3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[70>l0kn[7000Q
0>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0l03_j/L00240kn[700<000000>oZ
a`3_j/L0:@3_j/L00`000000kn[70>oZa`3a0>oZa`008@3_j/L00`000000kn[70>oZa`0X0>oZa`03
0000003_j/L0kn[70?80kn[7000Q0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0
l`3_j/L00240kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`3d0>oZa`008@3_j/L2
000002H0kn[700<000000>oZa`3_j/L0m@3_j/L00240kn[700<000000>oZa`3_j/L09@3_j/L00`00
0000kn[70>oZa`3e0>oZa`008@3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70?H0
kn[7000Q0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0m`3_j/L00240kn[700<0
00000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`3h0>oZa`008@3_j/L00`000000kn[70>oZa`0Q
0>oZa`030000003_j/L0kn[70?T0kn[7000Q0>oZa`030000003_j/L0kn[70200kn[700<000000>oZ
a`3_j/L0nP3_j/L00240kn[70P00000Q0>oZa`030000003_j/L0kn[70?X0kn[7000Q0>oZa`030000
003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0n`3_j/L00240kn[700<000000>oZa`3_j/L07P3_
j/L00`000000kn[70>oZa`3l0>oZa`008@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0
kn[70?d0kn[7000J0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0703_j/L00`00
0000kn[70>oZa`3n0>oZa`006P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[701/0
kn[700<000000>oZa`3_j/L0o`3_j/L001L0kn[71@0000050>oZa`<000006P3_j/L00`000000kn[7
0>oZa`3o0>oZa`40kn[7000G0>oZa`040000003_j/L0kn[7000000H0kn[700<000000>oZa`3_j/L0
6@3_j/L00`000000kn[70>oZa`3o0>oZa`80kn[7000H0>oZa`030000003_j/L0000000H0kn[700<0
00000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3o0>oZa`<0kn[7000I0>oZa`8000001P3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[70`3_j/L001X0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7103_j/L00240
kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3o0>oZa`D0kn[7000Q0>oZa`030000
003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/L60>oZa`008@3_j/L2000001D0kn[700<0
00000>oZa`3_j/L0o`3_j/L70>oZa`008@3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[70?l0kn[7203_j/L00240kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZ
a`T0kn[7000Q0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/L:0>oZa`00
8@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[72`3_j/L00240kn[700<0
00000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZa`/0kn[7000Q0>oZa`030000003_j/L0
kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/L<0>oZa`008@3_j/L2000000l0kn[700<000000>oZ
a`3_j/L0o`3_j/L=0>oZa`008@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0
kn[73P3_j/L00240kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[7
000Q0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/L@0>oZa`008@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7403_j/L00240kn[700<000000>oZ
a`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaa40kn[7000Q0>oZa`8000002P3_j/L00`000000
kn[70>oZa`3o0>oZaa80kn[7000Q0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
o`3_j/LC0>oZa`008@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7503_
j/L00240kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZaaD0kn[7000Q0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/LF0>oZa`008@3_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[75P3_j/L00240kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`3o0>oZaaL0kn[7000Q0>oZa`800000103_j/L00`000000kn[70>oZ
a`3o0>oZaaP0kn[7000Q0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/LI
0>oZa`008@3_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7703_j/L00240kn[700@000000>oZ
a`3_j/L00000o`3_j/LM0>oZa`008@3_j/L010000000kn[70>oZa`00003o0>oZaad0kn[7000H0>oZ
a`8000001`3_j/L00`000000kn[70000003o0>oZaah0kn[7000G0>oZa`040000003_j/L0kn[70000
00H0kn[70P00003o0>oZaal0kn[7000J0>oZa`030000003_j/L0kn[700@0kn[70`00003o0>oZaah0
kn[7000G0>oZa`040000003_j/L0kn[700000?l0kn[79`3_j/L001L0kn[70`00003o0>oZabP0kn[7
000H0>oZa`030000003_j/L0kn[70?l0kn[79`3_j/L001P0kn[70`00003o0>oZabL0kn[7001V0>oZ
a`030000003_j/L0kn[70=P0kn[7001V0>oZa`030000003_j/L0kn[70=P0kn[7001@0>oZa`030000
003_j/L0kn[700<0kn[70`0000000`3_j/L00000000000050>oZa`<000000P3_j/L300000080kn[7
0P000000103_j/L000000>oZa`3_j/L200000080kn[700@000000>oZa`3_j/L00000103_j/L00`00
0000kn[70>oZa`020>oZa`040000003_j/L0kn[700000080kn[70P0000030>oZa`<000000P3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0kn[70080kn[700D000000>oZa`3_j/L0kn[70000
00020>oZa`<0000000<0kn[70000003_j/L0100000001@3_j/L000000000003_j/L000000080kn[7
0P0000020>oZa`040000003_j/L0kn[700000080kn[70P0000020>oZa`8000001P3_j/L200000080
kn[70P0000020>oZa`8000000`3_j/L200000080kn[700@000000>oZa`3_j/L000000`3_j/L00`00
0000kn[70>oZa`020>oZa`040000003_j/L0kn[700000080kn[70P0000030>oZa`<00000C03_j/L0
0500kn[700<000000>oZa`3_j/L00P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000
kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`020>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[700000005
0>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_
j/L000000>oZa`000000103_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`040000003_j/L0kn[700000080
kn[700@000000>oZa`3_j/L00000103_j/L01P000000kn[70>oZa`000000kn[700000080kn[700H0
00000>oZa`3_j/L000000>oZa`0000020>oZa`050000003_j/L000000>oZa`000000103_j/L00`00
0000kn[70>oZa`020>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[70000
001?0>oZa`00D03_j/L00`000000kn[70>oZa`020>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[70080kn[700H000000>oZa`3_j/L000000>oZa`0000040>oZa`@000000P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L00000
0P3_j/L4000000040>oZa`000000kn[70>oZa`<0000000L0kn[70000003_j/L0kn[70000003_j/L0
00000080kn[700<000000>oZa`0000000P3_j/L010000000kn[70>oZa`0000020>oZa`040000003_
j/L0kn[7000000L0kn[700<000000>oZa`0000000P3_j/L01P000000kn[70>oZa`000000kn[70000
00@0kn[70`0000040>oZa`030000003_j/L0kn[70080kn[700H000000>oZa`3_j/L000000>oZa`00
00040>oZa`@00000C03_j/L00500kn[7100000001`3_j/L000000>oZa`3_j/L000000>oZa`000000
1@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`020>oZ
a`@0000000L0kn[70000003_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000000P3_
j/L01P000000kn[70>oZa`000000kn[700000080kn[700<000000>oZa`3_j/L00P3_j/L400000080
kn[700H000000>oZa`3_j/L000000>oZa`0000040>oZa`030000003_j/L000000080kn[700<00000
0>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`040000003_j/L0kn[700000080kn[700@0
00000>oZa`3_j/L000001@3_j/L200000080kn[700@000000>oZa`3_j/L000000P3_j/L00`000000
kn[7000000020>oZa`050000003_j/L000000>oZa`000000103_j/L4000000070>oZa`000000kn[7
0>oZa`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L0BP3_
j/L00500kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`@00000103_j/L01P000000kn[7
0>oZa`3_j/L000000>oZa`<0000000H0kn[700000000000000000>oZa`0000020>oZa`8000000P3_
j/L3000000D0kn[700D000000>oZa`3_j/L000000>oZa`0400000080kn[70P0000030>oZa`800000
0`3_j/L00`000000kn[700000002000000D0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`80
00000P3_j/L00`000000kn[700000006000000040>oZa`000000kn[70>oZa`8000000P3_j/L30000
0080kn[70`0000020>oZa`8000001@3_j/L010000000kn[70>oZa`3_j/L300000080kn[70P000003
0>oZa`8000000P3_j/L010000000kn[70>oZa`0000030>oZa`050000003_j/L0kn[70000003_j/L0
100000020>oZa`8000000`3_j/L2000004d0kn[7001@0>oZa`040000003_j/L0kn[7000000H0kn[7
00<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000H0kn[700<000000>oZa`3_
j/L03`3_j/L010000000kn[70>oZa`00000K0>oZa`050000003_j/L0kn[70>oZa`0000001P3_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0203_j/L0
1P000000kn[70>oZa`000000kn[7000000`0kn[700<000000>oZa`3_j/L0103_j/L010000000kn[7
0>oZa`00001K0>oZa`00D03_j/L4000000d0kn[70`00000:0>oZa`030000003_j/L0kn[700`0kn[7
100000040>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L01`3_j/L4000000L0kn[7
00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0F0>oZa`8000003`3_j/L00`000000kn[7
0>oZa`040>oZa`@00000103_j/L00`000000kn[70>oZa`1D0>oZa`00o`3_j/M20>oZa`00\
\>"],
            ImageRangeCache->{{{0, 320}, {197, 0}} -> {53.8285, -0.443289, 
            0.0279228, 0.0239047}}]}
        },
      RowAlignments->Center]], "Input",
  CellMargins->{{50, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[GridBox[{
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.937 .918 .78 r
MFill
% Scaling calculations
-0.0833333 0.166667 0.175243 0.0535094 [
[.08333 .16274 -3 -9 ]
[.08333 .16274 3 0 ]
[.25 .16274 -3 -9 ]
[.25 .16274 3 0 ]
[.41667 .16274 -3 -9 ]
[.41667 .16274 3 0 ]
[.58333 .16274 -3 -9 ]
[.58333 .16274 3 0 ]
[.75 .16274 -3 -9 ]
[.75 .16274 3 0 ]
[.91667 .16274 -3 -9 ]
[.91667 .16274 3 0 ]
[-0.0125 .06822 -12 -4.5 ]
[-0.0125 .06822 0 4.5 ]
[-0.0125 .28226 -6 -4.5 ]
[-0.0125 .28226 0 4.5 ]
[-0.0125 .38928 -6 -4.5 ]
[-0.0125 .38928 0 4.5 ]
[-0.0125 .4963 -6 -4.5 ]
[-0.0125 .4963 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.08333 .17524 m
.08333 .18149 L
s
[(1)] .08333 .16274 0 1 Mshowa
.25 .17524 m
.25 .18149 L
s
[(2)] .25 .16274 0 1 Mshowa
.41667 .17524 m
.41667 .18149 L
s
[(3)] .41667 .16274 0 1 Mshowa
.58333 .17524 m
.58333 .18149 L
s
[(4)] .58333 .16274 0 1 Mshowa
.75 .17524 m
.75 .18149 L
s
[(5)] .75 .16274 0 1 Mshowa
.91667 .17524 m
.91667 .18149 L
s
[(6)] .91667 .16274 0 1 Mshowa
0 .17524 m
1 .17524 L
s
0 .06822 m
.00625 .06822 L
s
[(-2)] -0.0125 .06822 1 0 Mshowa
0 .28226 m
.00625 .28226 L
s
[(2)] -0.0125 .28226 1 0 Mshowa
0 .38928 m
.00625 .38928 L
s
[(4)] -0.0125 .38928 1 0 Mshowa
0 .4963 m
.00625 .4963 L
s
[(6)] -0.0125 .4963 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(8)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09498 m
.00375 .09498 L
s
0 .12173 m
.00375 .12173 L
s
0 .14849 m
.00375 .14849 L
s
0 .202 m
.00375 .202 L
s
0 .22875 m
.00375 .22875 L
s
0 .25551 m
.00375 .25551 L
s
0 .30902 m
.00375 .30902 L
s
0 .33577 m
.00375 .33577 L
s
0 .36253 m
.00375 .36253 L
s
0 .41604 m
.00375 .41604 L
s
0 .44279 m
.00375 .44279 L
s
0 .46955 m
.00375 .46955 L
s
0 .52305 m
.00375 .52305 L
s
0 .54981 m
.00375 .54981 L
s
0 .57656 m
.00375 .57656 L
s
0 .04147 m
.00375 .04147 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01667 .17524 m
.01667 .22875 L
.15 .22875 L
.15 .17524 L
F
0 g
.5 Mabswid
.01667 .17524 m
.01667 .22875 L
.15 .22875 L
.15 .17524 L
.01667 .17524 L
s
1 0 0 r
.18333 .17524 m
.18333 .01472 L
.31667 .01472 L
.31667 .17524 L
F
0 g
.18333 .17524 m
.18333 .01472 L
.31667 .01472 L
.31667 .17524 L
.18333 .17524 L
s
1 0 0 r
.35 .17524 m
.35 .38928 L
.48333 .38928 L
.48333 .17524 L
F
0 g
.35 .17524 m
.35 .38928 L
.48333 .38928 L
.48333 .17524 L
.35 .17524 L
s
1 0 0 r
.51667 .17524 m
.51667 .44279 L
.65 .44279 L
.65 .17524 L
F
0 g
.51667 .17524 m
.51667 .44279 L
.65 .44279 L
.65 .17524 L
.51667 .17524 L
s
1 0 0 r
.68333 .17524 m
.68333 .28226 L
.81667 .28226 L
.81667 .17524 L
F
0 g
.68333 .17524 m
.68333 .28226 L
.81667 .28226 L
.81667 .17524 L
.68333 .17524 L
s
1 0 0 r
.85 .17524 m
.85 .33577 L
.98333 .33577 L
.98333 .17524 L
F
0 g
.85 .17524 m
.85 .33577 L
.98333 .33577 L
.98333 .17524 L
.85 .17524 L
s
0 .4 1 r
.01667 .22875 m
.01667 .38928 L
.15 .38928 L
.15 .22875 L
F
0 g
.01667 .22875 m
.01667 .38928 L
.15 .38928 L
.15 .22875 L
.01667 .22875 L
s
0 .4 1 r
.18333 .17524 m
.18333 .4963 L
.31667 .4963 L
.31667 .17524 L
F
0 g
.18333 .17524 m
.18333 .4963 L
.31667 .4963 L
.31667 .17524 L
.18333 .17524 L
s
0 .4 1 r
.35 .38928 m
.35 .60332 L
.48333 .60332 L
.48333 .38928 L
F
0 g
.35 .38928 m
.35 .60332 L
.48333 .60332 L
.48333 .38928 L
.35 .38928 L
s
0 .4 1 r
.51667 .44279 m
.51667 .60332 L
.65 .60332 L
.65 .44279 L
F
0 g
.51667 .44279 m
.51667 .60332 L
.65 .60332 L
.65 .44279 L
.51667 .44279 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{386.063, 238},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004d0000_R000`400?l00000o`00003oo`3_j/Le
0>oZa`00o`3_jlLe0>o[a`00o`3_jlLe0>o[a`00o`3_jlLe0>o[a`003@3_jlL00`000000kn_70>o[
a`3o0>o[abD0kn_7000=0>o[a`030000003_jlL0kn_70?l0kn_79@3_jlL000d0kn_700<000000>o[
a`3_jlL0o`3_jlLU0>o[a`003@3_jlL00`000000kn_70>o[a`3o0>o[abD0kn_7000=0>o[a`800000
=03_jlLX00000<T0kn_7000=0>o[a`030000003_jlL0kn_703<0kn_700<000000?l0003o0000903o
00000`000000kn_70>o[a`370>o[a`003@3_jlL00`000000kn_70>o[a`0c0>o[a`030000003o0000
o`0002@0o`0000<000000>o[a`3_jlL0a`3_jlL000d0kn_700<000000>o[a`3_jlL0<`3_jlL00`00
0000o`000?l0000T0?l000030000003_jlL0kn_70<L0kn_7000=0>o[a`030000003_jlL0kn_703<0
kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`370>o[a`003@3_jlL00`000000kn_7
0>o[a`0c0>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0a`3_jlL000d0kn_700<0
00000>o[a`3_jlL0<`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_70<L0kn_7000=
0>o[a`030000003_jlL0kn_703<0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`37
0>o[a`003@3_jlL2000003@0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`370>o[
a`003@3_jlL00`000000kn_70>o[a`0c0>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_
jlL0a`3_jlL000d0kn_700<000000>o[a`3_jlL0<`3_jlL00`000000o`000?l0000T0?l000030000
003_jlL0kn_70<L0kn_7000=0>o[a`030000003_jlL0kn_703<0kn_700<000000?l0003o0000903o
00000`000000kn_70>o[a`370>o[a`003@3_jlL00`000000kn_70>o[a`0c0>o[a`030000003o0000
o`0002@0o`0000<000000>o[a`3_jlL0a`3_jlL000d0kn_700<000000>o[a`3_jlL0<`3_jlL00`00
0000o`000?l0000T0?l000030000003_jlL0kn_70<L0kn_7000=0>o[a`030000003_jlL0kn_703<0
kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`370>o[a`001@3_jlL3000000D0kn_7
00<000000>o[a`3_jlL0<`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_70<L0kn_7
00050>o[a`8000001P3_jlL3000003<0kn_700<000000?l0003o0000903o00000`000000kn_70>o[
a`370>o[a`000`0000040>o[a`030000003_jlL0kn_700<0kn_700<000000>o[a`3_jlL0<`3_jlL0
0`000000o`000?l0000T0?l000030000003_jlL0kn_70<L0kn_700070>o[a`030000003_jlL0kn_7
00<0kn_700<000000>o[a`3_jlL0<`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_7
0<L0kn_700050>o[a`<000001@3_jlL00`000000kn_70>o[a`0c0>o[a`030000003o0000o`0002@0
o`0000<000000>o[a`3_jlL0a`3_jlL000d0kn_700<000000>o[a`3_jlL0<`3_jlL00`000000o`00
0?l0000T0?l000030000003_jlL0kn_70<L0kn_7000=0>o[a`030000003_jlL0kn_703<0kn_700<0
00000?l0003o0000903o00000`000000kn_70>o[a`370>o[a`003@3_jlL00`000000kn_70>o[a`0c
0>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0a`3_jlL000d0kn_700<000000>o[
a`3_jlL0<`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_70<L0kn_7000=0>o[a`80
0000=03_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_70<L0kn_7000=0>o[a`030000
003_jlL0kn_703<0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`370>o[a`003@3_
jlL00`000000kn_70>o[a`0c0>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0a`3_
jlL000d0kn_700<000000>o[a`3_jlL0<`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0
kn_70<L0kn_7000=0>o[a`030000003_jlL0kn_703<0kn_700<000000?l0003o0000903o00000`00
0000kn_70>o[a`370>o[a`003@3_jlL00`000000kn_70>o[a`0c0>o[a`030000003o0000o`0002@0
o`0000<000000>o[a`3_jlL0a`3_jlL000d0kn_700<000000>o[a`3_jlL0<`3_jlL00`000000o`00
0?l0000T0?l000030000003_jlL0kn_70<L0kn_7000=0>o[a`030000003_jlL0kn_703<0kn_700<0
00000?l0003o0000903o00000`000000kn_70>o[a`370>o[a`003@3_jlL2000003@0kn_700<00000
0?l0003o0000903o00000`000000kn_70>o[a`370>o[a`003@3_jlL00`000000kn_70>o[a`0c0>o[
a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0a`3_jlL000d0kn_700<000000>o[a`3_
jlL0<`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_70<L0kn_7000=0>o[a`030000
003_jlL0kn_703<0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`370>o[a`003@3_
jlL00`000000kn_70>o[a`0c0>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0a`3_
jlL000d0kn_700<000000>o[a`3_jlL0<`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0
kn_70<L0kn_7000=0>o[a`030000003_jlL0kn_703<0kn_700<000000?l0003o0000903o00000`00
0000kn_70>o[a`370>o[a`003@3_jlL00`000000kn_70>o[a`0D0>o[a`<00000703_jlL00`000000
o`000?l0000T0?l000030000003_jlL0kn_701T0kn_70`00000_0>o[a`800000;P3_jlL3000002h0
kn_70`00000H0>o[a`003@3_jlL2000001H0kn_700<000000>o[a`3_jlL06`3_jlL00`000000o`00
0?l0000T0?l000030000003_jlL0kn_701/0kn_700<000000>o[a`3_jlL0;03_jlL300000300kn_7
00<000000>o[a`3_jlL0;03_jlL00`000000kn_70000000H0>o[a`003@3_jlL00`000000kn_70>o[
a`0E0>o[a`030000003_jlL0kn_701/0kn_700<000000?l0003o0000903o00000`000000kn_70>o[
a`0J0>o[a`030000003_jlL0kn_702d0kn_700<000000>o[a`000000<03_jlL00`000000kn_70>o[
a`0/0>o[a`<00000603_jlL000d0kn_700<000000>o[a`3_jlL05@3_jlL00`000000kn_70>o[a`0K
0>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL06`3_jlL00`000000kn_70>o[a`0]
0>o[a`030000003_jlL0kn_702d0kn_70P00000_0>o[a`030000003_jlL0kn_701P0kn_7000=0>o[
a`030000003_jlL0kn_701@0kn_70P00000M0>o[a`030000003o0000o`0002@0o`0000<000000>o[
a`3_jlL06@3_jlL3000002l0kn_700<000000>o[a`3_jlL0;@3_jlL3000002l0kn_70P00000H0>o[
a`003@3_jlL00`000000kn_70>o[a`0c0>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_
jlL0a`3_jlL000d0kn_700<000000>o[a`3_jlL0<`3_jlL00`000000o`000?l0000T0?l000030000
003_jlL0kn_70<L0kn_7000=0>o[a`030000003_jlL0kn_703<0kn_700<000000?l0003o0000903o
00000`000000kn_70>o[a`370>o[a`003@3_jlOo000002P00000000=0>o[a`030000003_jlL0kn_7
0080kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`0300000000I_l006Ko
02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_7
00L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`00
02@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_7
00<0kn_7000=0>o[a`030000003_jlL0kn_70080kn_700<000000?l0003o0000903o00000`000000
kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000
o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000
kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000
o`000?l0000T0?l000030000003_jlL0kn_700<0kn_7000=0>o[a`030000003_jlL0kn_70080kn_7
00<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko
00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_7
00<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`00
00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700<0kn_7
000=0>o[a`030000003_jlL0kn_70080kn_700<000000?l0003o0000903o00000`000000kn_70>o[
a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0
000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[
a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0
000T0?l000030000003_jlL0kn_700<0kn_7000=0>o[a`030000003_jlL0kn_70080kn_700<00000
0?l0003o0000903o00000`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<00000
0>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<00000
0?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<00000
0>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700<0kn_7000=0>o[
a`030000003_jlL0kn_70080kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[
a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l0
00030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[
a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l0
00030000003_jlL0kn_700<0kn_7000=0>o[a`030000003_jlL0kn_70080kn_700<000000?l0003o
0000903o00000`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_
jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o
0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_
jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700<0kn_7000=0>o[a`800000
0`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l0
9000I_l00`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0
1`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000
903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0
0`3_jlL000d0kn_700<000000>o[a`3_jlL00P3_jlL00`000000o`000?l0000T0?l000030000003_
jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000003o
0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_
jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o
0000o`0002@0o`0000<000000>o[a`3_jlL00`3_jlL000d0kn_700<000000>o[a`3_jlL00P3_jlL0
0`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l0
0`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL0
0`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o0000
0`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL00`3_jlL0
00d0kn_700<000000>o[a`3_jlL00P3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_7
00L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000003o0000o`00
02@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_7
00L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`00
02@0o`0000<000000>o[a`3_jlL00`3_jlL000d0kn_700<000000>o[a`3_jlL00P3_jlL00`000000
o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000
kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000
o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000
kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL00`3_jlL000d0kn_7
00<000000>o[a`3_jlL00P3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_7
00<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`00
00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_7
00<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`00
00<000000>o[a`3_jlL00`3_jlL000d0kn_700<000000>o[a`3_jlL00P3_jlL00`000000o`000?l0
000T0?l000030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[
a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0
000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[
a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL00`3_jlL000d0kn_700<00000
0>o[a`3_jlL00P3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<00000
001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<00000
0>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<00000
0?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<00000
0>o[a`3_jlL00`3_jlL000d0kn_70P0000030>o[abP000002@3_jlL00`00000006Ko001Vo`0T001V
o`030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[
a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l0
00030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`030>o[
a`003@3_jlL00`000000kn_70>o[a`020>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_
jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<000000?l0003o
0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_
jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o
0000903o00000`000000kn_70>o[a`030>o[a`003@3_jlL00`000000kn_70>o[a`020>o[a`030000
0000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000
003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000
003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000
003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`030>o[a`003@3_
jlL00`000000kn_70>o[a`020>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_
jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o
00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_
jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o
00000`000000kn_70>o[a`030>o[a`003@3_jlL00`000000kn_70>o[a`020>o[a`0300000000I_l0
06Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0
kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000
o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0
kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`030>o[a`003@3_jlL00`00
0000kn_70>o[a`020>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00
000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`00
0000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`00
0000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`00
0000kn_70>o[a`030>o[a`003@3_jlL00`000000kn_70>o[a`020>o[a`0300000000I_l006Ko02@0
06Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0
kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0
o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0
kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`030>o[a`003@3_jlL00`000000kn_7
0>o[a`020>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko
001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_7
0>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`00
0?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_7
0>o[a`030>o[a`003@3_jlL2000000<0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[
a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0
000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[
a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0
000T0?l000030000003_jlL0kn_700<0kn_7000=0>o[a`030000003_jlL0kn_70080kn_700<00000
001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<00000
0>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<00000
0?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<00000
0>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700<0kn_7000=0>o[
a`030000003_jlL0kn_70080kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[
a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l0
00030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[
a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l0
00030000003_jlL0kn_700<0kn_7000=0>o[a`030000003_jlL0kn_70080kn_700<00000001Vo`00
I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_
jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o
0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_
jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700<0kn_7000=0>o[a`030000
003_jlL0kn_70080kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000
0000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000
003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000
003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000
003_jlL0kn_700<0kn_7000=0>o[a`030000003_jlL0kn_70080kn_700<00000001Vo`00I_l09000
I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_
jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o
00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_
jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700<0kn_7000=0>o[a`030000003_jlL0
kn_70080kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l0
06Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0
kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000
o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0
kn_700<0kn_700050>o[a`<000001@3_jlL00`000000kn_70>o[a`020>o[a`0300000000I_l006Ko
02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_7
00L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`00
02@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_7
00L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`030>o[a`001@3_jlL2000000H0
kn_70`0000020>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000
06Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000
kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlLX000000T0
kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`030>o[a`001`3_jlL00`000000kn_7
0>o[a`030>o[a`030000003_jlL0kn_70080kn_700<00000001Vo`00I_l09000I_l00`000000kn_7
0>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`00
0?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_7
0>o[a`0h0>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL00`3_jlL000L0kn_700<0
00000>o[a`3_jlL00`3_jlL00`000000kn_70>o[a`020>o[a`0300000000I_l006Ko02@006Ko00<0
00000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<0
00000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<0
00000>o[a`3_jlL0>03_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700<0kn_70005
0>o[a`<000001@3_jlL00`000000kn_70>o[a`020>o[a`0300000000I_l006Ko02@006Ko00<00000
0>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000
0?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<00000
0>o[a`3_jlL0>03_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700<0kn_7000=0>o[
a`030000003_jlL0kn_70080kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[
a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l0
00030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`0h0>o[
a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL00`3_jlL000d0kn_700<000000>o[a`3_
jlL00P3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00
I_l09000I_l00`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_
jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_703P0kn_700<000000?l0003o
0000903o00000`000000kn_70>o[a`030>o[a`003@3_jlL00`000000kn_70>o[a`020>o[a`030000
0000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000
003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000
003o0000o`0002@0o`0000<000000>o[a`3_jlL0>03_jlL00`000000o`000?l0000T0?l000030000
003_jlL0kn_700<0kn_7000=0>o[a`030000003_jlL0kn_70080kn_700<00000001Vo`00I_l09000
I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_
jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o
00000`000000kn_70>o[a`0h0>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL00`3_
jlL000d0kn_70P0000030>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL0
0`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o0000
0`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0>03_jlL0
0`000000o`000?l0000T0?l000030000003_jlL0kn_700<0kn_7000=0>o[a`030000003_jlL0kn_7
0080kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko
02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_7
00L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`0h0>o[a`030000003o0000o`00
02@0o`0000<000000>o[a`3_jlL00`3_jlL000d0kn_700<000000>o[a`3_jlL00P3_jlL00`000000
06Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000
kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000
o`000?l0000T0?l000030000003_jlL0kn_703P0kn_700<000000?l0003o0000903o00000`000000
kn_70>o[a`030>o[a`003@3_jlL00`000000kn_70>o[a`020>o[a`0300000000I_l006Ko02@006Ko
00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_7
00<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`00
00<000000>o[a`3_jlL0>03_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700<0kn_7
000=0>o[a`030000003_jlL0kn_70080kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[
a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0
000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[
a`0h0>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL00`3_jlL000d0kn_700<00000
0>o[a`3_jlL00P3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000
001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<00000
0>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_703P0kn_700<00000
0?l0003o0000903o00000`000000kn_70>o[a`030>o[a`003@3_jlL00`000000kn_70>o[a`020>o[
a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001V
o`030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[
a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0>03_jlL00`000000o`000?l0000T0?l0
00030000003_jlL0kn_700<0kn_7000=0>o[a`030000003_jlL0kn_70080kn_700<00000001Vo`00
I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_
jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o
0000903o00000`000000kn_70>o[a`0h0>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_
jlL00`3_jlL000d0kn_70P0000030>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL0
1`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<000000?l0003o0000
903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0
>03_jlLX000000D0kn_7000=0>o[a`030000003_jlL0kn_70080kn_700<00000001Vo`00I_l09000
I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_
jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o
00000`000000kn_70>o[a`1U0>o[a`003@3_jlL00`000000kn_70>o[a`020>o[a`0300000000I_l0
06Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0
kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000
o`0002@0o`0000<000000>o[a`3_jlL0I@3_jlL000d0kn_700<000000>o[a`3_jlL00P3_jlL00`00
000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`00
0000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`00
0000o`000?l0000T0?l000030000003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0kn_70080
kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@0
06Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0
kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`1U0>o[a`003@3_jlL00`000000kn_7
0>o[a`020>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko
001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_7
0>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0I@3_jlL000d0kn_700<0
00000>o[a`3_jlL00P3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<0
0000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<0
00000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_706D0kn_7000=
0>o[a`030000003_jlL0kn_70080kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`07
0>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T
0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`1U
0>o[a`003@3_jlL2000000<0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[
a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l0
00030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`1U0>o[
a`003@3_jlL00`000000kn_70>o[a`020>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_
jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<000000?l0003o
0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_
jlL0I@3_jlL000d0kn_700<000000>o[a`3_jlL00P3_jlL00`00000006Ko001Vo`0T001Vo`030000
003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000
003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000
003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0kn_70080kn_700<00000001Vo`00I_l09000
I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_
jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o
00000`000000kn_70>o[a`1U0>o[a`003@3_jlL00`000000kn_70>o[a`020>o[a`0300000000I_l0
06Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0
kn_700L0kn_700<000000?l0003o0000903o00000`000000kn_70>o[a`070>o[a`030000003o0000
o`0002@0o`0000<000000>o[a`3_jlL0I@3_jlL000d0kn_700<000000>o[a`3_jlL00P3_jlL00`00
000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`00
0000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL01`3_jlL00`00
0000o`000?l0000T0?l000030000003_jlL0kn_706D0kn_700060>o[a`8000001@3_jlL00`000000
kn_70>o[a`020>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000
06Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<000000?l0003o0000903o00000`000000
kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0I@3_jlL000D0kn_7
0`0000050>o[a`<000000P3_jlLX000000T0kn_700<00000001Vo`00I_l09000I_l00`000000kn_7
0>o[a`070>o[abP000002@3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_706D0kn_7
00050>o[a`030000003_jlL0000000D0kn_700<000000>o[a`3_jlL0<`3_jlL00`00000006Ko001V
o`0T001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[
a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0I@3_jlL000H0kn_700<00000
0>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0c0>o[a`0300000000I_l006Ko02@006Ko00<00000
0>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000
0?l0003o0000903o00000`000000kn_70>o[a`1U0>o[a`001P3_jlL00`000000kn_70>o[a`040>o[
a`030000003_jlL0kn_703<0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[
a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l0
00030000003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0kn_703<0kn_700<00000001Vo`00
I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_
jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_706D0kn_7000=0>o[a`030000
003_jlL0kn_703<0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000
0000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000
003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0kn_703<0kn_700<00000001Vo`00I_l09000
I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_
jlL00`000000o`000?l0000T0?l000030000003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0
kn_703<0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l0
06Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000o`000?l0000T0?l000030000003_jlL0
kn_706D0kn_7000=0>o[a`800000=03_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_7
00L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000003o0000o`00
02@0o`0000<000000>o[a`3_jlL0I@3_jlL000d0kn_700<000000>o[a`3_jlL0<`3_jlL00`000000
06Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000
kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0I@3_jlL000d0kn_7
00<000000>o[a`3_jlL0<`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_7
00<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`00
00<000000>o[a`3_jlL0I@3_jlL000d0kn_700<000000>o[a`3_jlL0<`3_jlL00`00000006Ko001V
o`0T001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[
a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0I@3_jlL000d0kn_700<00000
0>o[a`3_jlL0<`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000
001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<00000
0>o[a`3_jlL0I@3_jlL000d0kn_700<000000>o[a`3_jlL0<`3_jlL00`00000006Ko001Vo`0T001V
o`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[
a`030000003o0000o`0002@0o`0000<000000>o[a`3_jlL0I@3_jlL000d0kn_700<000000>o[a`3_
jlL0<`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00
I_l09000I_l00`000000kn_70>o[a`070>o[a`030000003o0000o`0002@0o`0000<000000>o[a`3_
jlL0I@3_jlL000d0kn_700<000000>o[a`3_jlL0<`3_jlL00`00000006Ko001Vo`0T001Vo`030000
003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000
003o0000o`0002@0o`0000<000000>o[a`3_jlL0I@3_jlL000d0kn_70P00000d0>o[a`0300000000
I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_
jlL0kn_700L0kn_7:000001W0>o[a`003@3_jlL00`000000kn_70>o[a`0c0>o[a`0300000000I_l0
06Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0
kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`1U0>o[a`003@3_jlL00`00
0000kn_70>o[a`0c0>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00
000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`00
0000kn_70>o[a`1U0>o[a`003@3_jlL00`000000kn_70>o[a`0c0>o[a`0300000000I_l006Ko02@0
06Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0
kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`1U0>o[a`003@3_jlL00`000000kn_7
0>o[a`0c0>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko
001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_7
0>o[a`1U0>o[a`003@3_jlL00`000000kn_70>o[a`0c0>o[a`0300000000I_l006Ko02@006Ko00<0
00000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<0
0000001Vo`00I_l09000I_l00`000000kn_70>o[a`1U0>o[a`003@3_jlL00`000000kn_70>o[a`0c
0>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T
001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`1U
0>o[a`003@3_jlL00`000000kn_70>o[a`0c0>o[a`0300000000I_l006Ko02@006Ko00<000000>o[
a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000001V
o`00I_l09000I_l00`000000kn_70>o[a`1U0>o[a`003@3_jlL2000003@0kn_700<00000001Vo`00
I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_
jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_706D0kn_7000=0>o[a`030000
003_jlL0kn_703<0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000
0000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000
003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0kn_703<0kn_700<00000001Vo`00I_l09000
I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_
jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0
kn_703<0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l0
06Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0
kn_706D0kn_7000=0>o[a`030000003_jlL0kn_703<0kn_700<00000001Vo`00I_l09000I_l00`00
0000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00
000006Ko001Vo`0T001Vo`030000003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0kn_703<0
kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@0
06Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_706D0
kn_7000=0>o[a`030000003_jlL0kn_703<0kn_700<00000001Vo`00I_l09000I_l00`000000kn_7
0>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko
001Vo`0T001Vo`030000003_jlL0kn_706D0kn_700050>o[a`<000001@3_jlL00`000000kn_70>o[
a`0c0>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001V
o`0T001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[
a`1U0>o[a`001@3_jlL00`000000kn_7000000050>o[a`<00000<`3_jlLX000000T0kn_700<00000
001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<00000
0>o[a`3_jlL0I@3_jlL000D0kn_70`0000050>o[a`030000003_jlL0kn_706@0kn_700<00000001V
o`00I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[
a`3_jlL0I@3_jlL000D0kn_700<000000>o[a`3_jlL01@3_jlL00`000000kn_70>o[a`1T0>o[a`03
00000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`03
0000003_jlL0kn_706D0kn_700060>o[a`8000001@3_jlL00`000000kn_70>o[a`1T0>o[a`030000
0000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000
003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0kn_706@0kn_700<00000001Vo`00I_l09000
I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL0I@3_
jlL000d0kn_700<000000>o[a`3_jlL0I03_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0
kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`1U0>o[a`003@3_jlL00`00
0000kn_70>o[a`1T0>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00
000006Ko001Vo`0T001Vo`030000003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0kn_706@0
kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@0
06Ko00<000000>o[a`3_jlL0I@3_jlL000d0kn_70P00001U0>o[a`0300000000I_l006Ko02@006Ko
00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_706D0kn_7
000=0>o[a`030000003_jlL0kn_706@0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[
a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL0I@3_jlL000d0kn_700<00000
0>o[a`3_jlL0I03_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_700<00000
001Vo`00I_l09000I_l00`000000kn_70>o[a`1U0>o[a`003@3_jlL00`000000kn_70>o[a`1T0>o[
a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001V
o`030000003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0kn_706@0kn_700<00000001Vo`00
I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_
jlL0I@3_jlL000d0kn_700<000000>o[a`3_jlL0I03_jlL00`00000006Ko001Vo`0T001Vo`030000
003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`1U0>o[a`003@3_
jlL00`000000kn_70>o[a`1T0>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_
jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0
kn_706@0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l0
06Ko02@006Ko00<000000>o[a`3_jlL0I@3_jlL000d0kn_70P00001U0>o[a`0300000000I_l006Ko
02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_7
06D0kn_7000=0>o[a`030000003_jlL0kn_706@0kn_700<00000001Vo`00I_l09000I_l00`000000
kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL0I@3_jlL000d0kn_7
00<000000>o[a`3_jlL0I03_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_700L0kn_7
00<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`1U0>o[a`003@3_jlL00`000000kn_70>o[
a`1T0>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001V
o`0T001Vo`030000003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0kn_706@0kn_700<00000
001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<00000
0>o[a`3_jlL0I@3_jlL000d0kn_700<000000>o[a`3_jlL0I03_jlL00`00000006Ko001Vo`0T001V
o`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`1U0>o[
a`003@3_jlL00`000000kn_70>o[a`1T0>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_
jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_706D0kn_7000=0>o[a`030000
003_jlL0kn_706@0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`030000
0000I_l006Ko02@006Ko00<000000>o[a`3_jlL0I@3_jlL000d0kn_70P00001U0>o[a`0300000000
I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`00000006Ko001Vo`0T001Vo`030000003_
jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0kn_706@0kn_700<00000001Vo`00I_l09000I_l0
0`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL0I@3_jlL0
00d0kn_700<000000>o[a`3_jlL0I03_jlL00`00000006Ko001Vo`0T001Vo`030000003_jlL0kn_7
00L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`1U0>o[a`003@3_jlL00`000000
kn_70>o[a`1T0>o[a`0300000000I_l006Ko02@006Ko00<000000>o[a`3_jlL01`3_jlL00`000000
06Ko001Vo`0T001Vo`030000003_jlL0kn_706D0kn_7000=0>o[a`030000003_jlL0kn_706@0kn_7
00<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`070>o[a`0300000000I_l006Ko02@006Ko
00<000000>o[a`3_jlL0I@3_jlL000d0kn_700<000000>o[a`3_jlL0I03_jlL00`00000006Ko001V
o`0T001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[
a`1U0>o[a`001@3_jlL3000000D0kn_700<000000>o[a`3_jlL0I03_jlL00`00000006Ko001Vo`0T
001Vo`030000003_jlL0kn_700L0kn_700<00000001Vo`00I_l09000I_l00`000000kn_70>o[a`1U
0>o[a`001@3_jlL00`000000kn_7000000050>o[a`<00000I03_jlLX000000T0kn_7:000001W0>o[
a`001P3_jlL00`000000kn_70>o[a`040>o[a`030000003_jlL0kn_70?l0kn_79@3_jlL000D0kn_7
00<000000>o[a`0000001@3_jlL00`000000kn_70>o[a`3o0>o[abD0kn_700050>o[a`<000001@3_
jlL00`000000kn_70>o[a`3o0>o[abD0kn_7000=0>o[a`030000003_jlL0kn_70?l0kn_79@3_jlL0
00d0kn_700<000000>o[a`3_jlL0o`3_jlLU0>o[a`00o`3_jlLe0>o[a`00o`3_jlLe0>o[a`00o`3_
jlLe0>o[a`00\
\>"],
            ImageRangeCache->{{{0, 307.813}, {189.375, 0}} -> {
            0.229402, -3.50811, 0.0162972, 0.0507614}}], Cell[GraphicsData[
          "PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.937 .918 .78 r
MFill
% Scaling calculations
0.431973 0.544218 -0.0515028 0.103006 [
[.10544 -0.0125 -14 -12.5625 ]
[.10544 -0.0125 14 0 ]
[.21429 -0.0125 -14 -12.5625 ]
[.21429 -0.0125 14 0 ]
[.32313 -0.0125 -14 -12.5625 ]
[.32313 -0.0125 14 0 ]
[.43197 -0.0125 -8 -12.5625 ]
[.43197 -0.0125 8 0 ]
[.54082 -0.0125 -11 -12.5625 ]
[.54082 -0.0125 11 0 ]
[.64966 -0.0125 -11 -12.5625 ]
[.64966 -0.0125 11 0 ]
[.7585 -0.0125 -11 -12.5625 ]
[.7585 -0.0125 11 0 ]
[.86735 -0.0125 -11 -12.5625 ]
[.86735 -0.0125 11 0 ]
[.97619 -0.0125 -14 -12.5625 ]
[.97619 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0515 -6 -4.5 ]
[-0.0125 .0515 0 4.5 ]
[-0.0125 .15451 -6 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .25751 -6 -4.5 ]
[-0.0125 .25751 0 4.5 ]
[-0.0125 .36052 -6 -4.5 ]
[-0.0125 .36052 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .56653 -6 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[ 0 0 -0.125 0 ]
[.10544 .63053 -14 0 ]
[.10544 .63053 14 12.5625 ]
[.21429 .63053 -14 0 ]
[.21429 .63053 14 12.5625 ]
[.32313 .63053 -14 0 ]
[.32313 .63053 14 12.5625 ]
[.43197 .63053 -8 0 ]
[.43197 .63053 8 12.5625 ]
[.54082 .63053 -11 0 ]
[.54082 .63053 11 12.5625 ]
[.64966 .63053 -11 0 ]
[.64966 .63053 11 12.5625 ]
[.7585 .63053 -11 0 ]
[.7585 .63053 11 12.5625 ]
[.86735 .63053 -11 0 ]
[.86735 .63053 11 12.5625 ]
[.97619 .63053 -14 0 ]
[.97619 .63053 14 12.5625 ]
[ 0 .61803 .125 0 ]
[1.0125 .0515 0 -4.5 ]
[1.0125 .0515 6 4.5 ]
[1.0125 .15451 0 -4.5 ]
[1.0125 .15451 6 4.5 ]
[1.0125 .25751 0 -4.5 ]
[1.0125 .25751 6 4.5 ]
[1.0125 .36052 0 -4.5 ]
[1.0125 .36052 6 4.5 ]
[1.0125 .46353 0 -4.5 ]
[1.0125 .46353 6 4.5 ]
[1.0125 .56653 0 -4.5 ]
[1.0125 .56653 6 4.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.10544 0 m
.10544 .00625 L
s
gsave
.10544 -0.0125 -75 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
81.000 12.813 moveto
(%) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -75 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
81.000 12.813 moveto
(%) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32313 0 m
.32313 .00625 L
s
gsave
.32313 -0.0125 -75 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
81.000 12.813 moveto
(%) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -69 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 12.813 moveto
(%) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54082 0 m
.54082 .00625 L
s
gsave
.54082 -0.0125 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 12.813 moveto
(%) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64966 0 m
.64966 .00625 L
s
gsave
.64966 -0.0125 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
75.000 12.813 moveto
(%) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7585 0 m
.7585 .00625 L
s
gsave
.7585 -0.0125 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
75.000 12.813 moveto
(%) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86735 0 m
.86735 .00625 L
s
gsave
.86735 -0.0125 -72 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
75.000 12.813 moveto
(%) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 12.813 moveto
(%) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .0515 m
.00625 .0515 L
s
[(1)] -0.0125 .0515 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(2)] -0.0125 .15451 1 0 Mshowa
0 .25751 m
.00625 .25751 L
s
[(3)] -0.0125 .25751 1 0 Mshowa
0 .36052 m
.00625 .36052 L
s
[(4)] -0.0125 .36052 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(5)] -0.0125 .46353 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(6)] -0.0125 .56653 1 0 Mshowa
0 0 m
0 .61803 L
s
.10544 .61178 m
.10544 .61803 L
s
gsave
.10544 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
81.000 12.813 moveto
(%) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21429 .61178 m
.21429 .61803 L
s
gsave
.21429 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
81.000 12.813 moveto
(%) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32313 .61178 m
.32313 .61803 L
s
gsave
.32313 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
81.000 12.813 moveto
(%) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43197 .61178 m
.43197 .61803 L
s
gsave
.43197 .63053 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 12.813 moveto
(%) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54082 .61178 m
.54082 .61803 L
s
gsave
.54082 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 12.813 moveto
(%) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64966 .61178 m
.64966 .61803 L
s
gsave
.64966 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
75.000 12.813 moveto
(%) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7585 .61178 m
.7585 .61803 L
s
gsave
.7585 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
75.000 12.813 moveto
(%) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86735 .61178 m
.86735 .61803 L
s
gsave
.86735 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
75.000 12.813 moveto
(%) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 .61178 m
.97619 .61803 L
s
gsave
.97619 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 12.813 moveto
(%) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61803 m
1 .61803 L
s
.99375 .0515 m
1 .0515 L
s
[(1)] 1.0125 .0515 -1 0 Mshowa
.99375 .15451 m
1 .15451 L
s
[(2)] 1.0125 .15451 -1 0 Mshowa
.99375 .25751 m
1 .25751 L
s
[(3)] 1.0125 .25751 -1 0 Mshowa
.99375 .36052 m
1 .36052 L
s
[(4)] 1.0125 .36052 -1 0 Mshowa
.99375 .46353 m
1 .46353 L
s
[(5)] 1.0125 .46353 -1 0 Mshowa
.99375 .56653 m
1 .56653 L
s
[(6)] 1.0125 .56653 -1 0 Mshowa
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.43197 .0103 m
.43197 .09271 L
.56803 .09271 L
.56803 .0103 L
F
0 g
.5 Mabswid
.43197 .0103 m
.43197 .09271 L
.56803 .09271 L
.56803 .0103 L
.43197 .0103 L
s
0 1 0 r
.43197 .11331 m
.43197 .19571 L
.7585 .19571 L
.7585 .11331 L
F
0 g
.43197 .11331 m
.43197 .19571 L
.7585 .19571 L
.7585 .11331 L
.43197 .11331 L
s
0 1 0 r
.43197 .21631 m
.43197 .29872 L
.1901 .29872 L
.1901 .21631 L
F
0 g
.43197 .21631 m
.43197 .29872 L
.1901 .29872 L
.1901 .21631 L
.43197 .21631 L
s
0 1 0 r
.43197 .31932 m
.43197 .40172 L
.77211 .40172 L
.77211 .31932 L
F
0 g
.43197 .31932 m
.43197 .40172 L
.77211 .40172 L
.77211 .31932 L
.43197 .31932 L
s
0 1 0 r
.43197 .42232 m
.43197 .50473 L
.97619 .50473 L
.97619 .42232 L
F
0 g
.43197 .42232 m
.43197 .50473 L
.97619 .50473 L
.97619 .42232 L
.43197 .42232 L
s
0 1 0 r
.43197 .52533 m
.43197 .60773 L
.97619 .60773 L
.97619 .52533 L
F
0 g
.43197 .52533 m
.43197 .60773 L
.97619 .60773 L
.97619 .52533 L
.43197 .52533 L
s
1 1 0 r
.43197 .0103 m
.43197 .09271 L
.02381 .09271 L
.02381 .0103 L
F
0 g
.43197 .0103 m
.43197 .09271 L
.02381 .09271 L
.02381 .0103 L
.43197 .0103 L
s
1 1 0 r
.7585 .11331 m
.7585 .19571 L
.97619 .19571 L
.97619 .11331 L
F
0 g
.7585 .11331 m
.7585 .19571 L
.97619 .19571 L
.97619 .11331 L
.7585 .11331 L
s
1 1 0 r
.43197 .21631 m
.43197 .29872 L
.73432 .29872 L
.73432 .21631 L
F
0 g
.43197 .21631 m
.43197 .29872 L
.73432 .29872 L
.73432 .21631 L
.43197 .21631 L
s
1 1 0 r
.77211 .31932 m
.77211 .40172 L
.97619 .40172 L
.97619 .31932 L
F
0 g
.77211 .31932 m
.77211 .40172 L
.97619 .40172 L
.97619 .31932 L
.77211 .31932 L
s
1 1 0 r
.97619 .42232 m
.97619 .50473 L
.97619 .50473 L
.97619 .42232 L
F
0 g
.97619 .42232 m
.97619 .50473 L
.97619 .50473 L
.97619 .42232 L
.97619 .42232 L
s
1 1 0 r
.97619 .52533 m
.97619 .60773 L
.97619 .60773 L
.97619 .52533 L
F
0 g
.97619 .52533 m
.97619 .60773 L
.97619 .60773 L
.97619 .52533 L
.97619 .52533 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{390.563, 241.125},
            ImageMargins->{{17.25, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000`2000`400?l00000o`00003oo`3_jlLh
0>o[a`40kn[7003o0>o[acP0kn_70@3_j/L00?l0kn_7>03_jlL10>oZa`00o`3_jlLh0>o[a`40kn[7
000^0>o[a`<000000P3_jlL3000000<0kn_70P00000A0>o[a`8000000P3_jlL3000000<0kn_70P00
000@0>o[a`<000000P3_jlL3000000<0kn_70P00000@0>o[a`<000000`3_jlL2000001<0kn_70`00
00020>o[a`<000000`3_jlL200000140kn_70P0000020>o[a`<000000`3_jlL200000100kn_70`00
00020>o[a`<000000`3_jlL200000100kn_70`0000020>o[a`<000000`3_jlL2000000h0kn_70`00
00020>o[a`<000000P3_jlL300000080kn_70P00000D0>o[a`40kn[7000Y0>o[a`<000000P3_jlL0
0`000000kn_7000000020>o[a`030000003_jlL0000000<0kn_70P00000;0>o[a`<000000P3_jlL3
00000080kn_700<000000>o[a`0000000`3_jlL2000000/0kn_70`0000020>o[a`8000000`3_jlL0
0`000000kn_7000000030>o[a`800000403_jlL00`000000kn_7000000030>o[a`8000004`3_jlL2
000000<0kn_700<000000>o[a`0000000`3_jlL200000100kn_70`0000020>o[a`030000003_jlL0
000000<0kn_70P00000@0>o[a`030000003_jlL000000080kn_700<000000>o[a`0000000`3_jlL2
00000100kn_700<000000>o[a`0000000P3_jlL00`000000kn_7000000030>o[a`8000003`3_jlL0
1`000000kn_70>o[a`3_jlL000000>o[a`0000000P3_jlL00`000000kn_7000000020>o[a`800000
503_jlL10>oZa`00;P3_jlL300000080kn_700<000000>o[a`0000000P3_jlL300000100kn_700<0
00000>o[a`0000000P3_jlL00`000000kn_7000000020>o[a`<000004P3_jlL01P000000kn_70>o[
a`000000kn_700000080kn_70`00000@0>o[a`030000003_jlL000000080kn_70`00000E0>o[a`06
0000003_jlL0kn_70000003_jlL000000P3_jlL300000100kn_700<000000>o[a`0000000P3_jlL0
0`000000kn_7000000020>o[a`<00000403_jlL300000080kn_700<000000>o[a`0000000P3_jlL3
00000140kn_700L000000>o[a`3_jlL0kn_70000003_jlL000000080kn_70`00000?0>o[a`070000
003_jlL0kn_70>o[a`000000kn_7000000020>o[a`040000003_jlL000000>o[a`<00000503_jlL1
0>oZa`00;P3_jlL00`000000kn_70>o[a`020>o[a`030000003_jlL000000080kn_70P00000B0>o[
a`070000003_jlL0kn_70>o[a`000000kn_7000000020>o[a`8000004`3_jlL01P000000kn_70>o[
a`000000kn_700000080kn_70P00000A0>o[a`030000003_jlL000000080kn_70P00000F0>o[a`06
0000003_jlL0kn_70000003_jlL000000P3_jlL200000180kn_700L000000>o[a`3_jlL0kn_70000
003_jlL000000080kn_70P00000A0>o[a`030000003_jlL0kn_70080kn_700<000000>o[a`000000
0P3_jlL200000140kn_700<000000>o[a`0000000P3_jlL00`000000kn_7000000020>o[a`800000
403_jlL01`000000kn_70>o[a`3_jlL000000>o[a`0000000P3_jlL010000000kn_70000003_jlL2
000001D0kn_70@3_j/L002l0kn_70P0000020>o[a`<000000P3_jlL200000180kn_700@000000>o[
a`3_jlL0kn_70`0000020>o[a`8000004@3_jlL300000080kn_70`0000020>o[a`8000004@3_jlL3
00000080kn_70P00000D0>o[a`<000000P3_jlL300000080kn_70P00000B0>o[a`040000003_jlL0
kn_70>o[a`<000000P3_jlL200000180kn_70P0000020>o[a`<000000P3_jlL200000140kn_70`00
00020>o[a`<000000P3_jlL2000000l0kn_70P0000030>o[a`<000000P3_jlL3000000030>o[a`00
0000000001D0kn_70@3_j/L00?l0kn_7>03_jlL10>oZa`00o`3_jlLh0>o[a`40kn[7003o0>o[acP0
kn_70@3_j/L00?l0kn_7>03_jlL10>oZa`005P3_jlOo000000d000005@3_jlL10>oZa`005P3_jlL0
0`000000kn_70>o[a`0I0>o[a`030000003_jlL0kn_701X0kn_700<000000>o[a`3_jlL06P3_jlL0
0`000000kn_70>o[a`0J0>o[a`030000003_jlL0kn_701X0kn_700<000000>o[a`3_jlL06P3_jlL0
0`000000kn_70>o[a`0J0>o[a`030000003_jlL0kn_701X0kn_700<000000>o[a`3_jlL06P3_jlL0
0`000000kn_70>o[a`040>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[
a`3_jlL06@3_jlL00`000000kn_70>o[a`0J0>o[a`030000003_jlL0kn_701X0kn_700<000000>o[
a`3_jlL06P3_jlL00`000000kn_70>o[a`0J0>o[a`030000003_jlL0kn_701X0kn_700<000000>o[
a`3_jlL06P3_jlL00`000000kn_70>o[a`0J0>o[a`030000003_jlL0kn_701X0kn_700<000000>o[
a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_700<0
kn_7TP00001c0>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0
0`3_jlL00`000000ool00?oo001Z0?oo000300000000o`000?l002400?l000<000000>o[a`3_jlL0
L@3_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_700<0kn_700<0
00000?oo003oo`00JP3oo`000`0000000?l0003o000Q003o00030000003_jlL0kn_70740kn_700<0
00000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`030>o[a`030000003oo`00
ool006X0ool000<00000003o0000o`008@00o`000`000000kn_70>o[a`1a0>o[a`030000003_jlL0
kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL00`3_jlL00`000000ool00?oo001Z0?oo
000300000000o`000?l002400?l000<000000>o[a`3_jlL0L@3_jlL00`000000kn_70>o[a`0C0>o[
a`40kn[7000F0>o[a`030000003_jlL0kn_700<0kn_700<000000?oo003oo`00JP3oo`000`000000
0?l0003o000Q003o00030000003_jlL0kn_70740kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`00
5P3_jlL00`000000kn_70>o[a`030>o[a`030000003oo`00ool006X0ool000<00000003o0000o`00
8@00o`000`000000kn_70>o[a`1a0>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<0
00000>o[a`3_jlL00`3_jlL00`000000ool00?oo001Z0?oo000300000000o`000?l002400?l000<0
00000>o[a`3_jlL0L@3_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0
kn_700<0kn_700<000000?oo003oo`00JP3oo`000`0000000?l0003o000Q003o00030000003_jlL0
kn_70740kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`030>o[
a`030000003oo`00ool006X0ool000<00000003o0000o`008@00o`000`000000kn_70>o[a`1a0>o[
a`030000003_jlL0kn_701<0kn_70@3_j/L000h0kn_70`0000050>o[a`030000003_jlL0kn_700<0
kn_700<000000?oo003oo`00JP3oo`000`0000000?l0003o000Q003o00030000003_jlL0kn_70740
kn_700@000000>o[a`3_jlL0kn_70`00000?0>o[a`40kn[7000?0>o[a`030000003_jlL0kn_700@0
kn_70P0000040>o[a`030000003oo`00ool006X0ool000<00000003o0000o`008@00o`000`000000
kn_70>o[a`1_0>o[a`<00000103_jlL00`000000kn_70>o[a`0>0>o[a`40kn[7000?0>o[a`030000
003_jlL0kn_700@0kn_700<000000>o[a`3_jlL00`3_jlL00`000000ool00?oo001Z0?oo00030000
0000o`000?l002400?l000<000000>o[a`3_jlL0L@3_jlL00`000000kn_70>o[a`020>o[a`030000
003_jlL0kn_700h0kn_70@3_j/L000l0kn_700<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[
a`030>o[a`030000003oo`00ool006X0ool000<00000003o0000o`008@00o`000`000000kn_70>o[
a`1a0>o[a`030000003_jlL0kn_70080kn_700<000000>o[a`3_jlL03P3_jlL10>oZa`003P3_jlL2
000000H0kn_700<000000>o[a`3_jlL00`3_jlL00`000000ool00?oo001Z0?oo000300000000o`00
0?l002400?l000<000000>o[a`3_jlL0L@3_jlL010000000kn_70>o[a`3_jlL200000100kn_70@3_
j/L001H0kn_700<000000>o[a`3_jlL00`3_jlL00`000000ool00?oo001Z0?oo000300000000o`00
0?l002400?l000<000000>o[a`3_jlL0L@3_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[
a`030000003_jlL0kn_700<0kn_700<000000?oo003oo`00JP3oo`000`0000000?l0003o000Q003o
00030000003_jlL0kn_70740kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000
kn_70>o[a`030>o[a`030000003oo`00ool006X0ool000<00000003o0000o`008@00o`000`000000
kn_70>o[a`1a0>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0
0`3_jlL00`000000ool00?oo001Z0?oo000300000000o`000?l002400?l000<000000>o[a`3_jlL0
L@3_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_700<0kn_700<0
00000?oo003oo`00JP3oo`000`0000000?l0003o000Q003o00030000003_jlL0kn_70740kn_700<0
00000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`030>o[a`030000003oo`00
ool006X0ool000<00000003o0000o`008@00o`000`000000kn_70>o[a`1a0>o[a`030000003_jlL0
kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL00`3_jlL00`000000ool00?oo001Z0?oo
000300000000o`000?l002400?l000<000000>o[a`3_jlL0L@3_jlL00`000000kn_70>o[a`0C0>o[
a`40kn[7000F0>o[a`030000003_jlL0kn_700<0kn_7TP00001c0>o[a`030000003_jlL0kn_701<0
kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0o`3_jlL90>o[a`030000003_jlL0kn_701<0kn_7
0@3_j/L001H0kn_700<000000>o[a`3_jlL0o`3_jlL90>o[a`030000003_jlL0kn_701<0kn_70@3_
j/L001H0kn_700<000000>o[a`3_jlL0o`3_jlL90>o[a`030000003_jlL0kn_701<0kn_70@3_j/L0
01H0kn_700<000000>o[a`3_jlL0o`3_jlL90>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0
kn_700<000000>o[a`3_jlL0L03_jlNB000000H0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`00
5P3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`000?l005@00?l000<000000?oo003oo`00
=`3oo`000`000000kn_70>o[a`040>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<0
00000>o[a`3_jlL0L03_jlL00`0000000?l0003o001D003o00030000003oo`00ool003L0ool000<0
00000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0
kn_70700kn_700<00000003o0000o`00E000o`000`000000ool00?oo000g0?oo00030000003_jlL0
kn_700@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[
a`0300000000o`000?l005@00?l000<000000?oo003oo`00=`3oo`000`000000kn_70>o[a`040>o[
a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0L03_jlL00`000000
0?l0003o001D003o00030000003oo`00ool003L0ool000<000000>o[a`3_jlL0103_jlL00`000000
kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_70700kn_700<00000003o0000o`00
E000o`000`000000ool00?oo000g0?oo00030000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL0
4`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`000?l005@00?l000<0
00000?oo003oo`00=`3oo`000`000000kn_70>o[a`040>o[a`030000003_jlL0kn_701<0kn_70@3_
j/L001H0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o001D003o00030000003oo`00
ool003L0ool000<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[
a`030000003_jlL0kn_70700kn_700<00000003o0000o`00E000o`000`000000ool00?oo000g0?oo
00030000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`003P3_jlL3000000D0
kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o001D003o00030000003oo`00ool003L0
ool000<000000>o[a`3_jlL0103_jlL010000000kn_70>o[a`3_jlL3000000l0kn_70@3_j/L000h0
kn_70P0000060>o[a`800000L@3_jlL00`0000000?l0003o001D003o00030000003oo`00ool003L0
ool000<000000>o[a`3_jlL00P3_jlL3000000<0kn_70P00000@0>o[a`40kn[7000@0>o[a`030000
003_jlL0kn_700<0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o001D003o00030000
003oo`00ool003L0ool000<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`030>o[a`030000
003_jlL0kn_700d0kn_70@3_j/L00100kn_700<000000>o[a`3_jlL00`3_jlL00`000000kn_70>o[
a`1`0>o[a`0300000000o`000?l005@00?l000<000000?oo003oo`00=`3oo`000`000000kn_70>o[
a`040>o[a`030000003_jlL0kn_700<0kn_700<000000>o[a`3_jlL03@3_jlL10>oZa`003P3_jlL3
000000D0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o001D003o00030000003oo`00
ool003L0ool000<000000>o[a`3_jlL0103_jlL010000000kn_70>o[a`3_jlL3000000l0kn_70@3_
j/L001H0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o001D003o00030000003oo`00
ool003L0ool000<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[
a`030000003_jlL0kn_70700kn_700<00000003o0000o`00E000o`000`000000ool00?oo000g0?oo
00030000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000
kn_70>o[a`1`0>o[a`0300000000o`000?l005@00?l000<000000?oo003oo`00=`3oo`000`000000
kn_70>o[a`040>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0
L03_jlL00`0000000?l0003o001D003o00030000003oo`00ool003L0ool000<000000>o[a`3_jlL0
103_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_70700kn_700<0
0000003o0000o`00E000o`000`000000ool00?oo000g0?oo00030000003_jlL0kn_700@0kn_700<0
00000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`00
0?l005@00?l000<000000?oo003oo`00=`3oo`000`000000kn_70>o[a`040>o[a`030000003_jlL0
kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o001D003o
00030000003oo`00ool003L0ool000<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[
a`40kn[7000F0>o[a`030000003_jlL0kn_70700kn_7TP0000060>o[a`030000003_jlL0kn_701<0
kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0o`3_jlL90>o[a`030000003_jlL0kn_701<0kn_7
0@3_j/L001H0kn_700<000000>o[a`3_jlL0o`3_jlL90>o[a`030000003_jlL0kn_701<0kn_70@3_
j/L001H0kn_700<000000>o[a`3_jlL0o`3_jlL90>o[a`030000003_jlL0kn_701<0kn_70@3_j/L0
01H0kn_700<000000>o[a`3_jlL0o`3_jlL90>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0
kn_700<000000>o[a`3_jlL0o`3_jlL90>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_7
00<000000>o[a`3_jlL0;`3_jlNC000004H0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_
jlL00`000000kn_70>o[a`0_0>o[a`0300000000o`000?l003h00?l000<000000?oo003oo`00CP3o
o`000`000000kn_70>o[a`140>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<00000
0>o[a`3_jlL0;`3_jlL00`0000000?l0003o000n003o00030000003oo`00ool004h0ool000<00000
0>o[a`3_jlL0A03_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_7
02l0kn_700<00000003o0000o`00?P00o`000`000000ool00?oo001>0?oo00030000003_jlL0kn_7
04@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`0_0>o[a`03
00000000o`000?l003h00?l000<000000?oo003oo`00CP3oo`000`000000kn_70>o[a`140>o[a`03
0000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0;`3_jlL00`0000000?l0
003o000n003o00030000003oo`00ool004h0ool000<000000>o[a`3_jlL0A03_jlL00`000000kn_7
0>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_702l0kn_700<00000003o0000o`00?P00
o`000`000000ool00?oo001>0?oo00030000003_jlL0kn_704@0kn_700<000000>o[a`3_jlL04`3_
jlL10>oZa`005P3_jlL00`000000kn_70>o[a`0_0>o[a`0300000000o`000?l003h00?l000<00000
0?oo003oo`00CP3oo`000`000000kn_70>o[a`140>o[a`030000003_jlL0kn_701<0kn_70@3_j/L0
01H0kn_700<000000>o[a`3_jlL0;`3_jlL00`0000000?l0003o000n003o00030000003oo`00ool0
04h0ool000<000000>o[a`3_jlL0A03_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`03
0000003_jlL0kn_702l0kn_700<00000003o0000o`00?P00o`000`000000ool00?oo001>0?oo0003
0000003_jlL0kn_704@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`003P3_jlL3000000D0kn_7
00<000000>o[a`3_jlL0;`3_jlL00`0000000?l0003o000n003o00030000003oo`00ool004h0ool0
00<000000>o[a`3_jlL0A03_jlL010000000kn_70>o[a`3_jlL3000000l0kn_70@3_j/L00100kn_7
00<000000>o[a`3_jlL00`3_jlL200000300kn_700<00000003o0000o`00?P00o`000`000000ool0
0?oo001>0?oo00030000003_jlL0kn_70480kn_70`0000050>o[a`030000003_jlL0kn_700d0kn_7
0@3_j/L000l0kn_700<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0_0>o[a`0300000000
o`000?l003h00?l000<000000?oo003oo`00CP3oo`000`000000kn_70>o[a`140>o[a`030000003_
jlL0kn_70080kn_700<000000>o[a`3_jlL03P3_jlL10>oZa`00403_jlL00`000000kn_70>o[a`03
0>o[a`030000003_jlL0kn_702l0kn_700<00000003o0000o`00?P00o`000`000000ool00?oo001>
0?oo00030000003_jlL0kn_704@0kn_700<000000>o[a`3_jlL00`3_jlL00`000000kn_70>o[a`0=
0>o[a`40kn[7000>0>o[a`<000001@3_jlL00`000000kn_70>o[a`0_0>o[a`0300000000o`000?l0
03h00?l000<000000?oo003oo`00CP3oo`000`000000kn_70>o[a`140>o[a`040000003_jlL0kn_7
0>o[a`<000003`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`0_0>o[a`0300000000o`000?l0
03h00?l000<000000?oo003oo`00CP3oo`000`000000kn_70>o[a`140>o[a`030000003_jlL0kn_7
01<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0;`3_jlL00`0000000?l0003o000n003o0003
0000003oo`00ool004h0ool000<000000>o[a`3_jlL0A03_jlL00`000000kn_70>o[a`0C0>o[a`40
kn[7000F0>o[a`030000003_jlL0kn_702l0kn_700<00000003o0000o`00?P00o`000`000000ool0
0?oo001>0?oo00030000003_jlL0kn_704@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_
jlL00`000000kn_70>o[a`0_0>o[a`0300000000o`000?l003h00?l000<000000?oo003oo`00CP3o
o`000`000000kn_70>o[a`140>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<00000
0>o[a`3_jlL0;`3_jlL00`0000000?l0003o000n003o00030000003oo`00ool004h0ool000<00000
0>o[a`3_jlL0A03_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_7
02l0kn_700<00000003o0000o`00?P00o`000`000000ool00?oo001>0?oo00030000003_jlL0kn_7
04@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`0_0>o[a`03
00000000o`000?l003h00?l000<000000?oo003oo`00CP3oo`000`000000kn_70>o[a`140>o[a`03
0000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0;`3_jlNC000004H0kn_7
00<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`3o0>o[a`T0kn_700<0
00000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`3o0>o[a`T0kn_700<00000
0>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`3o0>o[a`T0kn_700<000000>o[
a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`3o0>o[a`T0kn_700<000000>o[a`3_
jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[ai8000001P3_jlL00`000000kn_7
0>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_70700kn_700<00000003o0000o`00F000
o`000`000000ool00?oo000c0?oo00030000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL04`3_
jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`000?l005P00?l000<00000
0?oo003oo`00<`3oo`000`000000kn_70>o[a`040>o[a`030000003_jlL0kn_701<0kn_70@3_j/L0
01H0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o001H003o00030000003oo`00ool0
03<0ool000<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`03
0000003_jlL0kn_70700kn_700<00000003o0000o`00F000o`000`000000ool00?oo000c0?oo0003
0000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_7
0>o[a`1`0>o[a`0300000000o`000?l005P00?l000<000000?oo003oo`00<`3oo`000`000000kn_7
0>o[a`040>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0L03_
jlL00`0000000?l0003o001H003o00030000003oo`00ool003<0ool000<000000>o[a`3_jlL0103_
jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_70700kn_700<00000
003o0000o`00F000o`000`000000ool00?oo000c0?oo00030000003_jlL0kn_700@0kn_700<00000
0>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`000?l0
05P00?l000<000000?oo003oo`00<`3oo`000`000000kn_70>o[a`040>o[a`030000003_jlL0kn_7
01<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o001H003o0003
0000003oo`00ool003<0ool000<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[a`40
kn[7000?0>o[a`8000001@3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`000?l005P00?l0
00<000000?oo003oo`00<`3oo`000`000000kn_70>o[a`040>o[a`030000003_jlL0kn_70080kn_7
0P00000?0>o[a`40kn[7000>0>o[a`<000001@3_jlL200000740kn_700<00000003o0000o`00F000
o`000`000000ool00?oo000c0?oo00030000003_jlL0kn_70080kn_70`0000030>o[a`<000003`3_
jlL10>oZa`003P3_jlL00`000000kn_7000000050>o[a`030000003_jlL0kn_70700kn_700<00000
003o0000o`00F000o`000`000000ool00?oo000c0?oo00030000003_jlL0kn_700@0kn_700L00000
0>o[a`3_jlL0kn_70000003_jlL0000000l0kn_70@3_j/L000l0kn_700<000000>o[a`3_jlL0103_
jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`000?l005P00?l000<000000?oo003oo`00<`3o
o`000`000000kn_70>o[a`040>o[a`030000003_jlL0kn_70080kn_700<000000>o[a`3_jlL03P3_
jlL10>oZa`003`3_jlL00`000000kn_70>o[a`040>o[a`030000003_jlL0kn_70700kn_700<00000
003o0000o`00F000o`000`000000ool00?oo000c0?oo00030000003_jlL0kn_700@0kn_700<00000
0>o[a`3_jlL00P3_jlL00`000000kn_70>o[a`0>0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_7
0700kn_700<00000003o0000o`00F000o`000`000000ool00?oo000c0?oo00030000003_jlL0kn_7
00@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[a`03
00000000o`000?l005P00?l000<000000?oo003oo`00<`3oo`000`000000kn_70>o[a`040>o[a`03
0000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0
003o001H003o00030000003oo`00ool003<0ool000<000000>o[a`3_jlL0103_jlL00`000000kn_7
0>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_70700kn_700<00000003o0000o`00F000
o`000`000000ool00?oo000c0?oo00030000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL04`3_
jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`000?l005P00?l000<00000
0?oo003oo`00<`3oo`000`000000kn_70>o[a`040>o[a`030000003_jlL0kn_701<0kn_70@3_j/L0
01H0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o001H003o00030000003oo`00ool0
03<0ool000<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`03
0000003_jlL0kn_70700kn_700<00000003o0000o`00F000o`000`000000ool00?oo000c0?oo0003
0000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_7
0>o[a`1`0>o[ai8000001P3_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_
jlL0kn_70?l0kn_72@3_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0
kn_70?l0kn_72@3_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_7
0?l0kn_72@3_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_70?l0
kn_72@3_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_70?l0kn_7
2@3_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_70700kn_7T`00
00050>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0L03_jlL0
0`0000000?l0003o002>003o00030000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL04`3_jlL1
0>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`000?l008h00?l000<000000>o[
a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_70700
kn_700<00000003o0000o`00SP00o`000`000000kn_70>o[a`040>o[a`030000003_jlL0kn_701<0
kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o002>003o00030000
003_jlL0kn_700@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[
a`1`0>o[a`0300000000o`000?l008h00?l000<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[
a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_70700kn_700<00000003o0000o`00SP00o`00
0`000000kn_70>o[a`040>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[
a`3_jlL0L03_jlL00`0000000?l0003o002>003o00030000003_jlL0kn_700@0kn_700<000000>o[
a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`000?l008h0
0?l000<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000
003_jlL0kn_70700kn_700<00000003o0000o`00SP00o`000`000000kn_70>o[a`040>o[a`030000
003_jlL0kn_701<0kn_70@3_j/L000h0kn_70`0000050>o[a`030000003_jlL0kn_70700kn_700<0
0000003o0000o`00SP00o`000`000000kn_70>o[a`040>o[a`040000003_jlL0kn_70>o[a`<00000
3`3_jlL10>oZa`00403_jlL00`000000kn_70>o[a`030>o[a`800000L@3_jlL00`0000000?l0003o
002>003o00030000003_jlL0kn_70080kn_70`0000050>o[a`030000003_jlL0kn_700d0kn_70@3_
j/L00100kn_700<000000>o[a`3_jlL00`3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`00
0?l008h00?l000<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`030>o[a`030000003_jlL0
kn_700d0kn_70@3_j/L000h0kn_70P0000060>o[a`030000003_jlL0kn_70700kn_700<00000003o
0000o`00SP00o`000`000000kn_70>o[a`040>o[a`040000003_jlL0kn_70>o[a`800000403_jlL1
0>oZa`003P3_jlL3000000D0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o002>003o
00030000003_jlL0kn_700@0kn_700@000000>o[a`3_jlL0kn_70`00000?0>o[a`40kn[7000F0>o[
a`030000003_jlL0kn_70700kn_700<00000003o0000o`00SP00o`000`000000kn_70>o[a`040>o[
a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0L03_jlL00`000000
0?l0003o002>003o00030000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`00
5P3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`000?l008h00?l000<000000>o[a`3_jlL0
103_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_70700kn_700<0
0000003o0000o`00SP00o`000`000000kn_70>o[a`040>o[a`030000003_jlL0kn_701<0kn_70@3_
j/L001H0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o002>003o00030000003_jlL0
kn_700@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[
a`0300000000o`000?l008h00?l000<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[
a`40kn[7000F0>o[a`030000003_jlL0kn_70700kn_700<00000003o0000o`00SP00o`000`000000
kn_70>o[a`040>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0
L03_jlNC000000D0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[
a`3o0>o[a`T0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`3o
0>o[a`T0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`3o0>o[
a`T0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`3o0>o[a`T0
kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[ai<00000
1@3_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_70700kn_700<0
0000003o0000o`00SP00o`000`000000kn_70>o[a`040>o[a`030000003_jlL0kn_701<0kn_70@3_
j/L001H0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o002>003o00030000003_jlL0
kn_700@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[
a`0300000000o`000?l008h00?l000<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[
a`40kn[7000F0>o[a`030000003_jlL0kn_70700kn_700<00000003o0000o`00SP00o`000`000000
kn_70>o[a`040>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0
L03_jlL00`0000000?l0003o002>003o00030000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL0
4`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`000?l008h00?l000<0
00000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0
kn_70700kn_700<00000003o0000o`00SP00o`000`000000kn_70>o[a`040>o[a`030000003_jlL0
kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o002>003o
00030000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000
kn_70>o[a`1`0>o[a`0300000000o`000?l008h00?l000<000000>o[a`3_jlL0103_jlL00`000000
kn_70>o[a`0C0>o[a`40kn[7000>0>o[a`<000001@3_jlL00`000000kn_70>o[a`1`0>o[a`030000
0000o`000?l008h00?l000<000000>o[a`3_jlL0103_jlL010000000kn_70>o[a`3_jlL3000000l0
kn_70@3_j/L000h0kn_700<000000>o[a`0000001@3_jlL200000740kn_700<00000003o0000o`00
SP00o`000`000000kn_70>o[a`020>o[a`<000000`3_jlL00`000000kn_70000000?0>o[a`40kn[7
000>0>o[a`<000001@3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`000?l008h00?l000<0
00000>o[a`3_jlL0103_jlL010000000kn_70>o[a`3_jlL3000000l0kn_70@3_j/L000h0kn_700<0
00000>o[a`3_jlL01@3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`000?l008h00?l000<0
00000>o[a`3_jlL0103_jlL01@000000kn_70>o[a`3_jlL000000140kn_70@3_j/L000l0kn_70P00
00050>o[a`030000003_jlL0kn_70700kn_700<00000003o0000o`00SP00o`000`000000kn_70>o[
a`040>o[a`030000003_jlL0kn_70080kn_70P00000?0>o[a`40kn[7000F0>o[a`030000003_jlL0
kn_70700kn_700<00000003o0000o`00SP00o`000`000000kn_70>o[a`040>o[a`030000003_jlL0
kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0L03_jlL00`0000000?l0003o002>003o
00030000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000
kn_70>o[a`1`0>o[a`0300000000o`000?l008h00?l000<000000>o[a`3_jlL0103_jlL00`000000
kn_70>o[a`0C0>o[a`40kn[7000F0>o[a`030000003_jlL0kn_70700kn_700<00000003o0000o`00
SP00o`000`000000kn_70>o[a`040>o[a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<0
00000>o[a`3_jlL0L03_jlL00`0000000?l0003o002>003o00030000003_jlL0kn_700@0kn_700<0
00000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`1`0>o[a`0300000000o`00
0?l008h00?l000<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`0C0>o[a`40kn[7000F0>o[
a`030000003_jlL0kn_70700kn_700<00000003o0000o`00SP00o`000`000000kn_70>o[a`040>o[
a`030000003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL0L03_jlNC000000D0
kn_700<000000>o[a`3_jlL04`3_jlL10>oZa`005P3_jlL00`000000kn_70>o[a`0I0>o[a`030000
003_jlL0kn_701X0kn_700<000000>o[a`3_jlL06P3_jlL00`000000kn_70>o[a`0J0>o[a`030000
003_jlL0kn_701X0kn_700<000000>o[a`3_jlL06P3_jlL00`000000kn_70>o[a`0J0>o[a`030000
003_jlL0kn_701X0kn_700<000000>o[a`3_jlL06P3_jlL00`000000kn_70>o[a`040>o[a`030000
003_jlL0kn_701<0kn_70@3_j/L001H0kn_700<000000>o[a`3_jlL06@3_jlL00`000000kn_70>o[
a`0J0>o[a`030000003_jlL0kn_701X0kn_700<000000>o[a`3_jlL06P3_jlL00`000000kn_70>o[
a`0J0>o[a`030000003_jlL0kn_701X0kn_700<000000>o[a`3_jlL06P3_jlL00`000000kn_70>o[
a`0J0>o[a`030000003_jlL0kn_701X0kn_700<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[
a`0C0>o[a`40kn[7000F0>o[aol000003@00000E0>o[a`40kn[7003o0>o[acP0kn_70@3_j/L00?l0
kn_7>03_jlL10>oZa`00o`3_jlLh0>o[a`40kn[7003o0>o[acP0kn_70@3_j/L00?l0kn_7>03_jlL1
0>oZa`00o`3_jlLh0>o[a`40kn[7000^0>o[a`<000000P3_jlL3000000<0kn_70P00000A0>o[a`80
00000P3_jlL3000000<0kn_70P00000@0>o[a`<000000P3_jlL3000000<0kn_70P00000@0>o[a`<0
00000`3_jlL2000001<0kn_70`0000020>o[a`<000000`3_jlL200000140kn_70P0000020>o[a`<0
00000`3_jlL200000100kn_70`0000020>o[a`<000000`3_jlL200000100kn_70`0000020>o[a`<0
00000`3_jlL2000000h0kn_70`0000020>o[a`<000000P3_jlL300000080kn_70P00000D0>o[a`40
kn[7000Y0>o[a`<000000P3_jlL00`000000kn_7000000020>o[a`030000003_jlL0000000<0kn_7
0P00000;0>o[a`<000000P3_jlL300000080kn_700<000000>o[a`0000000`3_jlL2000000/0kn_7
0`0000020>o[a`8000000`3_jlL00`000000kn_7000000030>o[a`800000403_jlL00`000000kn_7
000000030>o[a`8000004`3_jlL2000000<0kn_700<000000>o[a`0000000`3_jlL200000100kn_7
0`0000020>o[a`030000003_jlL0000000<0kn_70P00000@0>o[a`030000003_jlL000000080kn_7
00<000000>o[a`0000000`3_jlL200000100kn_700<000000>o[a`0000000P3_jlL00`000000kn_7
000000030>o[a`8000003`3_jlL01`000000kn_70>o[a`3_jlL000000>o[a`0000000P3_jlL00`00
0000kn_7000000020>o[a`800000503_jlL10>oZa`00;P3_jlL300000080kn_700<000000>o[a`00
00000P3_jlL300000100kn_700<000000>o[a`0000000P3_jlL00`000000kn_7000000020>o[a`<0
00004P3_jlL01P000000kn_70>o[a`000000kn_700000080kn_70`00000@0>o[a`030000003_jlL0
00000080kn_70`00000E0>o[a`060000003_jlL0kn_70000003_jlL000000P3_jlL300000100kn_7
00<000000>o[a`0000000P3_jlL00`000000kn_7000000020>o[a`<00000403_jlL300000080kn_7
00<000000>o[a`0000000P3_jlL300000140kn_700L000000>o[a`3_jlL0kn_70000003_jlL00000
0080kn_70`00000?0>o[a`070000003_jlL0kn_70>o[a`000000kn_7000000020>o[a`040000003_
jlL000000>o[a`<00000503_jlL10>oZa`00;P3_jlL00`000000kn_70>o[a`020>o[a`030000003_
jlL000000080kn_70P00000B0>o[a`070000003_jlL0kn_70>o[a`000000kn_7000000020>o[a`80
00004`3_jlL01P000000kn_70>o[a`000000kn_700000080kn_70P00000A0>o[a`030000003_jlL0
00000080kn_70P00000F0>o[a`060000003_jlL0kn_70000003_jlL000000P3_jlL200000180kn_7
00L000000>o[a`3_jlL0kn_70000003_jlL000000080kn_70P00000A0>o[a`030000003_jlL0kn_7
0080kn_700<000000>o[a`0000000P3_jlL200000140kn_700<000000>o[a`0000000P3_jlL00`00
0000kn_7000000020>o[a`800000403_jlL01`000000kn_70>o[a`3_jlL000000>o[a`0000000P3_
jlL010000000kn_70000003_jlL2000001D0kn_70@3_j/L002l0kn_70P0000020>o[a`<000000P3_
jlL200000180kn_700@000000>o[a`3_jlL0kn_70`0000020>o[a`8000004@3_jlL300000080kn_7
0`0000020>o[a`8000004@3_jlL300000080kn_70P00000D0>o[a`<000000P3_jlL300000080kn_7
0P00000B0>o[a`040000003_jlL0kn_70>o[a`<000000P3_jlL200000180kn_70P0000020>o[a`<0
00000P3_jlL200000140kn_70`0000020>o[a`<000000P3_jlL2000000l0kn_70P0000030>o[a`<0
00000P3_jlL3000000030>o[a`000000000001D0kn_70@3_j/L00?l0kn_7>03_jlL10>oZa`00o`3_
jlLh0>o[a`40kn[70000\
\>"],
            ImageRangeCache->{{{0, 311.438}, {191.875, 0}} -> {-0.946134, 
            0.013374, 0.00550291, 0.0290739}}]}
        }]], "Input"],

Cell[BoxData[GridBox[{
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.937 .918 .78 r
MFill
% Scaling calculations
-0.0645161 0.16129 0.161866 0.0735755 [
[.09677 .14937 -3 -9 ]
[.09677 .14937 3 0 ]
[.25806 .14937 -3 -9 ]
[.25806 .14937 3 0 ]
[.41935 .14937 -3 -9 ]
[.41935 .14937 3 0 ]
[.58065 .14937 -3 -9 ]
[.58065 .14937 3 0 ]
[.74194 .14937 -3 -9 ]
[.74194 .14937 3 0 ]
[.90323 .14937 -3 -9 ]
[.90323 .14937 3 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -6 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.09677 0 m
.09677 .61803 L
s
.25806 0 m
.25806 .61803 L
s
.41935 0 m
.41935 .61803 L
s
.58065 0 m
.58065 .61803 L
s
.74194 0 m
.74194 .61803 L
s
.90323 0 m
.90323 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .16187 m
1 .16187 L
s
0 .30902 m
1 .30902 L
s
0 .45617 m
1 .45617 L
s
0 .60332 m
1 .60332 L
s
0 0 0 r
.09677 .16187 m
.09677 .16812 L
s
[(1)] .09677 .14937 0 1 Mshowa
.25806 .16187 m
.25806 .16812 L
s
[(2)] .25806 .14937 0 1 Mshowa
.41935 .16187 m
.41935 .16812 L
s
[(3)] .41935 .14937 0 1 Mshowa
.58065 .16187 m
.58065 .16812 L
s
[(4)] .58065 .14937 0 1 Mshowa
.74194 .16187 m
.74194 .16812 L
s
[(5)] .74194 .14937 0 1 Mshowa
.90323 .16187 m
.90323 .16812 L
s
[(6)] .90323 .14937 0 1 Mshowa
0 .16187 m
1 .16187 L
s
0 .01472 m
.00625 .01472 L
s
[(-2)] -0.0125 .01472 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(2)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(4)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(6)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0515 m
.00375 .0515 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .19865 m
.00375 .19865 L
s
0 .23544 m
.00375 .23544 L
s
0 .27223 m
.00375 .27223 L
s
0 .3458 m
.00375 .3458 L
s
0 .38259 m
.00375 .38259 L
s
0 .41938 m
.00375 .41938 L
s
0 .49296 m
.00375 .49296 L
s
0 .52974 m
.00375 .52974 L
s
0 .56653 m
.00375 .56653 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.03226 .16187 m
.03226 .52974 L
.16129 .52974 L
.16129 .16187 L
F
0 g
.5 Mabswid
.03226 .16187 m
.03226 .52974 L
.16129 .52974 L
.16129 .16187 L
.03226 .16187 L
s
1 1 0 r
.19355 .16187 m
.19355 .38259 L
.32258 .38259 L
.32258 .16187 L
F
0 g
.19355 .16187 m
.19355 .38259 L
.32258 .38259 L
.32258 .16187 L
.19355 .16187 L
s
1 1 0 r
.35484 .16187 m
.35484 .30902 L
.48387 .30902 L
.48387 .16187 L
F
0 g
.35484 .16187 m
.35484 .30902 L
.48387 .30902 L
.48387 .16187 L
.35484 .16187 L
s
1 0 0 r
.51613 .16187 m
.51613 .01472 L
.64516 .01472 L
.64516 .16187 L
F
0 g
.51613 .16187 m
.51613 .01472 L
.64516 .01472 L
.64516 .16187 L
.51613 .16187 L
s
1 1 0 r
.67742 .16187 m
.67742 .30902 L
.80645 .30902 L
.80645 .16187 L
F
0 g
.67742 .16187 m
.67742 .30902 L
.80645 .30902 L
.80645 .16187 L
.67742 .16187 L
s
0 1 0 r
.83871 .16187 m
.83871 .60332 L
.96774 .60332 L
.96774 .16187 L
F
0 g
.83871 .16187 m
.83871 .60332 L
.96774 .60332 L
.96774 .16187 L
.83871 .16187 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{381.813, 235.75},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004a0000_2000`400?l00000o`00003oo`3_j/Lb
0>oZa`00o`3_jlLa0>o[a`40kn[7003o0>o[ac40kn_70@3_j/L00?l0kn_7<@3_jlL10>oZa`003@3_
jlL00`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_
jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_
jlL00`0007l0kn_70>o[a`0I0>o[a`40kn[7000=0>o[a`030000003_jlL0kn_701T0kn_700<0001o
0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o
0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_70@3_j/L0
00d0kn_700<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_7
02`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_7
02`0kn_700<0001o0>o[a`3_jlL06@3_jlL10>oZa`001@3_jlL3000000D0kn_700<000000>o[a`3_
jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_
jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_
jlL06@3_jlL10>oZa`001@3_jlL2000000H0kn_70`00002C0000ObL00000I`0007l000<00000103_
jlL00`000000kn_70>o[a`030>o[a`030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_
jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?l0003o00008`3o
00000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_
jlL10>oZa`001`3_jlL00`000000kn_70>o[a`030>o[a`030000003_jlL0kn_701T0kn_700<0001o
0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000
0?l0003o00008`3o00000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o
0>o[a`3_jlL06@3_jlL10>oZa`001@3_jlL3000000D0kn_700<000000>o[a`3_jlL06@3_jlL00`00
07l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`00
0000o`000?l0000S0?l000030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`00
07l0kn_70>o[a`0I0>o[a`40kn[7000=0>o[a`030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_
jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?l0003o
00008`3o00000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_
jlL06@3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_7
00<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`030000003o0000o`0002<0o`00
00<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_7
0@3_j/L000d0kn_700<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_
jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`000000o`000?l0000S0?l000030000003_
jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`40kn[7000=
0>o[a`030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/
0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?l0003o00008`3o00000`000000kn_70>o[a`0I
0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL10>oZa`003@3_jlL00`00
0000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`00
07l0kn_70>o[a`0I0>o[a`030000003o0000o`0002<0o`0000<000000>o[a`3_jlL06@3_jlL00`00
07l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_70@3_j/L000d0kn_700<000000>o[a`3_
jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_
jlL06@3_jlL00`000000o`000?l0000S0?l000030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_
jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`40kn[7000=0>o[a`030000003_jlL0kn_701T0kn_7
00<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_7
00<000000?l0003o00008`3o00000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_7
00<0001o0>o[a`3_jlL06@3_jlL10>oZa`003@3_jlL2000001X0kn_700<0001o0>o[a`3_jlL0;03_
jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?l0003o00008`3o
00000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_
jlL10>oZa`003@3_jlL00`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o
0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`030000003o0000o`0002<0o`0000<00000
0>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_70@3_j/L0
00d0kn_700<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_7
02`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`000000o`000?l0000S0?l000030000003_jlL0kn_7
01T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`40kn[7000=0>o[a`03
0000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`03
0000O`3_jlL0kn_701T0kn_700<000000?l0003o00008`3o00000`000000kn_70>o[a`0I0>o[a`03
0000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL10>oZa`003@3_jlL00`000000kn_7
0>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_7
0>o[a`0I0>o[a`030000003o0000o`0002<0o`0000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_7
0>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL06@3_
jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_
jlL00`000000o`000?l0000S0?l000030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_
jlL00`0007l0kn_70>o[a`0I0>o[a`40kn[7000=0>o[a`030000003_jlL0kn_701T0kn_700<0001o
0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000
0?l0003o00008`3o00000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o
0>o[a`3_jlL06@3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_7
02`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`030000003o0000o`00
02<0o`0000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_7
01T0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`03
0000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`000000o`000?l0000S0?l00003
0000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`40
kn[7000=0>o[a`030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_7
0>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?l0003o00008`3o00000`000000kn_7
0>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL10>oZa`003@3_
jlL2000001X0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_
jlL0kn_701T0kn_700<000000?l0003o00008`3o00000`000000kn_70>o[a`0I0>o[a`030000O`3_
jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`0I
0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I
0>o[a`030000003o0000o`0002<0o`0000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/
0>o[a`030000O`3_jlL0kn_701T0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL06@3_jlL00`00
07l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`00
0000o`000?l0000S0?l000030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`00
07l0kn_70>o[a`0I0>o[a`40kn[7000=0>o[a`030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_
jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?l0003o
00008`3o00000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_
jlL06@3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_7
00<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`030000003o0000o`0002<0o`00
00<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_7
0@3_j/L000d0kn_700<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_
jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`000000o`000?l0000S0?l000030000003_
jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`40kn[7000=
0>o[a`030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/
0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?l0003o00008`3o00000`000000kn_70>o[a`0I
0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL10>oZa`003@3_jlL00`00
0000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`00
07l0kn_70>o[a`0I0>o[a`030000003o0000o`0002<0o`0000<000000>o[a`3_jlL06@3_jlL00`00
07l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_70@3_j/L000d0kn_700<000000>o[a`3_
jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_
jlL06@3_jlL00`000000o`000?l0000S0?l000030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_
jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`40kn[7000=0>o[a`030000003_jlL0kn_701T0kn_7
00<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_7
00<000000?l0003o00008`3o00000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_7
00<0001o0>o[a`3_jlL06@3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`0I0>o[a`030000O`3_
jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`030000003o
0000o`0002<0o`0000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_
jlL0kn_701T0kn_70@3_j/L000d0kn_70P00000J0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o
0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`030000003o0000o`0002<0o`0000<00000
0>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_70@3_j/L0
00d0kn_700<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_7
02`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`000000o`000?l0000S0?l000030000003_jlL0kn_7
01T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`40kn[7000=0>o[a`03
0000003_jlL0kn_701L0kn_70`00000/0>o[a`<00000;03_jlL3000001/0kn_700<000000?l0003o
00008`3o00000`000000kn_70>o[a`0G0>o[a`<00000;03_jlL3000001/0kn_70@3_j/L000d0kn_7
00<000000>o[a`3_jlL0603_jlL00`000000001o0>o[a`0[0>o[a`80000000<0001o0>o[a`3_jlL0
;03_jlL00`000000kn_70>o[a`0I0>o[a`030000003o0000o`0002<0o`0000<000000>o[a`3_jlL0
6@3_jlL00`000000kn_70>o[a`0Z0>o[a`030000003_jlL0000001/0kn_70@3_j/L000d0kn_700<0
00000>o[a`3_jlL0603_jlL00`000000001o0>o[a`0]0>o[a`030000003_jlL0kn_702/0kn_700<0
00000000O`3_jlL06P3_jlL00`000000o`000?l0000S0?l000030000003_jlL0kn_701T0kn_700<0
00000>o[a`3_jlL0:P3_jlL3000001/0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL0603_jlL0
0`000000001o0>o[a`0]0>o[a`030000003_jlL0kn_702`0kn_700<000000>o[a`3_jlL06@3_jlL0
0`000000o`000?l0000S0?l000030000003_jlL0kn_701L0kn_70P0000000`0007l0kn_70>o[a`0Z
0>o[a`030000003_jlL0001o01/0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL05`3_jlL20000
00030000O`3_jlL0kn_702X0kn_70`00000/0>o[a`<000006`3_jlL00`000000o`000?l0000S0?l0
00030000003_jlL0kn_701L0kn_70`00000]0>o[a`8000006`3_jlL10>oZa`003@3_jlL00`000000
kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0
kn_70>o[a`0I0>o[a`030000003o0000o`0002<0o`0000<000000>o[a`3_jlL06@3_jlL00`0007l0
kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL0
6@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0
6@3_jlL00`000000o`000?l0000S0?l000030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0
;03_jlL00`0007l0kn_70>o[a`0I0>o[a`40kn[7000=0>o[a`030000003_jlL0kn_701T0kn_700<0
001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<0
00000?l0003o00008`3o00000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0
001o0>o[a`3_jlL06@3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0
kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`030000003o0000
o`0002<0o`0000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0
kn_701T0kn_70@3_j/L000d0kn_7o`00000U000000003@3_jlL00`000000kn_70>o[a`060>o[a`03
00000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo0003
0000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`0I0>o[a`03
0000003_jlL0kn_701T0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`03
00000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_7
0>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool0
0?oo000S0?oo00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_7
0>o[a`0I0>o[a`030000003_jlL0kn_701T0kn_700<000000?oo003oo`008`3oo`000`000000kn_7
0>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_
jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_
jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3o
o`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?oo003oo`008`3o
o`000`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_
jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<00000
0>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_700<00000
0?oo003oo`008`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_701T0kn_700<00000
0?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<00000
0>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l0
02<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_7
00H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_7
01T0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`0300000000o`000?l0
02<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`03
00000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo0003
0000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`0I0>o[a`03
0000O`3_jlL0kn_701T0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`03
00000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_7
0>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool0
0?oo000S0?oo00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_7
0>o[a`0I0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?oo003oo`008`3oo`000`000000kn_7
0>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_
jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_
jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3o
o`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?oo003oo`008`3o
o`000`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_
jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<00000
0>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_700<00000
0?oo003oo`008`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_701T0kn_700<00000
0?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<00000
0>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l0
02<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_7
00H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_7
01T0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`0300000000o`000?l0
02<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL2000000L0kn_700<00000003o0000
o`008`00o`000`000000kn_70>o[a`060>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_
jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_
jlL06@3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_700<00000003o0000
o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_7
00<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`030000003oo`00ool002<0ool0
00<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_701T0kn_7
00<0001o0>o[a`3_jlL06@3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_7
00<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_
jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`030000003o
o`00ool002<0ool000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_
jlL0kn_701T0kn_700<0001o0>o[a`3_jlL06@3_jlL00`000000ool00?oo000S0?oo00030000003_
jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=
0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`06
0>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S
0?oo00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL06@3_jlL00`000000ool00?oo000S
0?oo00030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`06
0>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`00
0000kn_70>o[a`060>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL01P3_jlL00`00
0000ool00?oo000S0?oo00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL06@3_jlL00`00
0000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`00
0000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000
o`008`00o`000`000000kn_70>o[a`060>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_
jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_
jlL06@3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_700<00000003o0000
o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_7
00<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`030000003oo`00ool002<0ool0
00<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_701T0kn_7
00<0001o0>o[a`3_jlL06@3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_7
00<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_
jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`030000003o
o`00ool002<0ool000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_
jlL0kn_701T0kn_700<0001o0>o[a`3_jlL06@3_jlL00`000000ool00?oo000S0?oo00030000003_
jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=
0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`06
0>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S
0?oo00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL06@3_jlL00`000000ool00?oo000S
0?oo00030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`06
0>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`00
0000kn_70>o[a`060>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL01P3_jlL00`00
0000ool00?oo000S0?oo00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL06@3_jlL00`00
0000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`00
0000kn_70>o[a`060>o[a`40kn[7000=0>o[a`8000001`3_jlL00`0000000?l0003o000S003o0003
0000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`03
0000003oo`00ool002<0ool000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0I0>o[a`03
0000003oo`00ool002<0ool000<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o0003
0000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0
003o000S003o00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_7
0>o[a`060>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_7
0>o[a`0I0>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL01P3_jlL00`0000000?l0
003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_
jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3o
o`000`000000kn_70>o[a`060>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL06@3_
jlL00`0007l0kn_70>o[a`0I0>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL01P3_
jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<00000
0>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_700<00000
0?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`030000003oo`00ool002<0ool000<00000
0>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0I0>o[a`030000003oo`00ool002<0ool000<00000
0>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L0
00d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_7
00H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`030000003oo`00ool0
02<0ool000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0I0>o[a`030000003oo`00ool0
02<0ool000<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_7
00H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o0003
0000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`03
0000003oo`00ool002<0ool000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0I0>o[a`03
0000003oo`00ool002<0ool000<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o0003
0000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0
003o000S003o00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_7
0>o[a`060>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_7
0>o[a`0I0>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL01P3_jlL00`0000000?l0
003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_
jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3o
o`000`000000kn_70>o[a`060>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL06@3_
jlL00`0007l0kn_70>o[a`0I0>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL01P3_
jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<00000
0>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_700<00000
0?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`030000003oo`00ool002<0ool000<00000
0>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0I0>o[a`030000003oo`00ool002<0ool000<00000
0>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L0
00d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_7
00H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`030000003oo`00ool0
02<0ool000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0I0>o[a`030000003oo`00ool0
02<0ool000<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_7
00H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o0003
0000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`03
0000003oo`00ool002<0ool000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0I0>o[a`03
0000003oo`00ool002<0ool000<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o0003
0000003_jlL0kn_700H0kn_70@3_j/L000d0kn_70P0000070>o[a`0300000000o`000?l002<00?l0
00<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_7
00<000000?oo003oo`008`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_701T0kn_7
00<000000?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l0
00<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000
o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_
jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_
jlL0kn_701T0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`0300000000
o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`06
0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S
0?oo00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`0I
0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`06
0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`00
0000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`00
0000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`00
0000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?oo003oo`008`3oo`000`00
0000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZ
a`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_
jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_700<000000?oo003o
o`008`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?oo003o
o`008`3oo`000`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_
jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l0
00<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_7
00<000000?oo003oo`008`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_701T0kn_7
00<000000?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l0
00<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000
o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_
jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_
jlL0kn_701T0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`060>o[a`0300000000
o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`06
0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S
0?oo00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`0I
0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`06
0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`00
0000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`00
0000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`00
0000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?oo003oo`008`3oo`000`00
0000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZ
a`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_
jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_700H0kn_700<000000?oo003o
o`008`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_701T0kn_700<000000?oo003o
o`008`3oo`000`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_
jlL01P3_jlL10>oZa`001@3_jlL3000000D0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0
003o000S003o00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_7
0>o[a`060>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_7
0>o[a`0I0>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL01P3_jlL00`0000000?l0
003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000D0kn_70P0000060>o[a`<000001P00
07l00`0000000?l0003o000S003o00030000000007l0001o00H0001o00<000000?oo003oo`008`3o
o`000`000000001o0000O`060000ObL00000=`0007lW000000P0001o00<00000003o0000o`008`00
o`000`000000001o0000O`070000O`001`3_jlL00`000000kn_70>o[a`030>o[a`030000003_jlL0
kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`030000003oo`00
ool002<0ool000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0
kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o00030000003_jlL0
kn_700H0kn_70@3_j/L000L0kn_700<000000>o[a`3_jlL00`3_jlL00`000000kn_70>o[a`060>o[
a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo
00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[
a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[
a`40kn[700050>o[a`<000001@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<0
0?l000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_701T0
kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0
kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000
003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`030000
003oo`00ool002<0ool000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000
O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o00030000
003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o
000S003o00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[
a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[
a`0I0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL0
0`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL0
0`000000ool00?oo000S0?oo00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL0
0`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`00
0`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_700<00000003o
0000o`008`00o`000`000000kn_70>o[a`060>o[a`030000003oo`00ool002<0ool000<000000>o[
a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[
a`3_jlL06@3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0
kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0
kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0
kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`000?l002<0
0?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`030000
0000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000
003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000
O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7
000=0>o[a`8000001`3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_700<0
00000?oo003oo`008`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0
001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`000?l002<00?l000<0
00000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`00
0?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0
kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0
kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[
a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[
a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[
a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o
00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_jlL00`000000
0?l0003o000S003o00030000003_jlL0kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000
kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0
kn_70>o[a`0I0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`00
3@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL0
1P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0
;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`00
8`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_700<0
0000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`030000003oo`00ool002<0ool000<0
00000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0
001o0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_
j/L000d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0
kn_700H0kn_700<000000?oo003oo`008`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0
kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`00
0?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[
a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo
00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[
a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[
a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000
kn_70>o[a`060>o[a`030000003oo`00ool002<0ool000<000000>o[a`3_jlL06@3_jlL00`0007l0
kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`000000
0?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL0
1P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_700<000000?oo003oo`00
8`3oo`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0
;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL0
1P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<0
00000>o[a`3_jlL01P3_jlL00`000000ool00?oo000S0?oo00030000003_jlL0kn_701T0kn_700<0
001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<0
0000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`8000001`3_jlL0
0`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_79`00000K0>o[a`030000O`3_jlL0
kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`00
0?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[
a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[
a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[
a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000
kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL06@3_jlL00`0007l0
kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0
kn_70>o[a`0I0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`00
3@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL0
6@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0
;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL0
1P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<0
00000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0
001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`000?l002<00?l000<0
00000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`00
0?l002<00?l000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0
kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`00
0?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[
a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[
a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[
a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000
kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL06@3_jlL00`0007l0
kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0
kn_70>o[a`0I0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`00
3@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL0
6@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0
;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL0
1P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`000?l002<00?l000<0
00000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0
001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`000?l002<00?l000<0
00000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`060>o[a`0300000000o`00
0?l002<00?l000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0
kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`00
0?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL2000000L0kn_700<00000003o
0000o`008`00o`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[
a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o
0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0
kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0
kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0
kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000
003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`0I0>o[a`030000
O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000
O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7
000=0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[
a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[
a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[
a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`00
0`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL0
0`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`00
0`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_700<00000003o
0000o`008`00o`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[
a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o
0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0
kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0
kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0
kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000
003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`0I0>o[a`030000
O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000
O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7
000=0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[
a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[
a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[
a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`00
0`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL0
0`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`00
0`000000kn_70>o[a`060>o[a`40kn[700060>o[a`8000001@3_jlL00`000000kn_70>o[a`060>o[
a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[
a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[
a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`001@3_jlL3000000D0
kn_70`0000060000O`0300000000o`000?l002<00?l000<000000000O`0007l0`P0007l00`000000
0?l0003o000S003o00030000000007l0001o00L0001o00050>o[a`030000003_jlL0000000D0kn_7
00<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_701T0kn_7
00<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_7
00<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_7
0@3_j/L000H0kn_700<000000>o[a`3_jlL0103_jlL00`000000kn_70>o[a`060>o[a`0300000000
o`000?l002<00?l000<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_
jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000
o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`001P3_jlL00`000000kn_70>o[a`04
0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`0I
0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/
0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`06
0>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`00
0000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`00
07l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`00
0000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000
o`008`00o`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_
jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000
o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_7
00<00000003o0000o`008`00o`000`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_7
00<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_7
00<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_
jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`0I0>o[a`030000O`3_
jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_
jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=
0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`0I
0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/
0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`06
0>o[a`40kn[7000=0>o[a`030000003_jlL0kn_700H0kn_700<00000003o0000o`008`00o`000`00
0000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`00
07l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`00
0000kn_70>o[a`060>o[a`40kn[7000=0>o[a`8000001`3_jlL00`0000000?l0003o000S003o0003
0000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`03
0000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o0003
0000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0
003o000S003o00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_7
0>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0
003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_
jlL00`0000000?l0003o000S003o00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_
jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_
jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<00000
0>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_701T0kn_700<0001o
0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o
0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L0
00d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_7
01T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_7
02`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_7
00H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o0003
0000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`03
0000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o0003
0000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0
003o000S003o00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_7
0>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0
003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_
jlL00`0000000?l0003o000S003o00030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_
jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_
jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<00000
0>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_701T0kn_700<0001o
0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o
0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L0
00d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_7
01T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_7
02`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_7
00H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL01P3_jlL00`0000000?l0003o000S003o0003
0000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`03
0000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o0003
0000003_jlL0kn_700H0kn_70@3_j/L000d0kn_70P0000070>o[abL000006`3_jlL00`0007l0kn_7
0>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_7
0>o[a`0I0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_
jlL00`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_
jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_
jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<00000
0>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o
0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000
003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_7
01T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_7
02`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`000?l0
02<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`0I0>o[a`03
0000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`03
0000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o0003
0000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL06@3_jlL00`0007l0kn_7
0>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_7
0>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_7
0>o[a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_
jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_
jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_
jlL10>oZa`003@3_jlL00`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o
0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o
0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L0
00d0kn_700<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_7
02`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_7
01T0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`03
0000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`03
0000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`03
00000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_7
0>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_7
0>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0
003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_70P00000J0>o[a`030000O`3_
jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_
jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S003o00030000003_
jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/
0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/
0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_70>o[a`06
0>o[a`40kn[7000=0>o[a`030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`00
07l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`00
07l0kn_70>o[a`0I0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZ
a`003@3_jlL00`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_
jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_
jlL06@3_jlL00`0000000?l0003o000S003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_7
00<000000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_7
00<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_7
00<00000003o0000o`008`00o`000`000000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_
jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_
jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000
o`000?l002<00?l000<000000>o[a`3_jlL01P3_jlL10>oZa`003@3_jlL00`000000kn_70>o[a`0I
0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/
0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL06@3_jlL00`0000000?l0003o000S
003o00030000003_jlL0kn_700H0kn_70@3_j/L000d0kn_700<000000>o[a`3_jlL06@3_jlL00`00
07l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`00
07l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`00
0000kn_70>o[a`060>o[a`40kn[7000=0>o[a`030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_
jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_
jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`0300000000o`000?l002<00?l000<000000>o[a`3_
jlL01P3_jlL10>oZa`001@3_jlL3000000D0kn_700<000000>o[a`3_jlL06@3_jlL00`0007l0kn_7
0>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0kn_7
0>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_700<00000003o0000o`008`00o`000`000000kn_7
0>o[a`060>o[a`40kn[700050>o[a`030000003_jlL0000000D0kn_70`00003a0000ObL000002@00
07l000D0kn_70`0000050>o[a`030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0;03_jlL0
0`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL0
0`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_70@3_j/L000D0kn_700<000000>o[
a`3_jlL01@3_jlL00`000000kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[
a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[
a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0I0>o[a`40kn[700060>o[a`8000001@3_jlL00`000000
kn_70>o[a`0I0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0
kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0;03_jlL00`0007l0
kn_70>o[a`0I0>o[a`40kn[7000=0>o[a`030000003_jlL0kn_701T0kn_700<0001o0>o[a`3_jlL0
;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0001o0>o[a`3_jlL0
;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_701T0kn_70@3_j/L000d0kn_700<0
00000>o[a`3_jlL06@3_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0
001o0>o[a`3_jlL0;03_jlL00`0007l0kn_70>o[a`0/0>o[a`030000O`3_jlL0kn_702`0kn_700<0
001o0>o[a`3_jlL06@3_jlL10>oZa`00o`3_jlLa0>o[a`40kn[7003o0>o[ac40kn_70@3_j/L00?l0
kn_7<@3_jlL10>oZa`00\
\>"],
            ImageRangeCache->{{{0, 304.438}, {187.563, 0}} -> {
            0.118069, -2.37726, 0.0170333, 0.0373399}}], Cell[GraphicsData[
          "PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9  scalefont  setfont
% Background color
.937 .918 .78 r
MFill
% Scaling calculations
-0.0576923 0.153846 0.0147151 0.117721 [
[.11538 .00222 -9.0625 -11.875 ]
[.11538 .00222 9.0625 0 ]
[.26923 .00222 -10.375 -11.875 ]
[.26923 .00222 10.375 0 ]
[.42308 .00222 -9.28125 -11.875 ]
[.42308 .00222 9.28125 0 ]
[.57692 .00222 -7.78125 -11.875 ]
[.57692 .00222 7.78125 0 ]
[.73077 .00222 -10 -11.875 ]
[.73077 .00222 10 0 ]
[.88462 .00222 -10 -11.875 ]
[.88462 .00222 10 0 ]
[-0.0125 .13244 -9 -5.9375 ]
[-0.0125 .13244 0 5.9375 ]
[-0.0125 .25016 -9 -5.9375 ]
[-0.0125 .25016 0 5.9375 ]
[-0.0125 .36788 -9 -5.9375 ]
[-0.0125 .36788 0 5.9375 ]
[-0.0125 .4856 -9 -5.9375 ]
[-0.0125 .4856 0 5.9375 ]
[-0.0125 .60332 -9 -5.9375 ]
[-0.0125 .60332 0 5.9375 ]
[.5 .63053 -91.75 0 ]
[.5 .63053 91.75 11.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.25 Mabswid
[ ] 0 setdash
.11538 .01472 m
.11538 .02097 L
s
gsave
.11538 .00222 -70.0625 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Apr) show
77.125 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26923 .01472 m
.26923 .02097 L
s
gsave
.26923 .00222 -71.375 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(May) show
79.750 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42308 .01472 m
.42308 .02097 L
s
gsave
.42308 .00222 -70.2813 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Jun) show
77.563 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57692 .01472 m
.57692 .02097 L
s
gsave
.57692 .00222 -68.7813 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Jul) show
74.563 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73077 .01472 m
.73077 .02097 L
s
gsave
.73077 .00222 -71 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Aug) show
79.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88462 .01472 m
.88462 .02097 L
s
gsave
.88462 .00222 -71 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sep) show
79.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
1 .01472 L
s
0 .13244 m
.00625 .13244 L
s
gsave
-0.0125 .13244 -70 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .25016 m
.00625 .25016 L
s
gsave
-0.0125 .25016 -70 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .36788 m
.00625 .36788 L
s
gsave
-0.0125 .36788 -70 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .4856 m
.00625 .4856 L
s
gsave
-0.0125 .4856 -70 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -70 -9.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03826 m
.00375 .03826 L
s
0 .0618 m
.00375 .0618 L
s
0 .08535 m
.00375 .08535 L
s
0 .10889 m
.00375 .10889 L
s
0 .15598 m
.00375 .15598 L
s
0 .17952 m
.00375 .17952 L
s
0 .20307 m
.00375 .20307 L
s
0 .22661 m
.00375 .22661 L
s
0 .2737 m
.00375 .2737 L
s
0 .29724 m
.00375 .29724 L
s
0 .32079 m
.00375 .32079 L
s
0 .34433 m
.00375 .34433 L
s
0 .39142 m
.00375 .39142 L
s
0 .41497 m
.00375 .41497 L
s
0 .43851 m
.00375 .43851 L
s
0 .46205 m
.00375 .46205 L
s
0 .50914 m
.00375 .50914 L
s
0 .53269 m
.00375 .53269 L
s
0 .55623 m
.00375 .55623 L
s
0 .57977 m
.00375 .57977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -152.75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Projected) show
103.563 13.000 moveto
(and) show
121.063 13.000 moveto
(Current) show
153.500 13.000 moveto
(Profit) show
174.500 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
182.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tourist) show
211.938 13.000 moveto
(Season) show
242.500 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.6 g
.05385 .01472 m
.05385 .13244 L
.13846 .13244 L
.13846 .01472 L
F
1 0 0 r
.5 Mabswid
[ .01 ] 0 setdash
.05385 .01472 m
.05385 .13244 L
.13846 .13244 L
.13846 .01472 L
.05385 .01472 L
s
.6 g
.20769 .01472 m
.20769 .36788 L
.29231 .36788 L
.29231 .01472 L
F
1 0 0 r
.20769 .01472 m
.20769 .36788 L
.29231 .36788 L
.29231 .01472 L
.20769 .01472 L
s
.6 g
.36154 .01472 m
.36154 .4856 L
.44615 .4856 L
.44615 .01472 L
F
1 0 0 r
.36154 .01472 m
.36154 .4856 L
.44615 .4856 L
.44615 .01472 L
.36154 .01472 L
s
.6 g
.51538 .01472 m
.51538 .60332 L
.6 .60332 L
.6 .01472 L
F
1 0 0 r
.51538 .01472 m
.51538 .60332 L
.6 .60332 L
.6 .01472 L
.51538 .01472 L
s
.6 g
.66923 .01472 m
.66923 .42674 L
.75385 .42674 L
.75385 .01472 L
F
1 0 0 r
.66923 .01472 m
.66923 .42674 L
.75385 .42674 L
.75385 .01472 L
.66923 .01472 L
s
.6 g
.82308 .01472 m
.82308 .36788 L
.90769 .36788 L
.90769 .01472 L
F
1 0 0 r
.82308 .01472 m
.82308 .36788 L
.90769 .36788 L
.90769 .01472 L
.82308 .01472 L
s
.09231 .01472 m
.09231 .36788 L
.17692 .36788 L
.17692 .01472 L
F
0 g
[ ] 0 setdash
.09231 .01472 m
.09231 .36788 L
.17692 .36788 L
.17692 .01472 L
.09231 .01472 L
s
1 0 0 r
.24615 .01472 m
.24615 .25016 L
.33077 .25016 L
.33077 .01472 L
F
0 g
.24615 .01472 m
.24615 .25016 L
.33077 .25016 L
.33077 .01472 L
.24615 .01472 L
s
1 0 0 r
.4 .01472 m
.4 .60332 L
.48462 .60332 L
.48462 .01472 L
F
0 g
.4 .01472 m
.4 .60332 L
.48462 .60332 L
.48462 .01472 L
.4 .01472 L
s
1 0 0 r
.55385 .01472 m
.55385 .36788 L
.63846 .36788 L
.63846 .01472 L
F
0 g
.55385 .01472 m
.55385 .36788 L
.63846 .36788 L
.63846 .01472 L
.55385 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{395.688, 244.313},
            ImageMargins->{{18.5625, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004l0000`b000`400?l00000o`00003oo`3_j/Lm
0>oZa`00o`3_jlLl0>o[a`40kn[7000g0>o[a`030000003_jlL0kn_702X0kn_70P0000200>o[a`<0
0000:03_jlL00`000000kn_70>o[a`0W0>o[a`40kn[7000b0>o[a`040000003_jlL0kn_70>o[a`@0
000000<0kn_70000003_jlL07P3_jlL010000000kn_70000003_jlL5000000030>o[a`000000kn_7
0200kn_70`0000020>o[a`@000000P3_jlL00`000000kn_70>o[a`0N0>o[a`<000000P3_jlL40000
0240kn_700H000000>o[a`3_jlL0kn_70000003_jlL600000200kn_70`0000001@3_jlL000000000
00000000kn_700<000009`3_jlL10>oZa`00<`3_jlL02@000000kn_70000003_jlL000000>o[a`00
0000kn_70000000O0>o[a`80000000@0kn_700000000000000000P3_jlL00`000000kn_70000000Q
0>o[a`050000003_jlL000000>o[a`0000000P3_jlL200000080kn_700<000000>o[a`3_jlL07P3_
jlL01@000000kn_70000003_jlL000000080kn_70P00000R0>o[a`050000003_jlL000000>o[a`00
00000P3_jlL2000000030>o[a`000000kn_701h0kn_700@000000>o[a`3_jlL0kn_70P0000030>o[
a`030000003_jlL0000002L0kn_70@3_j/L003<0kn_70`0000001P3_jlL000000>o[a`000000kn_7
000001l0kn_70P000000103_jlL000000000003_jlL4000000030>o[a`000000kn_70240kn_700<0
00000>o[a`0000000P3_jlL200000080kn_700<000000>o[a`3_jlL0803_jlL00`000000kn_70000
00020>o[a`8000008P3_jlL3000000040>o[a`000000kn_70>o[a`80000000<0kn_70000003_jlL0
7`3_jlL3000000080>o[a`00000000000000003_jlL000000>o[a`00000W0>o[a`40kn[7000c0>o[
a`040000003_jlL000000>o[a`<0000000<0kn_70000000000007P3_jlL2000000030>o[a`000000
000000D0000000<0kn_70000003_jlL08@3_jlL00`000000kn_7000000020>o[a`@000008`3_jlL0
0`000000kn_7000000020>o[a`8000008P3_jlL01@000000kn_70000003_jlL000000080kn_71000
000O0>o[a`040000003_jlL0kn_70>o[a`@0000000@0kn_700000000000000009`3_jlL10>oZa`00
=03_jlL00`000000kn_70>o[a`0T0>o[a`80000000<0kn_7000000000000:@3_jlL00`000000kn_7
0>o[a`0Y0>o[a`030000003_jlL0kn_700<0kn_700<000000>o[a`3_jlL08@3_jlL00`000000kn_7
0>o[a`0V0>o[a`@00000;`3_jlL10>oZa`00o`3_jlLl0>o[a`40kn[7000G0>o[a`030000003_jlL0
kn_70?l0kn_78P3_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`3o0>o[ab80kn_70@3_j/L001L0
kn_700<000000>o[a`3_jlL0o`3_jlLR0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_70?l0kn_7
8P3_jlL10>oZa`005`3_jlL?00000080o`000P0000040?l00080000000<0o`000000000000007P00
00000`3o000000000?l000020?l000800000103o000P000000@0o`000P0000040?l0024000000`3o
0002000000<0o`000P0000000`3o000000000000000N000000D0o`0000<000000?l0003o00000P3o
0002000000@0o`000P0000030?l00080000000<0o`000000000000004@0000050?l000800000103o
0002000000<0o`000P0000040?l000030000003o0000000001T00000303_jlL10>oZa`005`3_jlL0
0`000000kn_70>o[a`0<0>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o0000
0`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o0000
0`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o0000
0`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o0000
0`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL04@3_jlL0
0`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_702@0kn_70@3_j/L001L0kn_700<000000>o[
a`3_jlL0303_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[
a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[
a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[
a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[
a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_70140kn_700<0o`0009VI
V@2IVIT0502IVIT00`3o0000kn_70>o[a`0T0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_700`0
kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002IVIT0VIVI01@0
VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0<0>o[a`/0VIVI
00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`/0VIVI00<000000?l0003o0000
503o00000`000000kn_70>o[a`060>o[a`/0VIVI00<000000?l0003o0000503o00000`000000kn_7
0>o[a`060>o[a`/0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[aaL0VIVI
503_jlLG09VIVBL0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0303_jlL;09VIV@030000003o
0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`0001@0o`0000<0
00000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_
jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlLG09VIV@030?l0003_
jlL0kn_70140kn_75`2IVITW0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_700`0kn_700<0o`00
09VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`00
09VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`00
09VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`00
09VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`00
09VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`00
0>o[a`3_jlL0903_jlL10>oZa`005`3_jlL2000000d0kn_700<0o`0009VIV@2IVIT0202IVIT00`00
0000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`00
0000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`00
0000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`00
0000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o
0000kn_70>o[a`0A0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZ
a`005`3_jlL00`000000kn_70>o[a`0<0>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o
0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o
0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o
0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o
0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_
jlL04@3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_702@0kn_70@3_j/L001L0kn_7
00<000000>o[a`3_jlL0303_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL0
1P3_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000
003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`0001@0o`00
00<000000>o[a`3_jlL01P3_jlLG09VIVA@0kn_75`2IVIT00`3o0000kn_70>o[a`0T0>o[a`40kn[7
000G0>o[a`030000003_jlL0kn_700`0kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_
jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_72`2I
VIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0
000D0?l000030000003_jlL0kn_700H0kn_75`2IVITD0>o[aaL0VIVI9`3_jlL10>oZa`005`3_jlL0
0`000000kn_70>o[a`0<0>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o0000
0`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o0000
0`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o0000
0`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o0000
0`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL04@3_jlL0
0`3o0000VIVI09VIV@0D09VIVBL0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0303_jlL00`3o
0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o
0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o
0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o
0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o
0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o
0000kn_70>o[a`0T0>o[a`40kn[7000G0>o[a`8000003@3_jlL00`3o0000VIVI09VIV@0809VIV@03
0000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@03
0000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@03
0000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@03
0000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0D09VIV@03
0?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0T0>o[a`40
kn[7000G0>o[a`030000003_jlL0kn_700`0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`00
0?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`00
0?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`00
0?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`00
0?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_7
0>o[a`0A0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZa`005`3_
jlL00`000000kn_70>o[a`0<0>o[a`/0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[
a`060>o[a`/0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`/0VIVI00<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`/0VIVI00<000000?l0003o0000503o
00000`000000kn_70>o[a`060>o[aaL0VIVI503_jlLG09VIVBL0kn_70@3_j/L001L0kn_700<00000
0>o[a`3_jlL0303_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;
09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000
o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`0001@0o`0000<00000
0>o[a`3_jlL01P3_jlLG09VIV@030?l0003_jlL0kn_70140kn_75`2IVITW0>o[a`40kn[7000G0>o[
a`030000003_jlL0kn_700`0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l0
00030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l0
00030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l0
00030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l0
00030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[
a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZa`005`3_jlL00`000000
kn_70>o[a`0<0>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000
kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000
kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000
kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000
kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL04@3_jlL00`3o0000
VIVI09VIV@0D09VIV@030?l0003_jlL0kn_702@0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0
303_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL0
1P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL0
1P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL0
1P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL0
1P3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0
502IVIT00`3o0000kn_70>o[a`0T0>o[a`40kn[7000G0>o[a`8000003@3_jlL00`3o0000VIVI09VI
V@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VI
V@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VI
V@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VI
V@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VI
V@0D09VIVA@0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0T0>o[a`40kn[7000G
0>o[a`030000003_jlL0kn_700`0kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_72`2IVIT0
0`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0000D
0?l000030000003_jlL0kn_700H0kn_75`2IVITD0>o[aaL0VIVI9`3_jlL10>oZa`005`3_jlL00`00
0000kn_70>o[a`0<0>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`00
0000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`00
0000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`00
0000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`00
0000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL04@3_jlL00`3o
0000VIVI09VIV@0D09VIVBL0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0303_jlL00`3o0000
VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000
VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000
VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000
VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000
VIVI09VIV@0D09VIV@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000
kn_70>o[a`0T0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_700`0kn_700<0o`0009VIV@2IVIT0
202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0
202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0
202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0
202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0
502IVIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0
903_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0<0>o[a`030?l0002IVIT0VIVI00P0VIVI00<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI00<0
o`000>o[a`3_jlL04@3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_702@0kn_70@3_
j/L001L0kn_70P00000=0>o[a`/0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`06
0>o[a`/0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`/0VIVI00<00000
0?l0003o0000503o00000`000000kn_70>o[a`060>o[a`/0VIVI00<000000?l0003o0000503o0000
0`000000kn_70>o[a`060>o[aaL0VIVI503_jlLG09VIVBL0kn_70@3_j/L001L0kn_700<000000>o[
a`3_jlL0303_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VI
V@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`00
01@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[
a`3_jlL01P3_jlLG09VIVA@0kn_75`2IVITW0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_700`0
kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002IVIT0VIVI01@0
VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0<0>o[a`030?l0
002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0
002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0
002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0
002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0
002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL04@3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0
003_jlL0kn_702@0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0303_jlL00`3o0000VIVI09VI
V@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VI
V@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VI
V@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VI
V@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VI
V@0D09VIV@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[
a`0T0>o[a`40kn[7000@0>o[a`030000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL0303_jlL0
0`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL0
0`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL0
0`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL0
0`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL0
0`3o0000VIVI09VIV@0D09VIVA@0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0T
0>o[a`40kn[7000@0>o[a`030000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL0303_jlL;09VI
V@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`00
01@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[
a`3_jlL01P3_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlLG09VI
VA@0kn_75`2IVITW0>o[a`40kn[7000@0>o[a`030000003_jlL0kn_700@0kn_70`00000<0>o[a`04
09VIV@3o0000o`000?l00080VIVI103o00000`2IVIT000000?l0000E0?l000030000003_jlL0kn_7
00H0kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_72`2IVIT00`00
0000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0000D0?l0
00030000003_jlL0kn_700H0kn_75`2IVIT00`3o0000kn_70>o[a`0A0>o[aaL0VIVI9`3_jlL10>oZ
a`003`3_jlL2000000H0kn_700<000000>o[a`3_jlL05`3_jlL00`000000o`000?l0000D0?l00003
0000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l00003
0000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l00003
0000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l00003
0000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[a`03
0?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZa`00403_jlL00`000000kn_7
0>o[a`040>o[a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000503o00000`000000kn_7
0>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_7
0>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_7
0>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_7
0>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL04@3_jlL00`3o0000VIVI
09VIV@0D09VIV@030?l0003_jlL0kn_702@0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL05`3_
jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202I
VIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202I
VIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202I
VIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0502I
VIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0903_
jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0G0>o[a`030000003o0000o`0001@0o`0000<00000
0>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;
09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000
o`0001@0o`0000<000000>o[a`3_jlL01P3_jlLG09VIVA@0kn_75`2IVIT00`3o0000kn_70>o[a`0T
0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000503o00000`00
0000kn_70>o[a`060>o[a`/0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[
a`/0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`/0VIVI00<000000?l0
003o0000503o00000`000000kn_70>o[a`060>o[aaL0VIVI503_jlLG09VIVBL0kn_70@3_j/L001L0
kn_70P00000H0>o[a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000
VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000
VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000
VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000
VIVI09VIV@0D09VIV@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000
kn_70>o[a`0T0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000
503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000
503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000
503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000
503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0
4@3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_702@0kn_70@3_j/L001L0kn_700<0
00000>o[a`3_jlL05`3_jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0
o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0
o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0
o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0
o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0
o`000>o[a`3_jlL0903_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0G0>o[a`030000003o0000
o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000
o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000
o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000
o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0
kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0T0>o[a`40kn[7000G0>o[
a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[
a`/0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`/0VIVI00<000000?l0
003o0000503o00000`000000kn_70>o[a`060>o[a`/0VIVI00<000000?l0003o0000503o00000`00
0000kn_70>o[a`060>o[aaL0VIVI503_jlLG09VIVBL0kn_70@3_j/L001L0kn_700<000000>o[a`3_
jlL05`3_jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_72`2IVIT00`000000
o`000?l0000D0?l000030000003_jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0000D0?l00003
0000003_jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_75`2IVIT00`3o0000kn_70>o[a`0A0>o[aaL0VIVI9`3_jlL10>oZa`005`3_jlL00`000000kn_7
0>o[a`0G0>o[a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI
09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI
09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI
09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI
09VIV@0D09VIV@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_7
0>o[a`0T0>o[a`40kn[7000G0>o[a`800000603_jlL00`000000o`000?l0000D0?l000030000003_
jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_
jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_
jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_
jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002I
VIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0G
0>o[a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@08
09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@08
09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@08
09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0D
09VIV@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0T
0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000503o00000`00
0000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`00
0000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`00
0000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`00
0000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI503_jlL00`3o0000VIVI09VIV@0D09VI
V@030?l0003_jlL0kn_702@0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL05`3_jlL00`000000
o`000?l0000D0?l000030000003_jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0000D0?l00003
0000003_jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_75`2IVITD0>o[aaL0
VIVI9`3_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0G0>o[a`030000003o0000o`0001@0o`00
00<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`00
00<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`00
00<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`00
00<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_70140kn_7
00<0o`0009VIV@2IVIT0502IVITW0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_701L0kn_700<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI00<0
o`000>o[a`3_jlL04@3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_702@0kn_70@3_
j/L001L0kn_700<000000>o[a`3_jlL05`3_jlL00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002IVIT0
VIVI01@0VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZa`005`3_jlL2000001P0kn_700<000000?l0
003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0
003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0
003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0
003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[
a`3_jlL04@3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_702@0kn_70@3_j/L001L0
kn_700<000000>o[a`3_jlL05`3_jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_72`2IVIT00`000000
o`000?l0000D0?l000030000003_jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0000D0?l00003
0000003_jlL0kn_700H0kn_75`2IVITD0>o[aaL0VIVI9`3_jlL10>oZa`005`3_jlL00`000000kn_7
0>o[a`0G0>o[a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000
003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`0001@0o`00
00<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL0
1P3_jlLG09VIVA@0kn_75`2IVITW0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_701L0kn_700<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI00<0
o`000>o[a`3_jlL04@3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_702@0kn_70@3_
j/L001L0kn_700<000000>o[a`3_jlL05`3_jlL00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002IVIT0
VIVI01@0VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0G0>o[
a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VI
V@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VI
V@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VI
V@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0D09VI
V@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0T0>o[
a`40kn[7000G0>o[a`800000603_jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0502IVITD0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_
jlL0903_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0G0>o[a`030000003o0000o`0001@0o`00
00<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL0
1P3_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000
003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlLG09VIVA@0kn_75`2IVITW0>o[a`40kn[7
000G0>o[a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000503o00000`000000kn_70>o[
a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[
a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[
a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[
a`060>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL04@3_jlL00`3o0000VIVI09VI
V@0D09VIVBL0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL05`3_jlL00`000000o`000?l0000D
0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D
0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D
0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D
0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A
0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZa`005`3_jlL00`00
0000kn_70>o[a`0G0>o[a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o
0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o
0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o
0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o
0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o
0000kn_70>o[a`0T0>o[a`40kn[7000>0>o[a`@000001@3_jlL00`000000kn_70>o[a`0G0>o[a`03
0000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@03
0000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@03
0000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@03
0000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0D09VIV@03
0?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0T0>o[a`40
kn[7000?0>o[a`030000003_jlL0kn_700D0kn_700<000000>o[a`3_jlL05`3_jlL00`000000o`00
0?l0000D0?l000030000003_jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0000D0?l000030000
003_jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_7
2`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_75`2IVITD0>o[aaL0VIVI
00<0o`000>o[a`3_jlL0903_jlL10>oZa`00403_jlL00`000000kn_70>o[a`040>o[a`<000005`3_
jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_72`2IVITH000000P0kn_72`2I
VIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0
000D0?l000030000003_jlL0kn_700H0kn_75`2IVITD0>o[aaL0VIVI9`3_jlL10>oZa`004@3_jlL0
0`000000kn_70>o[a`030>o[a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000503o0000
0`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01D0VIVI00<0o`000>o[a`3_jlL0403_jlL0
0`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL0
0`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL0
0`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT0
0`3o0000kn_70>o[a`0T0>o[a`40kn[7000>0>o[a`@000001@3_jlL00`000000kn_70>o[a`0G0>o[
a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E09VI
V@030?l0003_jlL0kn_70100kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l0
00030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l0
00030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[
a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZa`005`3_jlL00`000000
kn_70>o[a`0G0>o[a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000
VIVI09VIV@0E09VIV@030?l0003_jlL0kn_70100kn_700<0o`0009VIV@2IVIT0202IVIT00`000000
o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000
o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000
kn_70>o[a`0A0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZa`00
5`3_jlL00`000000kn_70>o[a`0G0>o[a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL0
1P3_jlL00`3o0000VIVI09VIV@0E09VIV@030?l0003_jlL0kn_70100kn_700<0o`0009VIV@2IVIT0
202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0
202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0
502IVIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0
903_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0G0>o[a`030000003o0000o`0001@0o`0000<0
00000>o[a`3_jlL01P3_jlLH09VIVA<0kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_
jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_75`2I
VITD0>o[aaL0VIVI9`3_jlL10>oZa`005`3_jlL2000001P0kn_700<000000?l0003o0000503o0000
0`000000kn_70>o[a`060>o[aaP0VIVI4`3_jlL;09VIV@030000003o0000o`0001@0o`0000<00000
0>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlLG
09VIV@030?l0003_jlL0kn_70140kn_75`2IVITW0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_7
01L0kn_700<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI
01D0VIVI00<0o`000>o[a`3_jlL0403_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`00
01@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`00
01@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_7
0140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0T0>o[a`40kn[7000G0>o[a`03
0000003_jlL0kn_701L0kn_700<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`03
0?l0002IVIT0VIVI01D0VIVI00<0o`000>o[a`3_jlL0403_jlL00`3o0000VIVI09VIV@0809VIV@03
0000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@03
0000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0D09VIV@03
0?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0T0>o[a`40
kn[7000G0>o[a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000503o00000`000000kn_7
0>o[a`060>o[a`030?l0002IVIT0VIVI01D0VIVI00<0o`000>o[a`3_jlL0403_jlL00`3o0000VIVI
09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI
09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI
09VIV@0D09VIV@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_7
0>o[a`0T0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000503o
00000`000000kn_70>o[a`060>o[aaP0VIVI00<0o`000>o[a`3_jlL0403_jlL;09VIV@030000003o
0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`0001@0o`0000<0
00000>o[a`3_jlL01P3_jlLG09VIVA@0kn_75`2IVIT00`3o0000kn_70>o[a`0T0>o[a`40kn[7000G
0>o[a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000503o00000`000000kn_70>o[a`06
0>o[aaP0VIVI4`3_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;
09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlLG09VIVA@0kn_75`2IVITW
0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000503o00000`00
0000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01D0VIVI4`3_jlL00`3o0000VIVI09VIV@0809VI
V@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VI
V@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0D09VI
V@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVITW0>o[a`40kn[7000G0>o[a`80
0000603_jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2I
VIT05@2IVIT00`3o0000kn_70>o[a`0@0>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o
0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o
0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_
jlL04@3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_702@0kn_70@3_j/L001L0kn_7
00<000000>o[a`3_jlL05`3_jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_7
00<0o`0009VIV@2IVIT05@2IVIT00`3o0000kn_70>o[a`0@0>o[a`030?l0002IVIT0VIVI00P0VIVI
00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0VIVI
00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0VIVI
00<0o`000>o[a`3_jlL04@3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_702@0kn_7
0@3_j/L001L0kn_700<000000>o[a`3_jlL05`3_jlL00`000000o`000?l0000D0?l000030000003_
jlL0kn_700H0kn_700<0o`0009VIV@2IVIT05@2IVIT00`3o0000kn_70>o[a`0@0>o[a`030?l0002I
VIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002I
VIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002I
VIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL04@3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_
jlL0kn_702@0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL05`3_jlL00`000000o`000?l0000D
0?l000030000003_jlL0kn_700H0kn_7602IVITC0>o[a`/0VIVI00<000000?l0003o0000503o0000
0`000000kn_70>o[a`060>o[a`/0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`06
0>o[aaL0VIVI503_jlLG09VIVBL0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL05`3_jlL00`00
0000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_7602IVITC0>o[a`/0VIVI00<000000?l0
003o0000503o00000`000000kn_70>o[a`060>o[a`/0VIVI00<000000?l0003o0000503o00000`00
0000kn_70>o[a`060>o[aaL0VIVI00<0o`000>o[a`3_jlL04@3_jlLG09VIVBL0kn_70@3_j/L001L0
kn_700<000000>o[a`3_jlL05`3_jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT05@2IVIT00`3o0000kn_70>o[a`0@0>o[a`030?l0002IVIT0VIVI00P0
VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI00P0
VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01@0
VIVI00<0o`000>o[a`3_jlL04@3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_702@0
kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL05`3_jlL00`000000o`000?l0000D0?l000030000
003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT05@2IVIT00`3o0000kn_70>o[a`0@0>o[a`030?l0
002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0
002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0
002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL04@3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0
003_jlL0kn_702@0kn_70@3_j/L001L0kn_70P00000H0>o[a`030000003o0000o`0001@0o`0000<0
00000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E09VIV@030?l0003_jlL0kn_70100kn_700<0
o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0
o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0
o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0
o`000>o[a`3_jlL0903_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0G0>o[a`030000003o0000
o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E09VIV@030?l0003_jlL0
kn_70100kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_700<0o`0009VIV@2IVIT0502IVITD0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`00
0>o[a`3_jlL0903_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0G0>o[a`030000003o0000o`00
01@0o`0000<000000>o[a`3_jlL01P3_jlLH09VIVA<0kn_72`2IVIT00`000000o`000?l0000D0?l0
00030000003_jlL0kn_700H0kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_7
00H0kn_75`2IVITD0>o[aaL0VIVI9`3_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0G0>o[a`03
0000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E09VIVA<0
kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002IVIT0VIVI01@0
VIVI9`3_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0G0>o[a`030000003o0000o`0001@0o`00
00<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E09VIV@030?l0003_jlL0kn_70100kn_7
00<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_7
00<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_7
00<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002IVIT0VIVI01@0VIVI
00<0o`000>o[a`3_jlL0903_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`0G0>o[a`030000003o
0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E09VIV@030?l0003_
jlL0kn_70100kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_
jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_
jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A0>o[a`030?l0002I
VIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZa`005`3_jlL2000001P0kn_700<00000
0?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01D0VIVI00<0o`00
0>o[a`3_jlL0403_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<00000
0>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<00000
0>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_70140kn_700<0o`00
09VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0T0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_7
01L0kn_700<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[aaP0VIVI4`3_jlL;09VI
V@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@030000003o0000o`00
01@0o`0000<000000>o[a`3_jlL01P3_jlLG09VIVA@0kn_75`2IVITW0>o[a`40kn[7000G0>o[a`03
0000003_jlL0kn_701L0kn_700<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[aaP0
VIVI4`3_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL;09VIV@03
0000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlLG09VIVA@0kn_75`2IVITW0>o[a`40
kn[7000G0>o[a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000503o00000`000000kn_7
0>o[a`060>o[a`030?l0002IVIT0VIVI01D0VIVI00<0o`000>o[a`3_jlL0403_jlL00`3o0000VIVI
09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI
09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI
09VIV@0D09VIV@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_7
0>o[a`0T0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000503o
00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01D0VIVI00<0o`000>o[a`3_jlL0403_
jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_
jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_
jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_70140kn_700<0o`0009VIV@2IVIT0502I
VIT00`3o0000kn_70>o[a`0T0>o[a`40kn[7000>0>o[a`@000001@3_jlL00`000000kn_70>o[a`0G
0>o[a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E
09VIV@030?l0003_jlL0kn_70100kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D
0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D
0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0A
0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0903_jlL10>oZa`004@3_jlL00`00
0000kn_70>o[a`030>o[a`030000003_jlL0kn_701L0kn_700<000000?l0003o0000503o00000`00
0000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01D0VIVI00<0o`000>o[a`3_jlL0403_jlL00`3o
0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o
0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o
0000VIVI09VIV@0D09VIVA@0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`0T0>o[
a`40kn[7000@0>o[a`8000001@3_jlL3000001L0kn_7600000080>o[a`80VIVI103o00000`2IVIT0
o`000?l000020?l00080VIVI103o000209VIV@<0o`000P2IVITC0>o[a`/0VIVI00<000000?l0003o
0000503o00000`000000kn_70>o[a`060>o[a`/0VIVI600000080>o[aaL0VIVI503_jlL209VIV@<0
o`000P2IVIT40?l00080VIVI103o00000`2IVIT0o`000?l000020?l0000309VIV@3_jlL0kn_702D0
kn_70@3_j/L00140kn_700<000000>o[a`3_jlL00`3_jlL00`000000kn_70>o[a`1R0>o[a`/0VIVI
00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[aaP0VIVI00<0o`000>o[a`3_jlL0
403_jlLG09VIV@030?l0003_jlL0kn_704l0kn_70@3_j/L000h0kn_7100000050>o[a`030000003_
jlL0kn_70680kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_
jlL0kn_700H0kn_700<0o`0009VIV@2IVIT05@2IVIT00`3o0000kn_70>o[a`0@0>o[a`030?l0002I
VIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0C`3_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`1R
0>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`06
0>o[a`030?l0002IVIT0VIVI01D0VIVI4`3_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_jlL0
kn_704l0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0HP3_jlL00`3o0000VIVI09VIV@0809VI
V@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E09VI
VA<0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`1?0>o[a`40kn[7000G0>o[a`03
0000003_jlL0kn_70680kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_7602IVIT00`3o0000kn_70>o[a`0@0>o[aaL0VIVIDP3_jlL10>oZa`005`3_jlL2000006<0kn_7
2`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_7602IVIT00`3o0000kn_7
0>o[a`0@0>o[aaL0VIVIDP3_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`1R0>o[a`030?l0002I
VIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002I
VIT0VIVI01D0VIVI00<0o`000>o[a`3_jlL0403_jlL00`3o0000VIVI09VIV@0D09VIV@030?l0003_
jlL0kn_704l0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0HP3_jlL00`3o0000VIVI09VIV@08
09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E
09VIV@030?l0003_jlL0kn_70100kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000kn_70>o[a`1?
0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_70680kn_700<0o`0009VIV@2IVIT0202IVIT00`00
0000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT05@2IVITC0>o[
a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0C`3_jlL10>oZa`005`3_jlL00`000000
kn_70>o[a`1R0>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000
kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01D0VIVI4`3_jlL00`3o0000VIVI09VIV@0D09VIV@03
0?l0003_jlL0kn_704l0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0HP3_jlL;09VIV@030000
003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlLH09VIV@030?l0003_jlL0kn_70100kn_7
5`2IVIUB0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_70680kn_72`2IVIT00`000000o`000?l0
000D0?l000030000003_jlL0kn_700H0kn_7602IVIT00`3o0000kn_70>o[a`0@0>o[aaL0VIVI00<0
o`000>o[a`3_jlL0C`3_jlL10>oZa`005`3_jlL2000006<0kn_700<0o`0009VIV@2IVIT0202IVIT0
0`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT05@2IVIT0
0`3o0000kn_70>o[a`0@0>o[a`030?l0002IVIT0VIVI01@0VIVI00<0o`000>o[a`3_jlL0C`3_jlL1
0>oZa`005`3_jlL00`000000kn_70>o[a`1R0>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0
003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01D0VIVI4`3_jlL00`3o
0000VIVI09VIV@0D09VIV@030?l0003_jlL0kn_704l0kn_70@3_j/L001L0kn_700<000000>o[a`3_
jlL0HP3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_
jlL01P3_jlL00`3o0000VIVI09VIV@0E09VIVA<0kn_700<0o`0009VIV@2IVIT0502IVIT00`3o0000
kn_70>o[a`1?0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_70680kn_700<0o`0009VIV@2IVIT0
202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0
5@2IVIT00`3o0000kn_70>o[a`0@0>o[a`030?l0002IVIT0o`0000<0o`000P2IVIT30?l00080VIVI
103o000209VIV@@0o`00DP3_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`1R0>o[a`/0VIVI00<0
00000?l0003o0000503o00000`000000kn_70>o[a`060>o[aaP0VIVI00<0o`000>o[a`3_jlL0N@3_
jlL10>oZa`005`3_jlL00`000000kn_70>o[a`1R0>o[a`030?l0002IVIT0VIVI00P0VIVI00<00000
0?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01D0VIVI00<0o`00
0>o[a`3_jlL0N@3_jlL10>oZa`005`3_jlL2000006<0kn_700<0o`0009VIV@2IVIT0202IVIT00`00
0000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT05@2IVIT00`3o
0000kn_70>o[a`1i0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_70680kn_700<0o`0009VIV@2I
VIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2I
VIT05@2IVIUl0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_70680kn_700<0o`0009VIV@2IVIT0
202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT0
5@2IVIUl0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_70680kn_72`2IVIT00`000000o`000?l0
000D0?l000030000003_jlL0kn_700H0kn_7602IVIT00`3o0000kn_70>o[a`1i0>o[a`40kn[7000G
0>o[a`030000003_jlL0kn_70680kn_72`2IVIT00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_7602IVIT00`3o0000kn_70>o[a`1i0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_7
0680kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l000030000003_jlL0kn_7
00H0kn_700<0o`0009VIV@2IVIT05@2IVIT00`3o0000kn_70>o[a`1i0>o[a`40kn[7000G0>o[a`03
0000003_jlL0kn_70680kn_700<0o`0009VIV@2IVIT0202IVIT00`000000o`000?l0000D0?l00003
0000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT05@2IVIUl0>o[a`40kn[7000G0>o[a`800000
H`3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL0
1P3_jlL00`3o0000VIVI09VIV@0E09VIVG`0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0HP3_
jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_
jlL00`3o0000VIVI09VIV@0E09VIV@030?l0003_jlL0kn_707T0kn_70@3_j/L001L0kn_700<00000
0>o[a`3_jlL0HP3_jlL;09VIV@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlLH
09VIV@030?l0003_jlL0kn_707T0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0HP3_jlL;09VI
V@030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlLH09VIV@030?l0003_jlL0kn_7
07T0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0HP3_jlL00`3o0000VIVI09VIV@0809VIV@03
0000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E09VIV@03
0?l0003_jlL0kn_707T0kn_70@3_j/L00100kn_700<000000>o[a`3_jlL0103_jlL00`000000kn_7
0>o[a`1R0>o[a`030?l0002IVIT0VIVI00P0VIVI00<000000?l0003o0000503o00000`000000kn_7
0>o[a`060>o[a`030?l0002IVIT0VIVI01D0VIVIO03_jlL10>oZa`003`3_jlL3000000D0kn_700<0
00000>o[a`3_jlL0HP3_jlL00`3o0000VIVI09VIV@0809VIV@030000003o0000o`0001@0o`0000<0
00000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E09VIVG`0kn_70@3_j/L000l0kn_70P000006
0>o[a`<00000HP3_jlL209VIV@@0o`000P2IVIT30?l000030000003o0000o`0001@0o`0000<00000
0>o[a`3_jlL01P3_jlLH09VIV@030?l0003_jlL0kn_707T0kn_70@3_j/L00100kn_700<000000>o[
a`3_jlL0103_jlL00`000000kn_70>o[a`1]0>o[a`030000003o0000o`0001@0o`0000<000000>o[
a`3_jlL01P3_jlLH09VIV@030?l0003_jlL0kn_707T0kn_70@3_j/L001L0kn_700<000000>o[a`3_
jlL0K@3_jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2I
VIT05@2IVIT00`3o0000kn_70>o[a`1i0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_706d0kn_7
00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01D0VIVI
00<0o`000>o[a`3_jlL0N@3_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`1]0>o[a`030000003o
0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E09VIVG`0kn_70@3_
j/L001L0kn_700<000000>o[a`3_jlL0K@3_jlL00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_700<0o`0009VIV@2IVIT05@2IVIT00`3o0000kn_70>o[a`1i0>o[a`40kn[7000G0>o[
a`800000KP3_jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_7602IVIT00`3o
0000kn_70>o[a`1i0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_706d0kn_700<000000?l0003o
0000503o00000`000000kn_70>o[a`060>o[aaP0VIVI00<0o`000>o[a`3_jlL0N@3_jlL10>oZa`00
5`3_jlL00`000000kn_70>o[a`1]0>o[a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL0
1P3_jlL00`3o0000VIVI09VIV@0E09VIV@030?l0003_jlL0kn_707T0kn_70@3_j/L001L0kn_700<0
00000>o[a`3_jlL0K@3_jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0
o`0009VIV@2IVIT05@2IVIUl0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_706d0kn_700<00000
0?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI01D0VIVIO03_jlL1
0>oZa`005`3_jlL00`000000kn_70>o[a`1]0>o[a`030000003o0000o`0001@0o`0000<000000>o[
a`3_jlL01P3_jlLH09VIV@030?l0003_jlL0kn_707T0kn_70@3_j/L001L0kn_700<000000>o[a`3_
jlL0K@3_jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_7602IVIT00`3o0000
kn_70>o[a`1i0>o[a`40kn[7000G0>o[a`800000KP3_jlL00`000000o`000?l0000D0?l000030000
003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT05@2IVIT00`3o0000kn_70>o[a`1i0>o[a`40kn[7
000G0>o[a`030000003_jlL0kn_706d0kn_700<000000?l0003o0000503o00000`000000kn_70>o[
a`060>o[a`030?l0002IVIT0VIVI01D0VIVI00<0o`000>o[a`3_jlL0N@3_jlL10>oZa`005`3_jlL0
0`000000kn_70>o[a`1]0>o[a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL0
0`3o0000VIVI09VIV@0E09VIVG`0kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0K@3_jlL00`00
0000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`0009VIV@2IVIT05@2IVIUl0>o[
a`40kn[7000G0>o[a`030000003_jlL0kn_706d0kn_700<000000?l0003o0000503o00000`000000
kn_70>o[a`060>o[aaP0VIVI00<0o`000>o[a`3_jlL0N@3_jlL10>oZa`005`3_jlL00`000000kn_7
0>o[a`1]0>o[a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlLH09VIV@030?l0
003_jlL0kn_707T0kn_70@3_j/L001L0kn_70P00001^0>o[a`030000003o0000o`0001@0o`0000<0
00000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E09VIV@030?l0003_jlL0kn_707T0kn_70@3_
j/L001L0kn_700<000000>o[a`3_jlL0K@3_jlL00`000000o`000?l0000D0?l000030000003_jlL0
kn_700H0kn_700<0o`0009VIV@2IVIT05@2IVIUl0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_7
06d0kn_700<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002IVIT0VIVI
01D0VIVIO03_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`1]0>o[a`030000003o0000o`0001@0
o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E09VIV@030?l0003_jlL0kn_707T0
kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0K@3_jlL00`000000o`000?l0000D0?l000030000
003_jlL0kn_700H0kn_7602IVIT00`3o0000kn_70>o[a`1i0>o[a`40kn[7000G0>o[a`030000003_
jlL0kn_706d0kn_700<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[a`030?l0002I
VIT0VIVI01D0VIVI00<0o`000>o[a`3_jlL0N@3_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`1]
0>o[a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E
09VIV@030?l0003_jlL0kn_707T0kn_70@3_j/L001L0kn_70P00001^0>o[a`030000003o0000o`00
01@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o0000VIVI09VIV@0E09VIVG`0kn_70@3_j/L001L0
kn_700<000000>o[a`3_jlL0K@3_jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0
kn_700<0o`0009VIV@2IVIT05@2IVIUl0>o[a`40kn[7000G0>o[a`030000003_jlL0kn_706d0kn_7
00<000000?l0003o0000503o00000`000000kn_70>o[a`060>o[aaP0VIVI00<0o`000>o[a`3_jlL0
N@3_jlL10>oZa`005`3_jlL00`000000kn_70>o[a`1]0>o[a`030000003o0000o`0001@0o`0000<0
00000>o[a`3_jlL01P3_jlLH09VIV@030?l0003_jlL0kn_707T0kn_70@3_j/L001L0kn_700<00000
0>o[a`3_jlL0K@3_jlL00`000000o`000?l0000D0?l000030000003_jlL0kn_700H0kn_700<0o`00
09VIV@2IVIT05@2IVIT00`3o0000kn_70>o[a`1i0>o[a`40kn[7000>0>o[a`<000001P3_jlL00`00
0000kn_70>o[a`1]0>o[a`030000003o0000o`0001@0o`0000<000000>o[a`3_jlL01P3_jlL00`3o
0000VIVI09VIV@0E09VIV@030?l0003_jlL0kn_707T0kn_70@3_j/L00140kn_700<000000>o[a`3_
jlL00`3_jlL3000006d0kn_7600000080>o[a`030?l0002IVIT0VIVI00@0o`000P2IVIT30?l00080
VIVI103o000209VIV@@0o`00O03_jlL10>oZa`003P3_jlL4000000D0kn_700<000000>o[a`3_jlL0
o`3_jlLR0>o[a`40kn[7000>0>o[a`8000001`3_jlL00`000000kn_70>o[a`3o0>o[ab80kn_70@3_
j/L000l0kn_70`0000050>o[a`030000003_jlL0kn_70?l0kn_78P3_jlL10>oZa`005`3_jlL00`00
0000kn_70>o[a`3o0>o[ab80kn_70@3_j/L001L0kn_700<000000>o[a`3_jlL0o`3_jlLR0>o[a`40
kn[7003o0>o[ac`0kn_70@3_j/L00?l0kn_7?03_jlL10>oZa`00o`3_jlLl0>o[a`40kn[7003o0>o[
ac`0kn_70@3_j/L00;D0kn_700<000000>o[a`3_jlL0P`3_jlL10>oZa`00G03_jlL01@000000kn_7
0>o[a`3_jlL000000080kn_70P0000000`3_jlL000000>o[a`0300000080kn_70`0000000`3_jlL0
000000000002000000040>o[a`000000000000000080kn_71@0000020>o[a`@00000103_jlL20000
00<0kn_7100000000`3_jlL000000>o[a`03000000070>o[a`000000kn_70>o[a`000000kn_70000
00040>o[a`050000003_jlL0kn_70>o[a`0000000P3_jlL200000080kn_70P0000020>o[a`030000
003_jlL0000000H0kn_700@000000>o[a`3_jlL0kn_70P0000020>o[a`@0000000<0kn_70000003_
jlL00P0000030>o[a`030000003_jlL0kn_700<0000000D0kn_700000000000000000>o[a`060000
00<0kn_70P0000001@3_jlL000000>o[a`3_jlL000000500kn_70@3_j/L005`0kn_700L000000>o[
a`3_jlL0kn_70000003_jlL000000080kn_70P0000000`3_jlL000000>o[a`020>o[a`030000003_
jlL0kn_70080kn_70P0000030>o[a`030000003_jlL000000080kn_700<000000>o[a`3_jlL00P00
00020>o[a`80000000<0kn_70000003_jlL00P3_jlL01P000000kn_70>o[a`000000kn_700000080
kn_70P000000103_jlL000000>o[a`0000030>o[a`060000003_jlL0kn_70000003_jlL00000103_
jlL01`000000kn_70>o[a`3_jlL000000>o[a`0000000P3_jlL010000000kn_70000000000020>o[
a`030000003_jlL0kn_700H0kn_700@000000>o[a`3_jlL000000P3_jlL200000080kn_70P000000
0`3_jlL000000>o[a`020>o[a`060000003_jlL0kn_70000003_jlL000000`3_jlL2000000<0kn_7
00@000000>o[a`3_jlL000000P3_jlL00`000000kn_7000000020>o[a`8000000P3_jlL00`000000
kn_70>o[a`1>0>o[a`40kn[7001L0>o[a`<0000000@0kn_70000003_jlL000000P3_jlL200000006
0>o[a`00000000000000003_jlL00000103_jlL4000000040>o[a`000000kn_7000000<0kn_71000
00020>o[a`80000000<0kn_70000003_jlL00P3_jlL00`000000kn_70>o[a`020>o[a`030000003_
jlL0kn_70080000000<0kn_70000003_jlL00`0000001`3_jlL000000>o[a`3_jlL000000>o[a`00
0000103_jlL3000000040>o[a`000000kn_700000080kn_700@000000>o[a`00000000000P3_jlL0
0`000000kn_70>o[a`060>o[a`040000003_jlL0kn_700000080kn_70P0000020>o[a`80000000<0
kn_70000003_jlL00P0000030>o[a`030000003_jlL0kn_700<0000000@0kn_70000000000000000
0P3_jlL500000080kn_700<000000>o[a`3_jlL00P0000020>o[a`030000003_jlL0kn_704h0kn_7
0@3_j/L005`0kn_700@000000>o[a`000000kn_70P0000001P3_jlL000000000003_jlL000000>o[
a`<000000P3_jlL3000000030>o[a`00000000000080000000@0kn_700000000000000000P3_jlL7
000000040>o[a`0000000000000000<0kn_700H000000>o[a`3_jlL000000>o[a`0000020>o[a`P0
000000@0kn_700000000000000000P3_jlL00`000000kn_70>o[a`020>o[a`040000003_jlL00000
0>o[a`80000000@0kn_7000000000000kn_70`0000020>o[a`030000003_jlL0kn_700H0kn_700@0
00000>o[a`3_jlL0kn_70P000000103_jlL000000>o[a`3_jlL400000080kn_70P0000020>o[a`03
0000003_jlL0000000<0kn_7100000000`3_jlL0000000000002000000030>o[a`00000000000080
kn_70P000000103_jlL0000000000000001A0>o[a`40kn[7001L0>o[a`<000001`3_jlL00`000000
kn_70>o[a`080>o[a`030000003_jlL0kn_700@0kn_700<000000>o[a`3_jlL02P3_jlL00`000000
kn_70>o[a`020>o[a`8000004`3_jlL00`000000kn_70>o[a`020>o[a`<000002@3_jlL010000000
kn_70>o[a`0000060>o[a`D000002P3_jlL00`000000kn_70>o[a`040>o[a`030000003_jlL00000
00<00000I@3_jlL10>oZa`00o`3_jlLl0>o[a`40kn[7003o0>o[ac`0kn_70@3_j/L00001\
\>"],
            ImageRangeCache->{{{0, 315.5}, {194.438, 
            0}} -> {-0.171734, -0.395187, 0.0186234, 0.0243384}}]}
        }]], "Input"],

Cell[BoxData[GridBox[{
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9  scalefont  setfont
% Scaling calculations
-3.70797e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -14 -11.4828 ]
[.02757 .24618 0 .3922 ]
[.14598 .19958 -13.9113 -11.875 ]
[.14598 .19958 .0887 0 ]
[.27013 .15073 -13.3275 -11.875 ]
[.27013 .15073 .67247 0 ]
[.40046 .09948 -12.7438 -11.875 ]
[.40046 .09948 1.25625 0 ]
[.53743 .04564 -12.16 -11.875 ]
[.53743 .04564 1.84003 0 ]
[.68156 -0.01098 -11.5762 -11.875 ]
[.68156 -0.01098 2.42381 0 ]
[.29165 .07573 -46.2649 -11.875 ]
[.29165 .07573 3.42263 0 ]
[.76488 .0931 0 -8.13529 ]
[.76488 .0931 16.5 3.73971 ]
[.82636 .18723 0 -8.01566 ]
[.82636 .18723 16.5 3.85934 ]
[.88261 .27338 0 -7.90838 ]
[.88261 .27338 16.5 3.96662 ]
[.93428 .35251 0 -7.81164 ]
[.93428 .35251 16.5 4.06336 ]
[.98191 .42546 0 -7.72394 ]
[.98191 .42546 9 4.15106 ]
[.91861 .21225 0 -24.879 ]
[.91861 .21225 36 12.246 ]
[.02411 .26511 -9 -3.61833 ]
[.02411 .26511 0 8.25667 ]
[.0144 .32598 -9 -3.68626 ]
[.0144 .32598 0 8.18874 ]
[.0043 .3893 -9 -3.7572 ]
[.0043 .3893 0 8.1178 ]
[-0.00622 .45524 -9 -3.83137 ]
[-0.00622 .45524 0 8.04363 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -75 -15.4828 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -74.9113 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -74.3275 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(54) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -73.7438 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -73.16 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -107.265 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Stock) show
88.125 13.000 moveto
(Price) show
108.688 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75258 .09765 m
.74642 .09993 L
s
gsave
.76488 .0931 -61 -12.1353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.81397 .19156 m
.80778 .19373 L
s
gsave
.82636 .18723 -61 -12.0157 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.87016 .27751 m
.86393 .27958 L
s
gsave
.88261 .27338 -61 -11.9084 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.92177 .35646 m
.91551 .35844 L
s
gsave
.93428 .35251 -61 -11.8116 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.7239 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70266 .0213 m
.69899 .02272 L
s
.71969 .04735 m
.71602 .04876 L
s
.73633 .0728 m
.73264 .07418 L
s
.76845 .12194 m
.76475 .12329 L
s
.78397 .14567 m
.78026 .147 L
s
.79914 .16888 m
.79543 .17019 L
s
.82848 .21376 m
.82476 .21504 L
s
.84267 .23547 m
.83895 .23674 L
s
.85656 .25671 m
.85283 .25797 L
s
.88347 .29787 m
.87973 .2991 L
s
.8965 .31781 m
.89275 .31902 L
s
.90926 .33733 m
.90551 .33853 L
s
.93402 .37521 m
.93027 .37638 L
s
.94603 .39358 m
.94227 .39473 L
s
.95781 .41158 m
.95404 .41273 L
s
gsave
.91861 .21225 -61 -28.879 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 24.813 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 11.438 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Time) show
75.250 24.500 moveto
(to) show
63.125 37.563 moveto
(Maturity) show
0.000 0.000 0.000 setrgbcolor
95.000 24.813 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -70 -7.61833 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02667 .32133 m
.03281 .319 L
s
gsave
.0144 .32598 -70 -7.68626 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.01662 .38478 m
.02277 .38252 L
s
gsave
.0043 .3893 -70 -7.7572 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.00615 .45085 m
.01233 .44866 L
s
gsave
-0.00622 .45524 -70 -7.83137 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.03396 .27536 m
.03763 .27394 L
s
.03155 .29053 m
.03523 .28912 L
s
.02912 .30585 m
.0328 .30445 L
s
.02419 .33695 m
.02788 .33557 L
s
.02169 .35274 m
.02538 .35136 L
s
.01917 .36868 m
.02286 .36731 L
s
.01404 .40105 m
.01774 .3997 L
s
.01143 .41748 m
.01514 .41614 L
s
.0088 .43408 m
.01251 .43275 L
s
.00346 .46779 m
.00717 .46649 L
s
.00075 .48492 m
.00446 .48362 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.577 .346 .115 r
.39155 .61253 .40435 .62572 .42578 .62269 .41307 .6093 Mtetra
.572 .343 .114 r
.41307 .6093 .42578 .62269 .44741 .61995 .43479 .60638 Mtetra
.566 .339 .113 r
.43479 .60638 .44741 .61995 .46926 .61754 .45673 .60378 Mtetra
.56 .336 .112 r
.45673 .60378 .46926 .61754 .49133 .61547 .47889 .60152 Mtetra
.553 .332 .111 r
.47889 .60152 .49133 .61547 .51364 .61373 .50129 .5996 Mtetra
.546 .328 .109 r
.50129 .5996 .51364 .61373 .5362 .61235 .52394 .59805 Mtetra
.539 .324 .108 r
.52394 .59805 .5362 .61235 .55901 .61133 .54684 .59686 Mtetra
.532 .319 .106 r
.54684 .59686 .55901 .61133 .5821 .61067 .57002 .59604 Mtetra
.525 .315 .105 r
.57002 .59604 .5821 .61067 .60547 .61039 .59349 .5956 Mtetra
.517 .31 .103 r
.59349 .5956 .60547 .61039 .62914 .61047 .61725 .59554 Mtetra
.51 .306 .102 r
.61725 .59554 .62914 .61047 .65312 .61092 .64132 .59585 Mtetra
.503 .302 .101 r
.64132 .59585 .65312 .61092 .67742 .61174 .66572 .59654 Mtetra
.495 .297 .099 r
.66572 .59654 .67742 .61174 .70206 .61293 .69045 .5976 Mtetra
.488 .293 .098 r
.69045 .5976 .70206 .61293 .72704 .61447 .71554 .59903 Mtetra
.481 .289 .096 r
.71554 .59903 .72704 .61447 .75239 .61636 .741 .60081 Mtetra
.474 .285 .095 r
.741 .60081 .75239 .61636 .77812 .6186 .76683 .60295 Mtetra
.468 .281 .094 r
.76683 .60295 .77812 .6186 .80424 .62118 .79307 .60543 Mtetra
.461 .277 .092 r
.79307 .60543 .80424 .62118 .83077 .62408 .81971 .60824 Mtetra
.455 .273 .091 r
.81971 .60824 .83077 .62408 .85771 .6273 .84677 .61138 Mtetra
.449 .269 .09 r
.84677 .61138 .85771 .6273 .88509 .63082 .87428 .61482 Mtetra
.443 .266 .089 r
.87428 .61482 .88509 .63082 .91291 .63465 .90224 .61857 Mtetra
.438 .263 .088 r
.90224 .61857 .91291 .63465 .9412 .63876 .93066 .62261 Mtetra
.433 .26 .087 r
.93066 .62261 .9412 .63876 .96997 .64315 .95957 .62693 Mtetra
.429 .257 .086 r
.95957 .62693 .96997 .64315 .99922 .6478 .98897 .63151 Mtetra
.58 .348 .116 r
.37858 .59916 .39155 .61253 .41307 .6093 .40018 .59573 Mtetra
.574 .344 .115 r
.40018 .59573 .41307 .6093 .43479 .60638 .42199 .59261 Mtetra
.568 .341 .114 r
.42199 .59261 .43479 .60638 .45673 .60378 .44402 .58982 Mtetra
.562 .337 .112 r
.44402 .58982 .45673 .60378 .47889 .60152 .46628 .58736 Mtetra
.555 .333 .111 r
.46628 .58736 .47889 .60152 .50129 .5996 .48877 .58526 Mtetra
.548 .329 .11 r
.48877 .58526 .50129 .5996 .52394 .59805 .5115 .58353 Mtetra
.541 .325 .108 r
.5115 .58353 .52394 .59805 .54684 .59686 .5345 .58216 Mtetra
.534 .32 .107 r
.5345 .58216 .54684 .59686 .57002 .59604 .55777 .58118 Mtetra
.527 .316 .105 r
.55777 .58118 .57002 .59604 .59349 .5956 .58133 .58058 Mtetra
.519 .312 .104 r
.58133 .58058 .59349 .5956 .61725 .59554 .60518 .58036 Mtetra
.512 .307 .102 r
.60518 .58036 .61725 .59554 .64132 .59585 .62935 .58053 Mtetra
.504 .303 .101 r
.62935 .58053 .64132 .59585 .66572 .59654 .65384 .58108 Mtetra
.497 .298 .099 r
.65384 .58108 .66572 .59654 .69045 .5976 .67868 .58202 Mtetra
.489 .294 .098 r
.67868 .58202 .69045 .5976 .71554 .59903 .70387 .58333 Mtetra
.482 .289 .096 r
.70387 .58333 .71554 .59903 .741 .60081 .72943 .585 Mtetra
.475 .285 .095 r
.72943 .585 .741 .60081 .76683 .60295 .75538 .58703 Mtetra
.468 .281 .094 r
.75538 .58703 .76683 .60295 .79307 .60543 .78172 .58942 Mtetra
.462 .277 .092 r
.78172 .58942 .79307 .60543 .81971 .60824 .80848 .59214 Mtetra
.455 .273 .091 r
.80848 .59214 .81971 .60824 .84677 .61138 .83567 .59519 Mtetra
.449 .27 .09 r
.83567 .59519 .84677 .61138 .87428 .61482 .8633 .59855 Mtetra
.444 .266 .089 r
.8633 .59855 .87428 .61482 .90224 .61857 .89139 .60222 Mtetra
.438 .263 .088 r
.89139 .60222 .90224 .61857 .93066 .62261 .91995 .60619 Mtetra
.433 .26 .087 r
.91995 .60619 .93066 .62261 .95957 .62693 .949 .61043 Mtetra
.428 .257 .086 r
.949 .61043 .95957 .62693 .98897 .63151 .97856 .61495 Mtetra
.582 .349 .116 r
.36541 .58562 .37858 .59916 .40018 .59573 .38711 .58198 Mtetra
.576 .346 .115 r
.38711 .58198 .40018 .59573 .42199 .59261 .40902 .57866 Mtetra
.57 .342 .114 r
.40902 .57866 .42199 .59261 .44402 .58982 .43114 .57566 Mtetra
.564 .339 .113 r
.43114 .57566 .44402 .58982 .46628 .58736 .45348 .57301 Mtetra
.558 .335 .112 r
.45348 .57301 .46628 .58736 .48877 .58526 .47606 .57071 Mtetra
.551 .33 .11 r
.47606 .57071 .48877 .58526 .5115 .58353 .49889 .56878 Mtetra
.544 .326 .109 r
.49889 .56878 .5115 .58353 .5345 .58216 .52198 .56724 Mtetra
.536 .322 .107 r
.52198 .56724 .5345 .58216 .55777 .58118 .54534 .56608 Mtetra
.529 .317 .106 r
.54534 .56608 .55777 .58118 .58133 .58058 .56899 .56531 Mtetra
.521 .313 .104 r
.56899 .56531 .58133 .58058 .60518 .58036 .59294 .56494 Mtetra
.514 .308 .103 r
.59294 .56494 .60518 .58036 .62935 .58053 .6172 .56496 Mtetra
.506 .304 .101 r
.6172 .56496 .62935 .58053 .65384 .58108 .6418 .56537 Mtetra
.498 .299 .1 r
.6418 .56537 .65384 .58108 .67868 .58202 .66673 .56618 Mtetra
.491 .294 .098 r
.66673 .56618 .67868 .58202 .70387 .58333 .69202 .56736 Mtetra
.483 .29 .097 r
.69202 .56736 .70387 .58333 .72943 .585 .71769 .56892 Mtetra
.476 .286 .095 r
.71769 .56892 .72943 .585 .75538 .58703 .74375 .57085 Mtetra
.469 .281 .094 r
.74375 .57085 .75538 .58703 .78172 .58942 .7702 .57313 Mtetra
.462 .277 .092 r
.7702 .57313 .78172 .58942 .80848 .59214 .79708 .57576 Mtetra
.456 .273 .091 r
.79708 .57576 .80848 .59214 .83567 .59519 .82439 .57872 Mtetra
.45 .27 .09 r
.82439 .57872 .83567 .59519 .8633 .59855 .85215 .58201 Mtetra
.444 .266 .089 r
.85215 .58201 .8633 .59855 .89139 .60222 .88037 .5856 Mtetra
.438 .263 .088 r
.88037 .5856 .89139 .60222 .91995 .60619 .90907 .58949 Mtetra
.433 .26 .087 r
.90907 .58949 .91995 .60619 .949 .61043 .93827 .59366 Mtetra
.428 .257 .086 r
.93827 .59366 .949 .61043 .97856 .61495 .96798 .59811 Mtetra
.584 .351 .117 r
.35206 .57189 .36541 .58562 .38711 .58198 .37385 .56804 Mtetra
.579 .347 .116 r
.37385 .56804 .38711 .58198 .40902 .57866 .39585 .56451 Mtetra
.573 .344 .115 r
.39585 .56451 .40902 .57866 .43114 .57566 .41807 .5613 Mtetra
.567 .34 .113 r
.41807 .5613 .43114 .57566 .45348 .57301 .4405 .55843 Mtetra
.56 .336 .112 r
.4405 .55843 .45348 .57301 .47606 .57071 .46318 .55594 Mtetra
.553 .332 .111 r
.46318 .55594 .47606 .57071 .49889 .56878 .4861 .55381 Mtetra
.546 .328 .109 r
.4861 .55381 .49889 .56878 .52198 .56724 .50928 .55208 Mtetra
.539 .323 .108 r
.50928 .55208 .52198 .56724 .54534 .56608 .53274 .55074 Mtetra
.531 .319 .106 r
.53274 .55074 .54534 .56608 .56899 .56531 .55648 .5498 Mtetra
.523 .314 .105 r
.55648 .5498 .56899 .56531 .59294 .56494 .58052 .54926 Mtetra
.515 .309 .103 r
.58052 .54926 .59294 .56494 .6172 .56496 .60488 .54913 Mtetra
.508 .305 .102 r
.60488 .54913 .6172 .56496 .6418 .56537 .62957 .5494 Mtetra
.5 .3 .1 r
.62957 .5494 .6418 .56537 .66673 .56618 .65461 .55007 Mtetra
.492 .295 .098 r
.65461 .55007 .66673 .56618 .69202 .56736 .68 .55113 Mtetra
.484 .291 .097 r
.68 .55113 .69202 .56736 .71769 .56892 .70577 .55257 Mtetra
.477 .286 .095 r
.70577 .55257 .71769 .56892 .74375 .57085 .73194 .55439 Mtetra
.47 .282 .094 r
.73194 .55439 .74375 .57085 .7702 .57313 .75851 .55657 Mtetra
.463 .278 .093 r
.75851 .55657 .7702 .57313 .79708 .57576 .7855 .5591 Mtetra
.456 .274 .091 r
.7855 .5591 .79708 .57576 .82439 .57872 .81293 .56198 Mtetra
.45 .27 .09 r
.81293 .56198 .82439 .57872 .85215 .58201 .84082 .56518 Mtetra
.444 .266 .089 r
.84082 .56518 .85215 .58201 .88037 .5856 .86918 .56869 Mtetra
.438 .263 .088 r
.86918 .56869 .88037 .5856 .90907 .58949 .89802 .5725 Mtetra
.433 .26 .087 r
.89802 .5725 .90907 .58949 .93827 .59366 .92736 .57661 Mtetra
.428 .257 .086 r
.92736 .57661 .93827 .59366 .96798 .59811 .95722 .58098 Mtetra
.587 .352 .117 r
.33851 .55798 .35206 .57189 .37385 .56804 .3604 .55391 Mtetra
.581 .349 .116 r
.3604 .55391 .37385 .56804 .39585 .56451 .3825 .55015 Mtetra
.575 .345 .115 r
.3825 .55015 .39585 .56451 .41807 .5613 .40481 .54673 Mtetra
.569 .342 .114 r
.40481 .54673 .41807 .5613 .4405 .55843 .42734 .54365 Mtetra
.563 .338 .113 r
.42734 .54365 .4405 .55843 .46318 .55594 .45011 .54094 Mtetra
.556 .333 .111 r
.45011 .54094 .46318 .55594 .4861 .55381 .47312 .53861 Mtetra
.548 .329 .11 r
.47312 .53861 .4861 .55381 .50928 .55208 .4964 .53668 Mtetra
.541 .325 .108 r
.4964 .53668 .50928 .55208 .53274 .55074 .51995 .53515 Mtetra
.533 .32 .107 r
.51995 .53515 .53274 .55074 .55648 .5498 .54378 .53403 Mtetra
.525 .315 .105 r
.54378 .53403 .55648 .5498 .58052 .54926 .56792 .53332 Mtetra
.517 .31 .103 r
.56792 .53332 .58052 .54926 .60488 .54913 .59237 .53303 Mtetra
.509 .306 .102 r
.59237 .53303 .60488 .54913 .62957 .5494 .61716 .53315 Mtetra
.501 .301 .1 r
.61716 .53315 .62957 .5494 .65461 .55007 .6423 .53368 Mtetra
.493 .296 .099 r
.6423 .53368 .65461 .55007 .68 .55113 .6678 .53461 Mtetra
.485 .291 .097 r
.6678 .53461 .68 .55113 .70577 .55257 .69367 .53594 Mtetra
.478 .287 .096 r
.69367 .53594 .70577 .55257 .73194 .55439 .71995 .53764 Mtetra
.47 .282 .094 r
.71995 .53764 .73194 .55439 .75851 .55657 .74663 .53972 Mtetra
.463 .278 .093 r
.74663 .53972 .75851 .55657 .7855 .5591 .77374 .54216 Mtetra
.456 .274 .091 r
.77374 .54216 .7855 .5591 .81293 .56198 .8013 .54494 Mtetra
.45 .27 .09 r
.8013 .54494 .81293 .56198 .84082 .56518 .82931 .54806 Mtetra
.444 .266 .089 r
.82931 .54806 .84082 .56518 .86918 .56869 .8578 .55149 Mtetra
.438 .263 .088 r
.8578 .55149 .86918 .56869 .89802 .5725 .88679 .55523 Mtetra
.433 .26 .087 r
.88679 .55523 .89802 .5725 .92736 .57661 .91628 .55926 Mtetra
.428 .257 .086 r
.91628 .55926 .92736 .57661 .95722 .58098 .94629 .56356 Mtetra
.589 .354 .118 r
.32477 .54389 .33851 .55798 .3604 .55391 .34676 .53959 Mtetra
.584 .35 .117 r
.34676 .53959 .3604 .55391 .3825 .55015 .36895 .5356 Mtetra
.578 .347 .116 r
.36895 .5356 .3825 .55015 .40481 .54673 .39135 .53195 Mtetra
.572 .343 .114 r
.39135 .53195 .40481 .54673 .42734 .54365 .41398 .52864 Mtetra
.565 .339 .113 r
.41398 .52864 .42734 .54365 .45011 .54094 .43684 .52571 Mtetra
.558 .335 .112 r
.43684 .52571 .45011 .54094 .47312 .53861 .45995 .52317 Mtetra
.551 .331 .11 r
.45995 .52317 .47312 .53861 .4964 .53668 .48332 .52103 Mtetra
.543 .326 .109 r
.48332 .52103 .4964 .53668 .51995 .53515 .50697 .51931 Mtetra
.535 .321 .107 r
.50697 .51931 .51995 .53515 .54378 .53403 .5309 .518 Mtetra
.527 .316 .105 r
.5309 .518 .54378 .53403 .56792 .53332 .55513 .51712 Mtetra
.519 .312 .104 r
.55513 .51712 .56792 .53332 .59237 .53303 .57968 .51666 Mtetra
.511 .307 .102 r
.57968 .51666 .59237 .53303 .61716 .53315 .60457 .51663 Mtetra
.503 .302 .101 r
.60457 .51663 .61716 .53315 .6423 .53368 .6298 .51701 Mtetra
.495 .297 .099 r
.6298 .51701 .6423 .53368 .6678 .53461 .6554 .51781 Mtetra
.487 .292 .097 r
.6554 .51781 .6678 .53461 .69367 .53594 .68139 .51901 Mtetra
.479 .287 .096 r
.68139 .51901 .69367 .53594 .71995 .53764 .70777 .5206 Mtetra
.471 .283 .094 r
.70777 .5206 .71995 .53764 .74663 .53972 .73457 .52258 Mtetra
.464 .278 .093 r
.73457 .52258 .74663 .53972 .77374 .54216 .7618 .52492 Mtetra
.457 .274 .091 r
.7618 .52492 .77374 .54216 .8013 .54494 .78948 .52761 Mtetra
.45 .27 .09 r
.78948 .52761 .8013 .54494 .82931 .54806 .81762 .53064 Mtetra
.444 .266 .089 r
.81762 .53064 .82931 .54806 .8578 .55149 .84625 .53399 Mtetra
.438 .263 .088 r
.84625 .53399 .8578 .55149 .88679 .55523 .87537 .53765 Mtetra
.432 .259 .086 r
.87537 .53765 .88679 .55523 .91628 .55926 .90501 .54161 Mtetra
.427 .256 .085 r
.90501 .54161 .91628 .55926 .94629 .56356 .93518 .54584 Mtetra
.592 .355 .118 r
.31082 .52962 .32477 .54389 .34676 .53959 .33291 .52508 Mtetra
.586 .352 .117 r
.33291 .52508 .34676 .53959 .36895 .5356 .3552 .52085 Mtetra
.581 .348 .116 r
.3552 .52085 .36895 .5356 .39135 .53195 .3777 .51695 Mtetra
.575 .345 .115 r
.3777 .51695 .39135 .53195 .41398 .52864 .40043 .51341 Mtetra
.568 .341 .114 r
.40043 .51341 .41398 .52864 .43684 .52571 .42339 .51025 Mtetra
.561 .337 .112 r
.42339 .51025 .43684 .52571 .45995 .52317 .44659 .50749 Mtetra
.554 .332 .111 r
.44659 .50749 .45995 .52317 .48332 .52103 .47006 .50513 Mtetra
.546 .328 .109 r
.47006 .50513 .48332 .52103 .50697 .51931 .4938 .5032 Mtetra
.538 .323 .108 r
.4938 .5032 .50697 .51931 .5309 .518 .51782 .5017 Mtetra
.53 .318 .106 r
.51782 .5017 .5309 .518 .55513 .51712 .54215 .50063 Mtetra
.521 .313 .104 r
.54215 .50063 .55513 .51712 .57968 .51666 .5668 .5 Mtetra
.513 .308 .103 r
.5668 .5 .57968 .51666 .60457 .51663 .59178 .49981 Mtetra
.504 .303 .101 r
.59178 .49981 .60457 .51663 .6298 .51701 .61712 .50005 Mtetra
.496 .298 .099 r
.61712 .50005 .6298 .51701 .6554 .51781 .64282 .50071 Mtetra
.488 .293 .098 r
.64282 .50071 .6554 .51781 .68139 .51901 .66891 .50178 Mtetra
.48 .288 .096 r
.66891 .50178 .68139 .51901 .70777 .5206 .69541 .50326 Mtetra
.472 .283 .094 r
.69541 .50326 .70777 .5206 .73457 .52258 .72232 .50513 Mtetra
.464 .279 .093 r
.72232 .50513 .73457 .52258 .7618 .52492 .74967 .50737 Mtetra
.457 .274 .091 r
.74967 .50737 .7618 .52492 .78948 .52761 .77747 .50997 Mtetra
.45 .27 .09 r
.77747 .50997 .78948 .52761 .81762 .53064 .80574 .51292 Mtetra
.444 .266 .089 r
.80574 .51292 .81762 .53064 .84625 .53399 .8345 .51619 Mtetra
.438 .263 .088 r
.8345 .51619 .84625 .53399 .87537 .53765 .86377 .51977 Mtetra
.432 .259 .086 r
.86377 .51977 .87537 .53765 .90501 .54161 .89355 .52365 Mtetra
.427 .256 .085 r
.89355 .52365 .90501 .54161 .93518 .54584 .92388 .52781 Mtetra
.594 .357 .119 r
.29666 .51515 .31082 .52962 .33291 .52508 .31885 .51037 Mtetra
.589 .354 .118 r
.31885 .51037 .33291 .52508 .3552 .52085 .34125 .50589 Mtetra
.584 .35 .117 r
.34125 .50589 .3552 .52085 .3777 .51695 .36385 .50174 Mtetra
.577 .346 .115 r
.36385 .50174 .3777 .51695 .40043 .51341 .38668 .49796 Mtetra
.571 .343 .114 r
.38668 .49796 .40043 .51341 .42339 .51025 .40973 .49455 Mtetra
.564 .338 .113 r
.40973 .49455 .42339 .51025 .44659 .50749 .43304 .49155 Mtetra
.556 .334 .111 r
.43304 .49155 .44659 .50749 .47006 .50513 .4566 .48897 Mtetra
.549 .329 .11 r
.4566 .48897 .47006 .50513 .4938 .5032 .48043 .48683 Mtetra
.54 .324 .108 r
.48043 .48683 .4938 .5032 .51782 .5017 .50455 .48512 Mtetra
.532 .319 .106 r
.50455 .48512 .51782 .5017 .54215 .50063 .52898 .48386 Mtetra
.524 .314 .105 r
.52898 .48386 .54215 .50063 .5668 .5 .55373 .48305 Mtetra
.515 .309 .103 r
.55373 .48305 .5668 .5 .59178 .49981 .57881 .48269 Mtetra
.506 .304 .101 r
.57881 .48269 .59178 .49981 .61712 .50005 .60424 .48278 Mtetra
.498 .299 .1 r
.60424 .48278 .61712 .50005 .64282 .50071 .63005 .4833 Mtetra
.489 .293 .098 r
.63005 .4833 .64282 .50071 .66891 .50178 .65625 .48425 Mtetra
.481 .288 .096 r
.65625 .48425 .66891 .50178 .69541 .50326 .68285 .48561 Mtetra
.472 .283 .094 r
.68285 .48561 .69541 .50326 .72232 .50513 .70987 .48737 Mtetra
.465 .279 .093 r
.70987 .48737 .72232 .50513 .74967 .50737 .73734 .48951 Mtetra
.457 .274 .091 r
.73734 .48951 .74967 .50737 .77747 .50997 .76527 .49202 Mtetra
.45 .27 .09 r
.76527 .49202 .77747 .50997 .80574 .51292 .79367 .49488 Mtetra
.443 .266 .089 r
.79367 .49488 .80574 .51292 .8345 .51619 .82257 .49807 Mtetra
.437 .262 .087 r
.82257 .49807 .8345 .51619 .86377 .51977 .85197 .50158 Mtetra
.431 .259 .086 r
.85197 .50158 .86377 .51977 .89355 .52365 .88191 .50538 Mtetra
.426 .256 .085 r
.88191 .50538 .89355 .52365 .92388 .52781 .91239 .50947 Mtetra
.597 .358 .119 r
.2823 .5005 .29666 .51515 .31885 .51037 .30459 .49546 Mtetra
.592 .355 .118 r
.30459 .49546 .31885 .51037 .34125 .50589 .32709 .49072 Mtetra
.586 .352 .117 r
.32709 .49072 .34125 .50589 .36385 .50174 .34979 .48631 Mtetra
.58 .348 .116 r
.34979 .48631 .36385 .50174 .38668 .49796 .37272 .48227 Mtetra
.574 .344 .115 r
.37272 .48227 .38668 .49796 .40973 .49455 .39588 .47861 Mtetra
.567 .34 .113 r
.39588 .47861 .40973 .49455 .43304 .49155 .41928 .47537 Mtetra
.559 .336 .112 r
.41928 .47537 .43304 .49155 .4566 .48897 .44294 .47255 Mtetra
.551 .331 .11 r
.44294 .47255 .4566 .48897 .48043 .48683 .46687 .47017 Mtetra
.543 .326 .109 r
.46687 .47017 .48043 .48683 .50455 .48512 .49109 .46825 Mtetra
.535 .321 .107 r
.49109 .46825 .50455 .48512 .52898 .48386 .51561 .4668 Mtetra
.526 .315 .105 r
.51561 .4668 .52898 .48386 .55373 .48305 .54045 .4658 Mtetra
.517 .31 .103 r
.54045 .4658 .55373 .48305 .57881 .48269 .56563 .46527 Mtetra
.508 .305 .102 r
.56563 .46527 .57881 .48269 .60424 .48278 .59117 .4652 Mtetra
.499 .299 .1 r
.59117 .4652 .60424 .48278 .63005 .4833 .61708 .46557 Mtetra
.49 .294 .098 r
.61708 .46557 .63005 .4833 .65625 .48425 .64338 .46639 Mtetra
.482 .289 .096 r
.64338 .46639 .65625 .48425 .68285 .48561 .67009 .46763 Mtetra
.473 .284 .095 r
.67009 .46763 .68285 .48561 .70987 .48737 .69723 .46928 Mtetra
.465 .279 .093 r
.69723 .46928 .70987 .48737 .73734 .48951 .72482 .47133 Mtetra
.457 .274 .091 r
.72482 .47133 .73734 .48951 .76527 .49202 .75287 .47375 Mtetra
.45 .27 .09 r
.75287 .47375 .76527 .49202 .79367 .49488 .7814 .47652 Mtetra
.443 .266 .089 r
.7814 .47652 .79367 .49488 .82257 .49807 .81043 .47964 Mtetra
.437 .262 .087 r
.81043 .47964 .82257 .49807 .85197 .50158 .83998 .48307 Mtetra
.431 .259 .086 r
.83998 .48307 .85197 .50158 .88191 .50538 .87007 .48679 Mtetra
.425 .255 .085 r
.87007 .48679 .88191 .50538 .91239 .50947 .9007 .4908 Mtetra
.6 .36 .12 r
.26771 .48566 .2823 .5005 .30459 .49546 .29011 .48035 Mtetra
.595 .357 .119 r
.29011 .48035 .30459 .49546 .32709 .49072 .31271 .47534 Mtetra
.589 .354 .118 r
.31271 .47534 .32709 .49072 .34979 .48631 .33552 .47066 Mtetra
.583 .35 .117 r
.33552 .47066 .34979 .48631 .37272 .48227 .35855 .46634 Mtetra
.577 .346 .115 r
.35855 .46634 .37272 .48227 .39588 .47861 .38181 .46242 Mtetra
.57 .342 .114 r
.38181 .46242 .39588 .47861 .41928 .47537 .40531 .45892 Mtetra
.562 .337 .112 r
.40531 .45892 .41928 .47537 .44294 .47255 .42907 .45585 Mtetra
.554 .333 .111 r
.42907 .45585 .44294 .47255 .46687 .47017 .4531 .45324 Mtetra
.546 .328 .109 r
.4531 .45324 .46687 .47017 .49109 .46825 .47742 .45109 Mtetra
.537 .322 .107 r
.47742 .45109 .49109 .46825 .51561 .4668 .50204 .44942 Mtetra
.528 .317 .106 r
.50204 .44942 .51561 .4668 .54045 .4658 .52698 .44823 Mtetra
.519 .311 .104 r
.52698 .44823 .54045 .4658 .56563 .46527 .55226 .44752 Mtetra
.51 .306 .102 r
.55226 .44752 .56563 .46527 .59117 .4652 .57789 .44729 Mtetra
.501 .3 .1 r
.57789 .44729 .59117 .4652 .61708 .46557 .60391 .44752 Mtetra
.491 .295 .098 r
.60391 .44752 .61708 .46557 .64338 .46639 .63031 .4482 Mtetra
.483 .29 .097 r
.63031 .4482 .64338 .46639 .67009 .46763 .65714 .44932 Mtetra
.474 .284 .095 r
.65714 .44932 .67009 .46763 .69723 .46928 .68439 .45087 Mtetra
.465 .279 .093 r
.68439 .45087 .69723 .46928 .72482 .47133 .71209 .45281 Mtetra
.457 .274 .091 r
.71209 .45281 .72482 .47133 .75287 .47375 .74027 .45514 Mtetra
.45 .27 .09 r
.74027 .45514 .75287 .47375 .7814 .47652 .76893 .45784 Mtetra
.443 .266 .089 r
.76893 .45784 .7814 .47652 .81043 .47964 .7981 .46087 Mtetra
.436 .262 .087 r
.7981 .46087 .81043 .47964 .83998 .48307 .82779 .46422 Mtetra
.43 .258 .086 r
.82779 .46422 .83998 .48307 .87007 .48679 .85802 .46788 Mtetra
.425 .255 .085 r
.85802 .46788 .87007 .48679 .9007 .4908 .88882 .47181 Mtetra
.602 .361 .12 r
.2529 .47064 .26771 .48566 .29011 .48035 .27541 .46504 Mtetra
.598 .359 .12 r
.27541 .46504 .29011 .48035 .31271 .47534 .29812 .45975 Mtetra
.593 .356 .119 r
.29812 .45975 .31271 .47534 .33552 .47066 .32104 .45478 Mtetra
.587 .352 .117 r
.32104 .45478 .33552 .47066 .35855 .46634 .34417 .45018 Mtetra
.58 .348 .116 r
.34417 .45018 .35855 .46634 .38181 .46242 .36753 .44598 Mtetra
.573 .344 .115 r
.36753 .44598 .38181 .46242 .40531 .45892 .39114 .4422 Mtetra
.566 .339 .113 r
.39114 .4422 .40531 .45892 .42907 .45585 .415 .43887 Mtetra
.558 .335 .112 r
.415 .43887 .42907 .45585 .4531 .45324 .43913 .436 Mtetra
.549 .329 .11 r
.43913 .436 .4531 .45324 .47742 .45109 .46354 .43362 Mtetra
.54 .324 .108 r
.46354 .43362 .47742 .45109 .50204 .44942 .48826 .43173 Mtetra
.531 .318 .106 r
.48826 .43173 .50204 .44942 .52698 .44823 .5133 .43034 Mtetra
.521 .313 .104 r
.5133 .43034 .52698 .44823 .55226 .44752 .53868 .42944 Mtetra
.512 .307 .102 r
.53868 .42944 .55226 .44752 .57789 .44729 .56441 .42904 Mtetra
.502 .301 .1 r
.56441 .42904 .57789 .44729 .60391 .44752 .59053 .42912 Mtetra
.493 .296 .099 r
.59053 .42912 .60391 .44752 .63031 .4482 .61704 .42967 Mtetra
.483 .29 .097 r
.61704 .42967 .63031 .4482 .65714 .44932 .64397 .43067 Mtetra
.474 .285 .095 r
.64397 .43067 .65714 .44932 .68439 .45087 .67134 .4321 Mtetra
.466 .279 .093 r
.67134 .4321 .68439 .45087 .71209 .45281 .69916 .43395 Mtetra
.457 .274 .091 r
.69916 .43395 .71209 .45281 .74027 .45514 .72746 .4362 Mtetra
.45 .27 .09 r
.72746 .4362 .74027 .45514 .76893 .45784 .75625 .43881 Mtetra
.442 .265 .088 r
.75625 .43881 .76893 .45784 .7981 .46087 .78555 .44177 Mtetra
.436 .261 .087 r
.78555 .44177 .7981 .46087 .82779 .46422 .81539 .44505 Mtetra
.429 .258 .086 r
.81539 .44505 .82779 .46422 .85802 .46788 .84578 .44863 Mtetra
.424 .254 .085 r
.84578 .44863 .85802 .46788 .88882 .47181 .87673 .45249 Mtetra
.605 .363 .121 r
.23785 .45543 .2529 .47064 .27541 .46504 .26048 .44954 Mtetra
.601 .36 .12 r
.26048 .44954 .27541 .46504 .29812 .45975 .2833 .44395 Mtetra
.596 .357 .119 r
.2833 .44395 .29812 .45975 .32104 .45478 .30633 .43868 Mtetra
.59 .354 .118 r
.30633 .43868 .32104 .45478 .34417 .45018 .32957 .43378 Mtetra
.584 .35 .117 r
.32957 .43378 .34417 .45018 .36753 .44598 .35304 .42928 Mtetra
.577 .346 .115 r
.35304 .42928 .36753 .44598 .39114 .4422 .37675 .42521 Mtetra
.569 .341 .114 r
.37675 .42521 .39114 .4422 .415 .43887 .40071 .4216 Mtetra
.561 .337 .112 r
.40071 .4216 .415 .43887 .43913 .436 .42494 .41847 Mtetra
.552 .331 .11 r
.42494 .41847 .43913 .436 .46354 .43362 .44946 .41583 Mtetra
.543 .326 .109 r
.44946 .41583 .46354 .43362 .48826 .43173 .47427 .41371 Mtetra
.534 .32 .107 r
.47427 .41371 .48826 .43173 .5133 .43034 .49941 .41211 Mtetra
.524 .314 .105 r
.49941 .41211 .5133 .43034 .53868 .42944 .52489 .41102 Mtetra
.514 .308 .103 r
.52489 .41102 .53868 .42944 .56441 .42904 .55072 .41044 Mtetra
.504 .302 .101 r
.55072 .41044 .56441 .42904 .59053 .42912 .57694 .41036 Mtetra
.494 .296 .099 r
.57694 .41036 .59053 .42912 .61704 .42967 .60356 .41077 Mtetra
.484 .291 .097 r
.60356 .41077 .61704 .42967 .64397 .43067 .6306 .41166 Mtetra
.475 .285 .095 r
.6306 .41166 .64397 .43067 .67134 .4321 .65808 .41299 Mtetra
.466 .28 .093 r
.65808 .41299 .67134 .4321 .69916 .43395 .68602 .41474 Mtetra
.457 .274 .091 r
.68602 .41474 .69916 .43395 .72746 .4362 .71444 .4169 Mtetra
.449 .27 .09 r
.71444 .4169 .72746 .4362 .75625 .43881 .74336 .41943 Mtetra
.442 .265 .088 r
.74336 .41943 .75625 .43881 .78555 .44177 .7728 .42232 Mtetra
.435 .261 .087 r
.7728 .42232 .78555 .44177 .81539 .44505 .80278 .42553 Mtetra
.428 .257 .086 r
.80278 .42553 .81539 .44505 .84578 .44863 .83332 .42904 Mtetra
.423 .254 .085 r
.83332 .42904 .84578 .44863 .87673 .45249 .86444 .43283 Mtetra
.608 .365 .122 r
.22257 .44003 .23785 .45543 .26048 .44954 .24531 .43384 Mtetra
.604 .362 .121 r
.24531 .43384 .26048 .44954 .2833 .44395 .26825 .42794 Mtetra
.599 .359 .12 r
.26825 .42794 .2833 .44395 .30633 .43868 .29139 .42235 Mtetra
.594 .356 .119 r
.29139 .42235 .30633 .43868 .32957 .43378 .31475 .41713 Mtetra
.587 .352 .117 r
.31475 .41713 .32957 .43378 .35304 .42928 .33833 .41232 Mtetra
.58 .348 .116 r
.33833 .41232 .35304 .42928 .37675 .42521 .36214 .40794 Mtetra
.573 .344 .115 r
.36214 .40794 .37675 .42521 .40071 .4216 .38621 .40403 Mtetra
.565 .339 .113 r
.38621 .40403 .40071 .4216 .42494 .41847 .41054 .40061 Mtetra
.556 .333 .111 r
.41054 .40061 .42494 .41847 .44946 .41583 .43516 .39772 Mtetra
.546 .328 .109 r
.43516 .39772 .44946 .41583 .47427 .41371 .46007 .39535 Mtetra
.537 .322 .107 r
.46007 .39535 .47427 .41371 .49941 .41211 .48531 .39352 Mtetra
.526 .316 .105 r
.48531 .39352 .49941 .41211 .52489 .41102 .51088 .39223 Mtetra
.516 .31 .103 r
.51088 .39223 .52489 .41102 .55072 .41044 .53682 .39147 Mtetra
.506 .304 .101 r
.53682 .39147 .55072 .41044 .57694 .41036 .56314 .39124 Mtetra
.496 .297 .099 r
.56314 .39124 .57694 .41036 .60356 .41077 .58986 .39151 Mtetra
.485 .291 .097 r
.58986 .39151 .60356 .41077 .6306 .41166 .61701 .39227 Mtetra
.476 .285 .095 r
.61701 .39227 .6306 .41166 .65808 .41299 .6446 .3935 Mtetra
.466 .28 .093 r
.6446 .3935 .65808 .41299 .68602 .41474 .67266 .39516 Mtetra
.457 .274 .091 r
.67266 .39516 .68602 .41474 .71444 .4169 .7012 .39724 Mtetra
.449 .269 .09 r
.7012 .39724 .71444 .4169 .74336 .41943 .73026 .3997 Mtetra
.441 .264 .088 r
.73026 .3997 .74336 .41943 .7728 .42232 .75983 .40251 Mtetra
.434 .26 .087 r
.75983 .40251 .7728 .42232 .80278 .42553 .78996 .40566 Mtetra
.427 .256 .085 r
.78996 .40566 .80278 .42553 .83332 .42904 .82065 .4091 Mtetra
.421 .253 .084 r
.82065 .4091 .83332 .42904 .86444 .43283 .85193 .41282 Mtetra
.611 .367 .122 r
.20705 .42446 .22257 .44003 .24531 .43384 .22991 .41796 Mtetra
.607 .364 .121 r
.22991 .41796 .24531 .43384 .26825 .42794 .25296 .41172 Mtetra
.602 .361 .12 r
.25296 .41172 .26825 .42794 .29139 .42235 .27622 .4058 Mtetra
.597 .358 .119 r
.27622 .4058 .29139 .42235 .31475 .41713 .29969 .40025 Mtetra
.591 .355 .118 r
.29969 .40025 .31475 .41713 .33833 .41232 .32338 .39509 Mtetra
.584 .351 .117 r
.32338 .39509 .33833 .41232 .36214 .40794 .34731 .39038 Mtetra
.577 .346 .115 r
.34731 .39038 .36214 .40794 .38621 .40403 .37148 .38615 Mtetra
.568 .341 .114 r
.37148 .38615 .38621 .40403 .41054 .40061 .39592 .38244 Mtetra
.559 .336 .112 r
.39592 .38244 .41054 .40061 .43516 .39772 .42064 .37925 Mtetra
.55 .33 .11 r
.42064 .37925 .43516 .39772 .46007 .39535 .44565 .37663 Mtetra
.54 .324 .108 r
.44565 .37663 .46007 .39535 .48531 .39352 .47099 .37456 Mtetra
.529 .318 .106 r
.47099 .37456 .48531 .39352 .51088 .39223 .49666 .37306 Mtetra
.519 .311 .104 r
.49666 .37306 .51088 .39223 .53682 .39147 .5227 .37212 Mtetra
.508 .305 .102 r
.5227 .37212 .53682 .39147 .56314 .39124 .54912 .37172 Mtetra
.497 .298 .099 r
.54912 .37172 .56314 .39124 .58986 .39151 .57595 .37186 Mtetra
.486 .292 .097 r
.57595 .37186 .58986 .39151 .61701 .39227 .6032 .3725 Mtetra
.476 .286 .095 r
.6032 .3725 .61701 .39227 .6446 .3935 .6309 .37363 Mtetra
.466 .28 .093 r
.6309 .37363 .6446 .3935 .67266 .39516 .65908 .37521 Mtetra
.457 .274 .091 r
.65908 .37521 .67266 .39516 .7012 .39724 .68775 .37721 Mtetra
.448 .269 .09 r
.68775 .37721 .7012 .39724 .73026 .3997 .71693 .3796 Mtetra
.44 .264 .088 r
.71693 .3796 .73026 .3997 .75983 .40251 .74664 .38235 Mtetra
.432 .259 .086 r
.74664 .38235 .75983 .40251 .78996 .40566 .77692 .38543 Mtetra
.426 .255 .085 r
.77692 .38543 .78996 .40566 .82065 .4091 .80776 .38881 Mtetra
.42 .252 .084 r
.80776 .38881 .82065 .4091 .85193 .41282 .8392 .39247 Mtetra
.614 .368 .123 r
.19127 .40871 .20705 .42446 .22991 .41796 .21426 .40188 Mtetra
.61 .366 .122 r
.21426 .40188 .22991 .41796 .25296 .41172 .23743 .39531 Mtetra
.606 .364 .121 r
.23743 .39531 .25296 .41172 .27622 .4058 .26081 .38903 Mtetra
.601 .361 .12 r
.26081 .38903 .27622 .4058 .29969 .40025 .2844 .38312 Mtetra
.595 .357 .119 r
.2844 .38312 .29969 .40025 .32338 .39509 .30821 .3776 Mtetra
.589 .353 .118 r
.30821 .3776 .32338 .39509 .34731 .39038 .33225 .37254 Mtetra
.581 .349 .116 r
.33225 .37254 .34731 .39038 .37148 .38615 .35653 .36796 Mtetra
.573 .344 .115 r
.35653 .36796 .37148 .38615 .39592 .38244 .38108 .36392 Mtetra
.564 .338 .113 r
.38108 .36392 .39592 .38244 .42064 .37925 .4059 .36043 Mtetra
.554 .332 .111 r
.4059 .36043 .42064 .37925 .44565 .37663 .43101 .35753 Mtetra
.543 .326 .109 r
.43101 .35753 .44565 .37663 .47099 .37456 .45645 .35521 Mtetra
.532 .319 .106 r
.45645 .35521 .47099 .37456 .49666 .37306 .48222 .35349 Mtetra
.521 .313 .104 r
.48222 .35349 .49666 .37306 .5227 .37212 .50836 .35235 Mtetra
.51 .306 .102 r
.50836 .35235 .5227 .37212 .54912 .37172 .53488 .3518 Mtetra
.498 .299 .1 r
.53488 .3518 .54912 .37172 .57595 .37186 .56181 .3518 Mtetra
.487 .292 .097 r
.56181 .3518 .57595 .37186 .6032 .3725 .58917 .35233 Mtetra
.476 .286 .095 r
.58917 .35233 .6032 .3725 .6309 .37363 .61698 .35336 Mtetra
.466 .28 .093 r
.61698 .35336 .6309 .37363 .65908 .37521 .64527 .35486 Mtetra
.456 .274 .091 r
.64527 .35486 .65908 .37521 .68775 .37721 .67406 .3568 Mtetra
.447 .268 .089 r
.67406 .3568 .68775 .37721 .71693 .3796 .70338 .35913 Mtetra
.438 .263 .088 r
.70338 .35913 .71693 .3796 .74664 .38235 .73323 .36183 Mtetra
.431 .258 .086 r
.73323 .36183 .74664 .38235 .77692 .38543 .76365 .36485 Mtetra
.424 .254 .085 r
.76365 .36485 .77692 .38543 .80776 .38881 .79464 .36817 Mtetra
.418 .251 .084 r
.79464 .36817 .80776 .38881 .8392 .39247 .82624 .37176 Mtetra
.616 .37 .123 r
.17524 .3928 .19127 .40871 .21426 .40188 .19834 .38563 Mtetra
.613 .368 .123 r
.19834 .38563 .21426 .40188 .23743 .39531 .22165 .3787 Mtetra
.61 .366 .122 r
.22165 .3787 .23743 .39531 .26081 .38903 .24515 .37205 Mtetra
.605 .363 .121 r
.24515 .37205 .26081 .38903 .2844 .38312 .26887 .36575 Mtetra
.599 .36 .12 r
.26887 .36575 .2844 .38312 .30821 .3776 .2928 .35985 Mtetra
.593 .356 .119 r
.2928 .35985 .30821 .3776 .33225 .37254 .31695 .3544 Mtetra
.586 .351 .117 r
.31695 .3544 .33225 .37254 .35653 .36796 .34135 .34945 Mtetra
.577 .346 .115 r
.34135 .34945 .35653 .36796 .38108 .36392 .366 .34505 Mtetra
.568 .341 .114 r
.366 .34505 .38108 .36392 .4059 .36043 .39093 .34124 Mtetra
.558 .335 .112 r
.39093 .34124 .4059 .36043 .43101 .35753 .41615 .33803 Mtetra
.547 .328 .109 r
.41615 .33803 .43101 .35753 .45645 .35521 .44169 .33545 Mtetra
.536 .321 .107 r
.44169 .33545 .45645 .35521 .48222 .35349 .46756 .33349 Mtetra
.524 .314 .105 r
.46756 .33349 .48222 .35349 .50836 .35235 .49379 .33216 Mtetra
.512 .307 .102 r
.49379 .33216 .50836 .35235 .53488 .3518 .52041 .33144 Mtetra
.5 .3 .1 r
.52041 .33144 .53488 .3518 .56181 .3518 .54744 .33131 Mtetra
.488 .293 .098 r
.54744 .33131 .56181 .3518 .58917 .35233 .57491 .33173 Mtetra
.477 .286 .095 r
.57491 .33173 .58917 .35233 .61698 .35336 .60283 .33268 Mtetra
.466 .279 .093 r
.60283 .33268 .61698 .35336 .64527 .35486 .63124 .33412 Mtetra
.455 .273 .091 r
.63124 .33412 .64527 .35486 .67406 .3568 .66015 .336 Mtetra
.445 .267 .089 r
.66015 .336 .67406 .3568 .70338 .35913 .68959 .33828 Mtetra
.437 .262 .087 r
.68959 .33828 .70338 .35913 .73323 .36183 .71958 .34093 Mtetra
.429 .257 .086 r
.71958 .34093 .73323 .36183 .76365 .36485 .75014 .34391 Mtetra
.422 .253 .084 r
.75014 .34391 .76365 .36485 .79464 .36817 .7813 .34717 Mtetra
.416 .249 .083 r
.7813 .34717 .79464 .36817 .82624 .37176 .81306 .3507 Mtetra
.619 .371 .124 r
.15893 .37673 .17524 .3928 .19834 .38563 .18217 .36922 Mtetra
.617 .37 .123 r
.18217 .36922 .19834 .38563 .22165 .3787 .2056 .36191 Mtetra
.613 .368 .123 r
.2056 .36191 .22165 .3787 .24515 .37205 .22924 .35487 Mtetra
.609 .365 .122 r
.22924 .35487 .24515 .37205 .26887 .36575 .25308 .34816 Mtetra
.604 .362 .121 r
.25308 .34816 .26887 .36575 .2928 .35985 .27714 .34183 Mtetra
.598 .359 .12 r
.27714 .34183 .2928 .35985 .31695 .3544 .30142 .33597 Mtetra
.591 .354 .118 r
.30142 .33597 .31695 .3544 .34135 .34945 .32593 .33061 Mtetra
.582 .349 .116 r
.32593 .33061 .34135 .34945 .366 .34505 .3507 .32582 Mtetra
.573 .344 .115 r
.3507 .32582 .366 .34505 .39093 .34124 .37574 .32164 Mtetra
.563 .338 .113 r
.37574 .32164 .39093 .34124 .41615 .33803 .40106 .31811 Mtetra
.552 .331 .11 r
.40106 .31811 .41615 .33803 .44169 .33545 .4267 .31524 Mtetra
.54 .324 .108 r
.4267 .31524 .44169 .33545 .46756 .33349 .45267 .31304 Mtetra
.527 .316 .105 r
.45267 .31304 .46756 .33349 .49379 .33216 .479 .3115 Mtetra
.514 .309 .103 r
.479 .3115 .49379 .33216 .52041 .33144 .50571 .31062 Mtetra
.502 .301 .1 r
.50571 .31062 .52041 .33144 .54744 .33131 .53284 .31036 Mtetra
.489 .293 .098 r
.53284 .31036 .54744 .33131 .57491 .33173 .56041 .31069 Mtetra
.477 .286 .095 r
.56041 .31069 .57491 .33173 .60283 .33268 .58845 .31157 Mtetra
.465 .279 .093 r
.58845 .31157 .60283 .33268 .63124 .33412 .61697 .31296 Mtetra
.454 .272 .091 r
.61697 .31296 .63124 .33412 .66015 .336 .646 .3148 Mtetra
.444 .266 .089 r
.646 .3148 .66015 .336 .68959 .33828 .67557 .31705 Mtetra
.434 .261 .087 r
.67557 .31705 .68959 .33828 .71958 .34093 .7057 .31967 Mtetra
.426 .256 .085 r
.7057 .31967 .71958 .34093 .75014 .34391 .73641 .3226 Mtetra
.419 .251 .084 r
.73641 .3226 .75014 .34391 .7813 .34717 .76771 .32582 Mtetra
.413 .248 .083 r
.76771 .32582 .7813 .34717 .81306 .3507 .79964 .32929 Mtetra
.621 .373 .124 r
.14234 .36052 .15893 .37673 .18217 .36922 .16571 .35266 Mtetra
.62 .372 .124 r
.16571 .35266 .18217 .36922 .2056 .36191 .18929 .34496 Mtetra
.617 .37 .123 r
.18929 .34496 .2056 .36191 .22924 .35487 .21306 .33751 Mtetra
.613 .368 .123 r
.21306 .33751 .22924 .35487 .25308 .34816 .23704 .33035 Mtetra
.609 .365 .122 r
.23704 .33035 .25308 .34816 .27714 .34183 .26123 .32357 Mtetra
.603 .362 .121 r
.26123 .32357 .27714 .34183 .30142 .33597 .28564 .31724 Mtetra
.596 .358 .119 r
.28564 .31724 .30142 .33597 .32593 .33061 .31028 .31143 Mtetra
.588 .353 .118 r
.31028 .31143 .32593 .33061 .3507 .32582 .33516 .30621 Mtetra
.579 .347 .116 r
.33516 .30621 .3507 .32582 .37574 .32164 .36031 .30163 Mtetra
.568 .341 .114 r
.36031 .30163 .37574 .32164 .40106 .31811 .38574 .29773 Mtetra
.557 .334 .111 r
.38574 .29773 .40106 .31811 .4267 .31524 .41148 .29455 Mtetra
.544 .326 .109 r
.41148 .29455 .4267 .31524 .45267 .31304 .43754 .29209 Mtetra
.531 .318 .106 r
.43754 .29209 .45267 .31304 .479 .3115 .46397 .29034 Mtetra
.517 .31 .103 r
.46397 .29034 .479 .3115 .50571 .31062 .49078 .2893 Mtetra
.503 .302 .101 r
.49078 .2893 .50571 .31062 .53284 .31036 .51801 .28893 Mtetra
.49 .294 .098 r
.51801 .28893 .53284 .31036 .56041 .31069 .54568 .28918 Mtetra
.476 .286 .095 r
.54568 .28918 .56041 .31069 .58845 .31157 .57382 .29002 Mtetra
.464 .278 .093 r
.57382 .29002 .58845 .31157 .61697 .31296 .60246 .29137 Mtetra
.452 .271 .09 r
.60246 .29137 .61697 .31296 .646 .3148 .63161 .2932 Mtetra
.441 .265 .088 r
.63161 .2932 .646 .3148 .67557 .31705 .66131 .29544 Mtetra
.432 .259 .086 r
.66131 .29544 .67557 .31705 .7057 .31967 .69158 .29803 Mtetra
.423 .254 .085 r
.69158 .29803 .7057 .31967 .73641 .3226 .72243 .30094 Mtetra
.416 .25 .083 r
.72243 .30094 .73641 .3226 .76771 .32582 .75389 .30412 Mtetra
.41 .246 .082 r
.75389 .30412 .76771 .32582 .79964 .32929 .78598 .30753 Mtetra
.624 .374 .125 r
.12546 .34418 .14234 .36052 .16571 .35266 .14897 .33597 Mtetra
.622 .373 .124 r
.14897 .33597 .16571 .35266 .18929 .34496 .17269 .32788 Mtetra
.62 .372 .124 r
.17269 .32788 .18929 .34496 .21306 .33751 .1966 .31999 Mtetra
.618 .371 .124 r
.1966 .31999 .21306 .33751 .23704 .33035 .22073 .31236 Mtetra
.614 .368 .123 r
.22073 .31236 .23704 .33035 .26123 .32357 .24506 .30508 Mtetra
.609 .365 .122 r
.24506 .30508 .26123 .32357 .28564 .31724 .2696 .29824 Mtetra
.602 .361 .12 r
.2696 .29824 .28564 .31724 .31028 .31143 .29437 .29192 Mtetra
.595 .357 .119 r
.29437 .29192 .31028 .31143 .33516 .30621 .31938 .28621 Mtetra
.585 .351 .117 r
.31938 .28621 .33516 .30621 .36031 .30163 .34465 .28117 Mtetra
.574 .345 .115 r
.34465 .28117 .36031 .30163 .38574 .29773 .37019 .27687 Mtetra
.562 .337 .112 r
.37019 .27687 .38574 .29773 .41148 .29455 .39602 .27333 Mtetra
.549 .329 .11 r
.39602 .27333 .41148 .29455 .43754 .29209 .42219 .27059 Mtetra
.535 .321 .107 r
.42219 .27059 .43754 .29209 .46397 .29034 .44871 .26863 Mtetra
.52 .312 .104 r
.44871 .26863 .46397 .29034 .49078 .2893 .47562 .26744 Mtetra
.505 .303 .101 r
.47562 .26744 .49078 .2893 .51801 .28893 .50294 .26697 Mtetra
.49 .294 .098 r
.50294 .26697 .51801 .28893 .54568 .28918 .53071 .26718 Mtetra
.475 .285 .095 r
.53071 .26718 .54568 .28918 .57382 .29002 .55895 .26799 Mtetra
.462 .277 .092 r
.55895 .26799 .57382 .29002 .60246 .29137 .5877 .26935 Mtetra
.449 .269 .09 r
.5877 .26935 .60246 .29137 .63161 .2932 .61697 .27119 Mtetra
.438 .263 .088 r
.61697 .27119 .63161 .2932 .66131 .29544 .6468 .27344 Mtetra
.428 .257 .086 r
.6468 .27344 .66131 .29544 .69158 .29803 .6772 .27604 Mtetra
.419 .252 .084 r
.6772 .27604 .69158 .29803 .72243 .30094 .7082 .27894 Mtetra
.412 .247 .082 r
.7082 .27894 .72243 .30094 .75389 .30412 .73982 .28208 Mtetra
.406 .244 .081 r
.73982 .28208 .75389 .30412 .78598 .30753 .77208 .28543 Mtetra
.625 .375 .125 r
.10828 .32772 .12546 .34418 .14897 .33597 .13193 .31918 Mtetra
.624 .375 .125 r
.13193 .31918 .14897 .33597 .17269 .32788 .15579 .3107 Mtetra
.623 .374 .125 r
.15579 .3107 .17269 .32788 .1966 .31999 .17985 .30236 Mtetra
.622 .373 .124 r
.17985 .30236 .1966 .31999 .22073 .31236 .20413 .29423 Mtetra
.619 .371 .124 r
.20413 .29423 .22073 .31236 .24506 .30508 .22861 .28641 Mtetra
.615 .369 .123 r
.22861 .28641 .24506 .30508 .2696 .29824 .2533 .27899 Mtetra
.609 .365 .122 r
.2533 .27899 .2696 .29824 .29437 .29192 .27822 .27208 Mtetra
.602 .361 .12 r
.27822 .27208 .29437 .29192 .31938 .28621 .30336 .2658 Mtetra
.593 .356 .119 r
.30336 .2658 .31938 .28621 .34465 .28117 .32875 .26023 Mtetra
.582 .349 .116 r
.32875 .26023 .34465 .28117 .37019 .27687 .3544 .25545 Mtetra
.569 .342 .114 r
.3544 .25545 .37019 .27687 .39602 .27333 .38034 .25152 Mtetra
.555 .333 .111 r
.38034 .25152 .39602 .27333 .42219 .27059 .40661 .24847 Mtetra
.54 .324 .108 r
.40661 .24847 .42219 .27059 .44871 .26863 .43322 .24629 Mtetra
.523 .314 .105 r
.43322 .24629 .44871 .26863 .47562 .26744 .46022 .24496 Mtetra
.506 .304 .101 r
.46022 .24496 .47562 .26744 .50294 .26697 .48763 .24444 Mtetra
.49 .294 .098 r
.48763 .24444 .50294 .26697 .53071 .26718 .51549 .24464 Mtetra
.474 .284 .095 r
.51549 .24464 .53071 .26718 .55895 .26799 .54384 .24549 Mtetra
.459 .275 .092 r
.54384 .24549 .55895 .26799 .5877 .26935 .57269 .24691 Mtetra
.445 .267 .089 r
.57269 .24691 .5877 .26935 .61697 .27119 .60208 .2488 Mtetra
.433 .26 .087 r
.60208 .2488 .61697 .27119 .6468 .27344 .63204 .2511 Mtetra
.423 .254 .085 r
.63204 .2511 .6468 .27344 .6772 .27604 .66258 .25372 Mtetra
.414 .249 .083 r
.66258 .25372 .6772 .27604 .7082 .27894 .69372 .25661 Mtetra
.407 .244 .081 r
.69372 .25661 .7082 .27894 .73982 .28208 .7255 .25972 Mtetra
.402 .241 .08 r
.7255 .25972 .73982 .28208 .77208 .28543 .75792 .263 Mtetra
.626 .376 .125 r
.09078 .31115 .10828 .32772 .13193 .31918 .11457 .30231 Mtetra
.11457 .30231 .13193 .31918 .15579 .3107 .13858 .29347 Mtetra
.626 .375 .125 r
.13858 .29347 .15579 .3107 .17985 .30236 .1628 .28469 Mtetra
.625 .375 .125 r
.1628 .28469 .17985 .30236 .20413 .29423 .18723 .27604 Mtetra
.624 .374 .125 r
.18723 .27604 .20413 .29423 .22861 .28641 .21187 .26762 Mtetra
.621 .373 .124 r
.21187 .26762 .22861 .28641 .2533 .27899 .23673 .25955 Mtetra
.617 .37 .123 r
.23673 .25955 .2533 .27899 .27822 .27208 .2618 .25195 Mtetra
.611 .366 .122 r
.2618 .25195 .27822 .27208 .30336 .2658 .28709 .24498 Mtetra
.602 .361 .12 r
.28709 .24498 .30336 .2658 .32875 .26023 .31261 .23876 Mtetra
.591 .355 .118 r
.31261 .23876 .32875 .26023 .3544 .25545 .33838 .2334 Mtetra
.578 .347 .116 r
.33838 .2334 .3544 .25545 .38034 .25152 .36444 .229 Mtetra
.563 .338 .113 r
.36444 .229 .38034 .25152 .40661 .24847 .3908 .2256 Mtetra
.545 .327 .109 r
.3908 .2256 .40661 .24847 .43322 .24629 .4175 .22321 Mtetra
.527 .316 .105 r
.4175 .22321 .43322 .24629 .46022 .24496 .44458 .22179 Mtetra
.508 .305 .102 r
.44458 .22179 .46022 .24496 .48763 .24444 .47208 .22126 Mtetra
.489 .293 .098 r
.47208 .22126 .48763 .24444 .51549 .24464 .50003 .22154 Mtetra
.471 .282 .094 r
.50003 .22154 .51549 .24464 .54384 .24549 .52847 .2225 Mtetra
.454 .272 .091 r
.52847 .2225 .54384 .24549 .57269 .24691 .55743 .22405 Mtetra
.439 .263 .088 r
.55743 .22405 .57269 .24691 .60208 .2488 .58694 .22606 Mtetra
.426 .256 .085 r
.58694 .22606 .60208 .2488 .63204 .2511 .61702 .22844 Mtetra
.416 .25 .083 r
.61702 .22844 .63204 .2511 .66258 .25372 .64769 .23111 Mtetra
.408 .245 .082 r
.64769 .23111 .66258 .25372 .69372 .25661 .67899 .234 Mtetra
.402 .241 .08 r
.67899 .234 .69372 .25661 .7255 .25972 .71092 .23706 Mtetra
.397 .238 .079 r
.71092 .23706 .7255 .25972 .75792 .263 .7435 .24026 Mtetra
.626 .375 .125 r
.07296 .29445 .09078 .31115 .11457 .30231 .09688 .28535 Mtetra
.626 .376 .125 r
.09688 .28535 .11457 .30231 .13858 .29347 .12103 .27621 Mtetra
.627 .376 .125 r
.12103 .27621 .13858 .29347 .1628 .28469 .1454 .26703 Mtetra
.1454 .26703 .1628 .28469 .18723 .27604 .17 .25789 Mtetra
.17 .25789 .18723 .27604 .21187 .26762 .19482 .24886 Mtetra
.19482 .24886 .21187 .26762 .23673 .25955 .21985 .24005 Mtetra
.625 .375 .125 r
.21985 .24005 .23673 .25955 .2618 .25195 .2451 .23164 Mtetra
.621 .372 .124 r
.2451 .23164 .2618 .25195 .28709 .24498 .27056 .22379 Mtetra
.614 .368 .123 r
.27056 .22379 .28709 .24498 .31261 .23876 .29624 .21672 Mtetra
.604 .362 .121 r
.29624 .21672 .31261 .23876 .33838 .2334 .32215 .2106 Mtetra
.59 .354 .118 r
.32215 .2106 .33838 .2334 .36444 .229 .34831 .20559 Mtetra
.573 .344 .115 r
.34831 .20559 .36444 .229 .3908 .2256 .37477 .20178 Mtetra
.553 .332 .111 r
.37477 .20178 .3908 .2256 .4175 .22321 .40155 .19919 Mtetra
.531 .319 .106 r
.40155 .19919 .4175 .22321 .44458 .22179 .42871 .19775 Mtetra
.508 .305 .102 r
.42871 .19775 .44458 .22179 .47208 .22126 .45628 .19736 Mtetra
.486 .291 .097 r
.45628 .19736 .47208 .22126 .50003 .22154 .48431 .19786 Mtetra
.465 .279 .093 r
.48431 .19786 .50003 .22154 .52847 .2225 .51284 .19908 Mtetra
.446 .267 .089 r
.51284 .19908 .52847 .2225 .55743 .22405 .54191 .20086 Mtetra
.43 .258 .086 r
.54191 .20086 .55743 .22405 .58694 .22606 .57153 .20306 Mtetra
.417 .25 .083 r
.57153 .20306 .58694 .22606 .61702 .22844 .60173 .20556 Mtetra
.407 .244 .081 r
.60173 .20556 .61702 .22844 .64769 .23111 .63255 .20828 Mtetra
.4 .24 .08 r
.63255 .20828 .64769 .23111 .67899 .234 .66398 .21115 Mtetra
.396 .237 .079 r
.66398 .21115 .67899 .234 .71092 .23706 .69607 .21413 Mtetra
.392 .235 .078 r
.69607 .21413 .71092 .23706 .7435 .24026 .72882 .21721 Mtetra
.625 .375 .125 r
.05481 .27753 .07296 .29445 .09688 .28535 .07886 .26825 Mtetra
.626 .375 .125 r
.07886 .26825 .09688 .28535 .12103 .27621 .10315 .25889 Mtetra
.626 .376 .125 r
.10315 .25889 .12103 .27621 .1454 .26703 .12766 .24944 Mtetra
.627 .376 .125 r
.12766 .24944 .1454 .26703 .17 .25789 .15242 .23992 Mtetra
.628 .377 .126 r
.15242 .23992 .17 .25789 .19482 .24886 .17741 .23035 Mtetra
.63 .378 .126 r
.17741 .23035 .19482 .24886 .21985 .24005 .20263 .22082 Mtetra
.631 .379 .126 r
.20263 .22082 .21985 .24005 .2451 .23164 .22808 .21145 Mtetra
.22808 .21145 .2451 .23164 .27056 .22379 .25374 .20245 Mtetra
.629 .377 .126 r
.25374 .20245 .27056 .22379 .29624 .21672 .27962 .19413 Mtetra
.621 .373 .124 r
.27962 .19413 .29624 .21672 .32215 .2106 .3057 .18684 Mtetra
.608 .365 .122 r
.3057 .18684 .32215 .2106 .34831 .20559 .33201 .18089 Mtetra
.589 .354 .118 r
.33201 .18089 .34831 .20559 .37477 .20178 .35856 .17652 Mtetra
.565 .339 .113 r
.35856 .17652 .37477 .20178 .40155 .19919 .38541 .17378 Mtetra
.536 .322 .107 r
.38541 .17378 .40155 .19919 .42871 .19775 .41262 .17257 Mtetra
.506 .304 .101 r
.41262 .17257 .42871 .19775 .45628 .19736 .44024 .17265 Mtetra
.477 .286 .095 r
.44024 .17265 .45628 .19736 .48431 .19786 .46834 .1737 Mtetra
.451 .271 .09 r
.46834 .1737 .48431 .19786 .51284 .19908 .49695 .17543 Mtetra
.43 .258 .086 r
.49695 .17543 .51284 .19908 .54191 .20086 .52611 .1776 Mtetra
.414 .249 .083 r
.52611 .1776 .54191 .20086 .57153 .20306 .55585 .18002 Mtetra
.403 .242 .081 r
.55585 .18002 .57153 .20306 .60173 .20556 .58618 .18261 Mtetra
.397 .238 .079 r
.58618 .18261 .60173 .20556 .63255 .20828 .61713 .18531 Mtetra
.392 .235 .078 r
.61713 .18531 .63255 .20828 .66398 .21115 .64871 .18808 Mtetra
.39 .234 .078 r
.64871 .18808 .66398 .21115 .69607 .21413 .68095 .19091 Mtetra
.389 .233 .078 r
.68095 .19091 .69607 .21413 .72882 .21721 .71386 .19381 Mtetra
.625 .375 .125 r
.03634 .26033 .05481 .27753 .07886 .26825 .06052 .25089 Mtetra
.06052 .25089 .07886 .26825 .10315 .25889 .08493 .24135 Mtetra
.08493 .24135 .10315 .25889 .12766 .24944 .10958 .23173 Mtetra
.10958 .23173 .12766 .24944 .15242 .23992 .13447 .222 Mtetra
.626 .375 .125 r
.13447 .222 .15242 .23992 .17741 .23035 .15961 .21218 Mtetra
.626 .376 .125 r
.15961 .21218 .17741 .23035 .20263 .22082 .18499 .20227 Mtetra
.628 .377 .126 r
.18499 .20227 .20263 .22082 .22808 .21145 .21063 .19226 Mtetra
.633 .38 .127 r
.21063 .19226 .22808 .21145 .25374 .20245 .23652 .18215 Mtetra
.641 .385 .128 r
.23652 .18215 .25374 .20245 .27962 .19413 .26267 .17199 Mtetra
.65 .39 .13 r
.26267 .17199 .27962 .19413 .3057 .18684 .28906 .1621 Mtetra
.28906 .1621 .3057 .18684 .33201 .18089 .31562 .15345 Mtetra
.629 .377 .126 r
.31562 .15345 .33201 .18089 .35856 .17652 .34231 .14762 Mtetra
.585 .351 .117 r
.34231 .14762 .35856 .17652 .38541 .17378 .36916 .14541 Mtetra
.531 .318 .106 r
.36916 .14541 .38541 .17378 .41262 .17257 .39633 .14597 Mtetra
.481 .289 .096 r
.39633 .14597 .41262 .17257 .44024 .17265 .42395 .1478 Mtetra
.444 .266 .089 r
.42395 .1478 .44024 .17265 .46834 .1737 .45208 .15002 Mtetra
.418 .251 .084 r
.45208 .15002 .46834 .1737 .49695 .17543 .48078 .15234 Mtetra
.402 .241 .08 r
.48078 .15234 .49695 .17543 .52611 .1776 .51004 .15471 Mtetra
.394 .237 .079 r
.51004 .15471 .52611 .1776 .55585 .18002 .53989 .15712 Mtetra
.39 .234 .078 r
.53989 .15712 .55585 .18002 .58618 .18261 .57034 .15959 Mtetra
.389 .233 .078 r
.57034 .15959 .58618 .18261 .61713 .18531 .60142 .1621 Mtetra
.388 .233 .078 r
.60142 .1621 .61713 .18531 .64871 .18808 .63314 .16467 Mtetra
.63314 .16467 .64871 .18808 .68095 .19091 .66553 .1673 Mtetra
.66553 .1673 .68095 .19091 .71386 .19381 .6986 .16997 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -75 -15.4828 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -74.9113 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -74.3275 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(54) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -73.7438 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -73.16 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -107.265 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Stock) show
88.125 13.000 moveto
(Price) show
108.688 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{287.938, 233.5},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V0000^R000`400?l00000o`00003oiP3_j/L0
0>H0kn[7003V0>oZa`00iP3_j/L00>H0kn[7002@0>oZa`L00000C`3_j/L008l0kn[700<000000>oZ
a`3_j/L00P0000020>oZa`030000003_j/L0kn[704d0kn[7002?0>oZa`D000000P3_j/L00`000000
kn[70>oZa`1=0>oZa`00S`3_j/L01@000000kn[70>oZa`3_j/L000000080kn[700<000000>oZa`3_
j/L0C@3_j/L00900kn[71`00001?0>oZa`00iP3_j/L00>H0kn[7003V0>oZa`00iP3_j/L009L0kn[7
0P00001=0>oZa`00U@3_j/L2000000030>oZa`000000000004`0kn[7002B0>oZa`<000000`3_j/L2
000004`0kn[7001`0>oZa`<0000000<0kn[70000000000000P00000H0>oZa`8000001P3_j/L00`00
0000kn[70000001;0>oZa`00L`3_j/L200000080kn[700<000000>oZa`3_j/L04`3_j/L3000000P0
kn[700@000000>oZa`0000000000BP3_j/L00700kn[7100000000`3_j/L000000000000C0>oZa`<0
00002`3_j/L010000000kn[70>oZa`00001:0>oZa`00L03_j/L200000080kn[700@000000>oZa`3_
j/L00000403_j/L2000000h0kn[700D000000>oZa`3_j/L0kn[7000000190>oZa`00L@3_j/L70000
00d0kn[70`00000@0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0AP3_j/L008<0
kn[70P00000C0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0AP3_j/L002<0kn[7
0`0000020>oZa`040000003_j/L0000000000080kn[7100000000`3_j/L000000>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`H00000>P3_j/L3000001H0kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`150>oZa`008P3_j/L01P000000kn[70>oZa`3_j/L0
00000>oZa`8000000P3_j/L2000000<0kn[70P0000040>oZa`090000003_j/L0kn[70>oZa`000000
kn[70000003_j/L0000000<0kn[700<000000>oZa`3_j/L0>03_j/L2000001T0kn[700<000000>oZ
a`3_j/L00P3_j/L2000004H0kn[7000S0>oZa`<000000P3_j/L200000080kn[70P0000030>oZa`80
0000103_j/L3000000060>oZa`000000kn[70000003_j/L000000`3_j/L3000003@0kn[71000000K
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0A03_j/L00280kn[700P000000>oZ
a`3_j/L0kn[70000003_j/L000000>oZa`8000000P3_j/L4000000030>oZa`000000kn[70080kn[7
00@000000>oZa`000000kn[70`0000020>oZa`H00000<P3_j/L3000001h0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`130>oZa`008P3_j/L400000080kn[700<000000>oZa`3_j/L0
1P3_j/L00`000000kn[70>oZa`030>oZa`<000000`3_j/L00`000000kn[70>oZa`0f0>oZa`800000
0`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
@P3_j/L005<0kn[70`0000020>oZa`<00000603_j/L3000002<0kn[700<000000>oZa`3_j/L01@3_
j/L00`000000kn[70>oZa`120>oZa`00EP3_j/L200000080kn[700<000000>oZa`3_j/L0503_j/L3
000002D0kn[700<000000>oZa`3_j/L01@3_j/L2000004<0kn[7001C0>oZa`P000004`3_j/L30000
02P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`030>oZa`@0000000<0kn[70000
000000000`00000c0>oZa`00D`3_j/L200000080kn[700<000000>oZa`3_j/L04P3_j/L2000002/0
kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70000
00<0kn[700<000000>oZa`3_j/L0<`3_j/L005@0kn[70`000000103_j/L0000000000000000>0>oZ
a`@00000;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70080kn[700@000000>oZ
a`3_j/L00000103_j/L00`000000kn[70>oZa`0b0>oZa`00IP3_j/L300000300kn[700<000000>oZ
a`3_j/L02@3_j/L01@000000kn[70>oZa`3_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`0a0>oZa`00I03_j/L2000003<0kn[700<000000>oZa`3_j/L02@3_j/L01000
0000kn[70>oZa`3_j/L400000080kn[71000000c0>oZa`00H@3_j/L3000000030>oZa`000000kn[7
0380kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70000000o0>oZa`00G`3_j/L2000003P0
kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0l0>oZa`00G03_j/L3000003X0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0l0>oZa`00FP3_j/L200000080kn[700<0
00000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[703/0kn[7000g
0>oZa`<000000`3_j/L00`000000kn[70>oZa`0G0>oZa`<00000?`3_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[703X0kn[7000j0>oZa`030000003_j/L00000008000005P3_j/L30000
0480kn[700<000000>oZa`3_j/L02`3_j/L2000003`0kn[7000g0>oZa`@0000000<0kn[700000000
0000503_j/L3000004D0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0b0>oZa`80
00001@3_j/L003L0kn[70P0000040>oZa`030000003_j/L0kn[700l0kn[70`0000180>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0703_j/L010000000kn[70000003_j/L500000003
0>oZa`000000kn[700@0000000L0kn[70000003_j/L0kn[70000003_j/L0000000D0kn[7000h0>oZ
a`<000004P3_j/L2000000030>oZa`000000kn[704P0kn[700<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`0L0>oZa`80000000@0kn[700000000000000000P3_j/L010000000kn[700000000
00020>oZa`80000000L0kn[70000003_j/L0kn[70000003_j/L0000000D0kn[7001:0>oZa`<00000
C@3_j/L00`000000kn[70>oZa`0>0>oZa`8000007@3_j/L2000000040>oZa`00000000000>oZa`<0
000000<0kn[70000000000000P3_j/L2000000040>oZa`000000kn[70>oZa`80000000<0kn[70000
003_j/L00`3_j/L004P0kn[70`0000050>oZa`H0UETM1P27DA/507]963T0kn[700<000000>oZa`3_
j/L0403_j/L00`000000kn[70>oZa`0J0>oZa`80000000<0kn[7000000000000100000000`3_j/L0
0000000000020>oZa`@000000P3_j/L2000000030>oZa`000000kn[700<0kn[700150>oZa`<00000
0P3_j/L70:5P80H0UETM1@27DA/607]960D0LD@F1@1[@1D^0>oZa`030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L06P3_j/L2000000030>oZa`000000000000D0kn[700<000000>oZa`3_j/L0
103_j/L010000000kn[70>oZa`0000070>oZa`00@P3_j/L300000080kn[7102VHb460:5P80H0UETM
1P27DA/607]960D0LD@F1@1[@1D706Hm50D0I3`D8@3_j/L00`000000kn[70>oZa`0A0>oZa`030000
003_j/L0kn[703D0kn[700100>oZa`@000001`2VHb470:5P80H0UETM1@27DA/607]960H0LD@F1@1[
@1D706Hm50D0I3`D301S>a<D0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0=03_
j/L001d0kn[70`0000000`3_j/L0000000000002000001P0kn[70`0000020>oZa`X0YV<Q1P2QH207
09EI7@D0Qe4K1P1kBAP607545PD0Jd0E1P1V?A@606@l51P0Hc/C1`3_j/L00`000000kn[70>oZa`0A
0>oZa`800000=P3_j/L00200kn[700<000000>oZa`000000603_j/L200000080kn[73@2VHb470:5P
80H0UETM1@27DA/607]960H0LD@F1P1[@1D606Hm50H0I3`D7P1S>a<00`000000kn[70>oZa`0C0>oZ
a`030000003_j/L0kn[700<0kn[7100000001@3_j/L000000>oZa`3_j/L0000002L0kn[7000M0>oZ
a`@000000P3_j/L00`000000kn[70>oZa`0B0>oZa`<0000000<0kn[70:AR802THR000P2THR0=0:IS
8@H0XF0P1`2@EQ`508UB6`H0PDdI1P1jBAP607=55`D0KT8F1P1T?1@N06<k4`030000001S>a<0kn[7
01@0kn[700<000000>oZa`3_j/L00P3_j/L010000000kn[70>oZa`0000030>oZa`<000009P3_j/L0
01d0kn[70P0000050>oZa`030000003_j/L0kn[700h0kn[70`0000000`3_j/L0Y68P0:AR80060:AR
80`0YV<Q1`2FFQh7091F70D0RE8K1P21CAT607Y960H0LdDG1@1^@QH606To5@H0IcdD5`1S>a<00`00
0000Hc/C0>oZa`0D0>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L000000`3_j/L2
000002L0kn[7000N0>oZa`L000003P3_j/L4000000<0XV4P202THR060:IS8@H0VedO1`2FFQh6091F
70H0RE8K1@21CAT607Y960H0LdDG1P1^@QH606To5@H0IcdD1P1U?1@606@l4`X0Hc/C00<0000006<k
4`1S>a<05@3_j/L01@000000kn[70>oZa`3_j/L000000080kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`0C0>oZa`040000003_j/L00000000000h0kn[7000a0>oZa`80000000<0kn[7
0:9Q802RHB001@2RHB070:AR80L0WUlO1P2KGAl609IJ7PL0T5HL1P29DQ/5085=6@H0NTTH1P1cAAL5
06i25PH0JClE1`1W?A@606Dl50H0I3`C2@1S>a<00`000000Hc/C06<k4`0D0>oZa`<000000P3_j/L4
000001X0kn[70P0000020>oZa`030000003_j/L0kn[700/0kn[7000^0>oZa`<0000000@0kn[70:1P
802PH200X60P1`2RHB040:AR80<0XF0P1`2NGal609]M7`H0UUXN1P2@EQ`608UB6`D0PDdI1P1jBAP6
07=55`H0KT8F1P1Y?aD606Lm50H0IC`D1`1T?1<806<k4`040000001S>a<0Hc/C06<k4aD0kn[700<0
00000>oZa`3_j/L07P3_j/L200000080kn[700<000000>oZa`3_j/L02`3_j/L002/0kn[70`000000
0`3_j/L000000:1P80050:1P80L0XV4P1`2QH20609iO7`L0VedO1@2FFQh708eD70H0Qe4K1@22CQX6
07a:60H0MdLG1@1bA1H606To5@L0IcdD1P1U?1@606@l4`P0Hc/C00<0000006<k4`1S>a<00P1S>a<E
0>oZa`030000003_j/L0kn[701d0kn[700@000000>oZa`00000000003P3_j/L002P0kn[70`000000
0`3_j/L0X60O0:1P7`020:1P7`L0X60P102RHB030:5Q80L0XF0P1P2NGal609]M7`H0TUPM1`2=E1`6
08MA6`D0PThJ1P1lBQP607M75`D0LT@F1P1^@QH606Xo5@H0IC`D1`1T?1<806<k4`040000001S>a<0
Hc/C06<k4aH0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0?0>oZa`009P3_j/L4
000000L0X60O1`2PH2070:5Q80L0XF0P1@2NGal709MJ7PH0TUPM1P2=E1`608MA6`H0PThJ1P1lBQP5
07M75`H0LT@F1P1^@QH606Xo5@H0J3hD1P1V?A@806<k4`030000001S>a<0Hc/C0080Hc/C5@3_j/L0
0`000000kn[70>oZa`0^0>oZa`00103_j/L3000000030>oZa`000000000000800000603_j/L20000
00040>oZa`2PGal0X5lO0:1O7`P0X60O0`2PH20;0:5Q80H0XF0P1P2JG1h709MJ7PH0TUPM1P2=E1`6
08MA6`H0PThJ1P1lBQP507M75`H0LT@F1P1^@QH606Xo5@H0J3hD1P1V?A@506Dl5080Hc/C00<00000
06<k4`1S>a<00P1S>a<D0>oZa`030000003_j/L0000002l0kn[700070>oZa`8000000P3_j/L00`00
0000kn[70>oZa`0C0>oZa`<000001`2PGal70:1P7`l0XF4P0`2QH20309eN7`H0VU`N1P2GFQh7099H
7@D0SE@L1P27DA/6089>6PH0O4XH1@1gAaL707945PH0KT8F1P1Z?aD506Pn50L0ISdD1@1U?1@00`1T
?1<0000006@l4`0406@l4aD0kn[700<000000>oZa`3_j/L0;@3_j/L000@0kn[71@0000020>oZa`03
0000003_j/L0kn[70140kn[70P000000103_j/L0WelO09mO7`2OGal70:1O7`@0X60O0`2QH20>0:5Q
80L0WEhO1P2JG1h609MJ7PH0TUPM1P2;Da/608I@6PH0PThJ1P1mBaT507Q860H0M4DG1P1^@QH606Xo
5@H0J3hD1P1V?A@606Dl50030000001T?1<0I3`C00@0I3`C5@3_j/L00`000000kn[70>oZa`0/0>oZ
a`00103_j/L200000080kn[700@000000>oZa`3_j/L00000403_j/L3000000L0WelO1`2PGal70:5P
80L0XF4P1`2NGal609eN7`L0VU`N1@2GFQh7091F70H0Re<K1P26D1X6089>6PH0OD/I1@1hB1P607A5
5`H0L4<F1P1]@AD506Xo5@L0ISdD1@1U?1@00`000000I3`C06@l4`0406@l4aH0kn[700<000000>oZ
a`3_j/L0:`3_j/L000D0kn[71`00000=0>oZa`<0000000<0kn[70000002OGal0202OGal40:1O7`<0
X60P1`2QH2040:5Q80<0WelO1`2NGal609eN7`H0VU`N1P2CF1d7091F70H0Re<K1@26D1X6089>6PH0
OD/I1P1hB1P607A55`H0L4<F1P1]@AD506Xo5@H0J3hD1@1U?1@00`000000IC`D06@l4`0506@l4a@0
kn[70P00000G0>oZa`0;0000003_j/L0kn[70000003_j/L000000>oZa`000000kn[70000003_j/L0
0`0000080>oZa`005`3_j/L2000000030>oZa`2OGal0WelO00`0WelO1`2PH2070:5P80L0WelO1`2N
Gal509eN7`L0UeXN1P2CF1d6091F70L0Re<K1@26D1X6089>6PH0OD/I1P1hB1P607A55`D0L4<F1P1]
@AD606Xo5@H0J3hD101V?A@00`000000ISdD06Hm500506Dl51H0kn[700<000000>oZa`3_j/L0503_
j/L030000000kn[70>oZa`000000kn[70000003_j/L000000>oZa`000000kn[7000000X0kn[7000D
0>oZa`<0000000<0kn[709mO7`2OGal0302OGal30:1P7`L0X60P102QH2030:1P7`L0WelO1P2NGal6
09YL7PL0UeXN1P2CF1d6091F70H0Re<K1@26D1X6089>6PH0OD/I1P1hB1P607A55`H0L4<F1P1]@AD5
06Xo5@L0J3hD0P1V?A@2000000<0ISdD1@1U?1@F0>oZa`030000003_j/L0kn[701<0kn[700/00000
0>oZa`3_j/L000000>oZa`000000kn[70000003_j/L000000>oZa`03000000P0kn[7000B0>oZa`80
000000<0kn[709mO7`2OGal0302OGal70:1P7`L0X60P1`2PH1l709mO7`H0W5dO1P2JG1h709MJ7PH0
TePM1@2@EQ`708YB6`D0QE0J1P21CAT607e;6@H0NDPH1P1eAQL507545PH0KD4E1P1Z?aD506Pn50<0
00000P1V?A@00`000000ISdD06Hm500606Dl51D0kn[700<000000>oZa`3_j/L04`3_j/L01@000000
kn[70>oZa`000000kn[700@000000P3_j/L3000000P0kn[7000@0>oZa`80000000<0kn[709mO7`2O
Gal0302OGal:0:1P7`@0X60P2P2PH1l309mO7`@0WEhO1P2LGAl609YL7PH0UeXN1`2AEad508iE70L0
RU8K1@25D1X6085=6@H0OD/I1P1iB1P607E65`D0LD@F1P1^@QH506a15@80J3hD0`00000206Pn50<0
ISdD00@0000006Hm501V?A@0ISdD1@1U?1@F0>oZa`030000003_j/L0kn[70100kn[71P00000B0>oZ
a`00403_j/L2000000`0WelO6`2PH1l809eN7`H0W5dO1P2JG1h609AI7@L0TELM1@2>EA`608YB6`D0
QE0J1P21CAT607e;6@H0NDPH1P1eAQL607545PH0KT8F0`1/@AD3000000H0JClE0`1X?Q@00`000000
J3hD06Pn500606Dl51@0kn[700<000000>oZa`0000001@3_j/L4000000030>oZa`000000kn[700<0
00006P3_j/L00100kn[700<0000009mO7`2OGal0202OGal40:1O7aP0X60O0`2NGal709eN7`H0W5dO
1`2GFah609AI7@H0TELM1P2>EA`608YB6`D0QE0J1P21CAT607e;6@H0NDPH1P1eAQL607545PD0KT8F
00<0K44E0000000000000`1/@AD706To5@<0J3hD00<0000006Pn501X?Q@01@1V?A@F0>oZa`030000
003_j/L0kn[700<0kn[700@000000>oZa`3_j/L000000P3_j/L010000000kn[70>oZa`00000J0>oZ
a`001`3_j/L4000000D0kn[700<000000>oZa`2OGal01@2OGal80:1O7a@0X60O1`2NGal709eN7`<0
W5dO0`2JG1h709MK7PD0U5TM1`2AEad508iE70H0RU8K1@25D1X6085=6@H0OD/I1P1iB1P607E65`H0
LD@F0`1^@QH3000000H0K44E1P1Y?aD406Pn50030000001X?Q@0J3hD00D0ISdD5P3_j/L00`000000
kn[70>oZa`020>oZa`040000003_j/L0kn[700000080kn[71000000J0>oZa`001`3_j/L010000000
kn[70>oZa`0000040>oZa`8000000P3_j/L709mO7`L0X5lO3P2PH1l609mO7`L0WUlO1P2MGQl709YL
7PH0Ue/N1P2DFAd6095G7@H0S5@L1P28DQ/508E?6PH0PDdI1P1mBaT607U860H0MTHG1@1bA1L30000
00<0L4<F1`1/@AD606To5@<0J3hD00<0000006Pn501X?Q@01P1V?A@F0>oZa`050000003_j/L0kn[7
0>oZa`0000000P3_j/L010000000kn[70>oZa`00000M0>oZa`001`3_j/L010000000kn[70>oZa`00
00040>oZa`040000003_j/L0kn[70>oZa`P0WelO102PGal>0:1P7`T0WelO1`2NGal609]M7`L0VU`N
1P2GFah509AI7@L0SeHL1P2<E1`608QB6`D0QDlJ1P21CAT607e;6@H0NDPH1P1fAQL0101bA1L00000
00000000000207945`D0L4<F1`1]@AH506]05@@0J3hD00<0000006Pn501X?Q@01P1V?A@D0>oZa`80
00000`3_j/L4000000<0kn[70`00000J0>oZa`001`3_j/L010000000kn[70>oZa`0000040>oZa`03
0000003_j/L0kn[700<0kn[71`2OGal>0:1P7`d0WelO102NGal309eN7`H0VedO1`2JG1h509MK7PH0
TUPM1`2?EQ`508aD70L0R58K1@25CaX6085=6@H0OD/I1P1iB1P307I65`<000001@1bA1L607135PL0
KD4F1@1[@1D406To50030000001Y?a@0ISdD00D0ISdD5P3_j/L00`000000kn[70>oZa`0T0>oZa`00
1`3_j/L4000000@0kn[700<000000>oZa`3_j/L0103_j/L409mO7`<0X5lO2`2PH1l30:1O7`d0WelO
1`2MGQl609]M7`H0VU`N1P2EFAd6099H7@L0SeHL1@2<E1`608QB6`H0QDlJ1@21CAT607e;6@H0NDPH
0`00000307I65`H0LT@G1@1`@aH706e15PH0Jd0E101Y?a@00`000000JClD06Ln500506Ln51H0kn[7
00<000000>oZa`3_j/L08`3_j/L000l0kn[700<000000>oZa`3_j/L01@3_j/L70:1O7`L0X60O1`2P
Gal709mO7`H0WUhO1`2MGQl609]M7`H0V5/N1P2EFAd6099H7@H0SeHL1@2<E1`708MA6`H0Q4lJ1@20
CAT607e;6@80NDTH0`0000000`1iBAP0MTLG07I75`0307I75`H0LT@G1P1`@aH706e15PD0Jd0E101Y
?a@00`000000JClD06To500606Ln51D0kn[700<000000>oZa`3_j/L08`3_j/L000l0kn[700<00000
0>oZa`3_j/L01P3_j/L70:1O7`L0X60O1`2PGal709mO7`H0WUhO1P2MGQl709YL7PH0V5/N1P2EFAd6
099H7@H0SUDL1@2;Da/708MA6`H0Q4lJ1@20CAT407e;6@<000001@1iBAP507I75`H0LdDG1@1`@aH7
06e15PH0Jd0E101Y?a@00`000000JClD06To500506Ln51D0kn[70P00000T0>oZa`003P3_j/L20000
00T0kn[71`2PGal70:1P7`L0X5lO1`2OGal609iN7`<0WEhO0`2KGAl709YL7PH0V5/N1@2EFAd7095G
7@H0SUDL1@2;Da/608MA6`H0Q4lJ1@20CAT0101mBaT0000000000000000207e;6@H0NDTH1P1fAaL6
07=55`D0L4<F1`1^@QH506a15@D0JClD00<0000006To501W?Q@01@1W?Q@F0>oZa`030000003_j/L0
kn[70240kn[7000>0>oZa`030000003_j/L0kn[700T0kn[7102PGal:0:1P7`@0X5lO2P2OGal509iN
7`L0VedO1`2JG1h509QK7PH0U5PM1`2AEad508iE70H0Re<K1P27DA/608A?6P<0P4dI0P00000607e;
6@H0NDTH1P1fAaL507=55`H0L4<F1`1^@QH506a15@@0JSlE00<0000006Xo5@1Z?aD01@1X?Q@F0>oZ
a`030000003_j/L0kn[70240kn[7000>0>oZa`030000003_j/L0kn[700X0kn[73P2PH1l=09mO7`L0
WEhO1P2KGAl609YL7PH0UUXN1P2DF1d7095G7@D0SUDL1P2;Da/508MA6`H0Q4lJ0`000002081=6@H0
OD/I1P1iBAP607I75`H0LdDG1P1`@aH606i25PH0K44E101Z?aD00`000000JSlE06Pn500506Pn51H0
kn[700<000000>oZa`3_j/L0803_j/L000h0kn[70P00000=0>oZa`L0X60O402OGal309iN7`L0WEhO
1P2KGAl609QK7PH0UUXN1P2DF1d6095G7@D0SUDL1`2:DQ/508I@6P80PdlJ0`0000000`23CaX0P4dI
081=6@03081=6@H0OD/I1P1jBAP607M75`D0M4DG1P1`@aH706i25PH0K44E101Z?aD00`000000JSlE
06Pn500506Pn51D0kn[70P00000Q0>oZa`003P3_j/L00`000000kn[70>oZa`0=0>oZa`@0X60O3`2O
Gal709iN7`L0WEhO1P2JG1h609QK7PH0UUXN1P2DF1d6091F70D0SE@L1`2:DQ/308I@6P<000001@23
CaX5081=6@H0OD/I1P1jBAP607M75`D0M4DG1P1aA1H606m25PH0K44E1@1Z?aD00`000000J3hD06Pn
500406Pn51H0kn[700<000000>oZa`3_j/L07`3_j/L000D0kn[7100000050>oZa`030000003_j/L0
kn[700h0kn[73@2OGal709iO7`H0WUhO102MGQl309]M7`H0VU`N1P2HFah509IJ7PL0TUPM1P2@EQ`5
08eD70H0RU8K0`00000308I@6PH0PdlJ1@20CAT607e;6@H0NTTH1@1gAaL607A55`H0LD@F1P1_@QH6
06e15@@0Jd0E00<0000006Pn501X?Q@01@1X?Q@F0>oZa`030000003_j/L0kn[701h0kn[700060>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0403_j/L=09mO7`L0WUlO1P2NGQl709]M
7`H0VU`N1@2HFah609AI7@L0TUPM1P2@EQ`508eD7080RU8K0`0000000`2:DQ/0QU0J08I@6P0308I@
6PH0PdlJ1@20CAT607e;6@H0NTTH1P1gAaL607A55`H0LD@F1@1_@QH706e15@@0Jd0E00<0000006To
5@1Y?aD0101Y?aDG0>oZa`030000003_j/L0kn[701d0kn[700070>oZa`030000003_j/L0kn[700<0
kn[70P00000B0>oZa`d0WelO1`2NGal609aN7`L0VedO1@2JG1h609MJ7PH0U5TM1`2BF1d5091F70@0
SE@L0`00000508UB6`D0QU0J1P23CQX507m<6@H0O4/I1P1jBAP507M75`H0M4DG1P1aA1H606m25PH0
KD4E1@1[@1D00`000000JClE06To5@0406To5AH0kn[700<000000>oZa`3_j/L0103_j/L400000003
0>oZa`000000000000<000003`3_j/L000P0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`0B0>oZa`d0WelO102NGal309eN7`H0W5hO1P2KGAl609UK7PH0UeXN1P2DFAd6099H7@H0SUDL
0`00000208aC6`L0RE8K1@26D1X608=>6PD0Od`I1P1lBaT607Y960D0MdLG1P1dAAL607545PD0Kd<F
1`1]@AD506]05@030000001Y?aD0JClE00@0JClE503_j/L00`000000kn[7000000050>oZa`040000
003_j/L0kn[700000080kn[700@000000>oZa`3_j/L000003`3_j/L000D0kn[7100000040>oZa`03
0000003_j/L0kn[70180kn[73P2OGal709eN7`H0W5hO0`2KGAl309YL7PH0VE/N1P2GFQh609AI7@H0
TELM0`2>EA`20000000308iE702<Da/0S5<K00<0S5<K1P29DQ/608I@6PH0PdhJ1@1oC1T607a;6@D0
NTTH1P1gAaL607A55`H0LD@F1@1_@aH606e15PD0Jd0E00<0000006To5@1Y?aD01@1Y?aDF0>oZa`03
0000003_j/L0kn[70080kn[700@000000>oZa`3_j/L000000`3_j/L200000100kn[7000=0>oZa`03
0000003_j/L0kn[701@0kn[71`2OGal609iO7`L0WEhO1@2LGQl709YL7PH0VE/N1@2GFQh709=H7@D0
TELM0`00000408iE70D0S5<K1P29DQ/508I@6PH0PdhJ1@1oC1T607a;6@H0NTTH1P1gAaL607A55`D0
LD@F1P1_@aH606e15PD0K40E00<0000006Xo5@1Z?aD0101Z?aDF0>oZa`030000003_j/L0kn[70080
kn[700@000000>oZa`3_j/L000000P3_j/L010000000kn[70>oZa`00000?0>oZa`003@3_j/L00`00
0000kn[70>oZa`0E0>oZa`@0WelO2@2NGal609eN7`H0VedO1`2JG1h509UK7PH0UUTM1`2CF1d0102A
Ead00000000000000002095G7@D0SUDL1@2<Da/608UB6`H0QE0J1P22CQX507m<6@H0O4XH1@1iBAP6
07M75`H0M4DG1P1aA1H606m35PH0KD4F1@1/@1D00`000000JSlE06Xo5@0406Xo5AH0kn[700@00000
0>oZa`3_j/L0kn[7100000020>oZa`@000003`3_j/L000`0kn[700<000000>oZa`3_j/L05`3_j/L=
09iO7`H0W5hO1P2KGAl609YL7PH0Ue/N1P2FFAd409=H7@<000001@2AEad608eD70D0Re<K1P28DA/6
08E@6PH0PThJ1@1oC1T607a:60D0NDTH1P1gAaL607A65`D0LT@F1P1_@aH706e15PD0K40E00<00000
06Xo5@1Z?aD0101Z?aDC0>oZa`80000000<0kn[70000003_j/L06P3_j/L000`0kn[700<000000>oZ
a`3_j/L0603_j/L:09iO7`<0WEhO1P2LGQl609]M7`H0VE`N1P2GFah609II7@<000000`2CF1d6091F
70H0SE@L1@2;Da/608QA6`D0QE0J1`22CQX507m<6@D0O4XH1P1iBAP607M75`H0M4HG1@1bA1H60713
5PH0KT8F1@1/@1D00`000000JSlE06Xo5@0506Xo5AD0kn[700<000000>oZa`3_j/L06@3_j/L000`0
kn[70P00000J0>oZa`H0WUlO1`2MGQl609aN7`<0VedO0`2JG1h609UL7PH0Ue/N0P2FFAd300000003
09II7@2BF1d0TUPM00@0TUPM1P2@EQ`608eD70D0Re<K1P28DA/508E@6PH0PThJ1@1oC1T607a:60H0
NDTH1P1gAaL507A65`H0LT@F1P1`@aH606i25PD0K44E00<0000006Xo5@1Z?aD0101Z?aDF0>oZa`03
0000003_j/L0kn[701P0kn[7000<0>oZa`030000003_j/L0kn[701X0kn[71P2NGQl709eN7`D0W5hO
1`2JG1h609UL7P@0Ue/N0`00000509AI7@H0TUPM1P2@EQ`508eD70D0Re<K1P28DA/508E@6PL0PThJ
1@1oC1T507a:60H0NDTH1P1gAaL607A65`H0LT@F1@1`@aH606i25PH0K44E00<0000006]05@1[@1D0
101[@1DD0>oZa`<000006@3_j/L000`0kn[700<000000>oZa`3_j/L06`3_j/L609iN7`H0WEhO1`2L
GAl609YL7PD0VE`N00@0UUXN00000000000000000`2FFQh609AI7@H0TUPM1@2@EQ`608aD70D0RU8K
1P27DA/508A?6PL0PThJ1@1oC1T507a:60H0NDTH1P1gAaL507A65`H0LT@F1P1`@aH606i25PD0K44E
00<0000006]05@1[@1D0101[@1DF0>oZa`030000003_j/L0kn[701L0kn[7000;0>oZa`<000007@3_
j/L609iN7`L0W5hO1P2LGAl509YL7P<0V5/N0`0000000`2HFah0UUXN09IJ7P0409IJ7PH0U5TM1@2B
F1d608mF70H0S5@L1@2:DQ/608MA6`D0Q4lJ1P22CQX507m<6@H0O4XH1P1iBAP607M75`D0M4HG1P1b
A1L507135PH0KT8F1P1/@AD00`000000Jd0E06]05@0406]05AH0kn[700<000000>oZa`3_j/L05P3_
j/L000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0N0>oZa`<0WUhO0`2MGQl7
09aN7`H0W5dO1@2IG1h2000000D0V5/N1P2FFQh609=H7@D0TELM1P2?EQ`608aD70D0RU8K1P27DA/5
08A?6PH0PThJ1@1oC1T607a:60H0NDTH1P1gAaL507A65`H0LT@G1@1`@aH606i25PH0KD4E00<00000
06]05@1[@1D00`1[@1DG0>oZa`030000003_j/L0kn[701D0kn[700040>oZa`<00000103_j/L00`00
0000kn[70>oZa`0O0>oZa`H0WEhO1`2LGQl609]M7P0409UL7P000000000000000080VE`N1P2HFah6
09EI7@H0TePM1@2AEad608mF70D0S5@L1@2:DQ/608MA6`D0Q4lJ1P22CQX507m<6@H0O4XH1P1iBAP6
07M75`H0M4HG1P1bA1L507135PH0KT8F1P1]@AD00`000000Jd0E06]05@0206]05AH0kn[70P00000G
0>oZa`00103_j/L2000000D0kn[70P00000Q0>oZa`H0WEhO102LGQl309aM7`<0VedN0`00000609UL
7PH0UeXN1P2EFAd609=H7@D0TELM1@2?EQ`608]C6`D0RE8K1P26D1X508A?6PH0PDdI1@1nC1T607a:
60H0NDPH1P1gAaL507A65`H0LT@G1P1`@aH506i25PH0KD4E00<0000006]05@1[@1D00`1[@1DG0>oZ
a`030000003_j/L0kn[701@0kn[700050>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L08@3_j/L609eN7`H0W5dO0`00000409]M7P<0VE`N0`2HFah609MJ7PH0UETM1@2CF1d6091F70D0
SUDL1P2;Da/508UB6`H0QU0J1@24CaX6085=6@D0OT`I1P1lBQP607U860D0MdLG1P1dAQL607945`D0
L4<F1P1^@QH606e15@030000001[@1D0Jd0E00<0Jd0E5`3_j/L00`000000kn[70>oZa`0C0>oZa`00
2`3_j/L00`000000kn[70>oZa`0R0>oZa`H0WEhO0P2LGAl300000080W5dO1@2KGAh709QK7PH0UeXN
1@2EFAd6099H7@H0T5HL1@2>EA`608]C6`D0RE8K1P26D1X508A?6PH0PDdI1@1nC1T607a:60H0NDPH
1@1gAaL507A65`H0LT@G1P1`@aH506m25PL0KD4E00<0000006]05@1[@1D00`1[@1DF0>oZa`030000
003_j/L0kn[701<0kn[7000;0>oZa`030000003_j/L0kn[702<0kn[7102MGQl3000000D0W5dO1P2J
G1h709QK7PD0UeXN1P2DFAd6099H7@H0T5HL1@2>EA`508]C6`D0RE8K1P26D1X508A?6PH0PDdI1@1n
C1T607a:60H0NDPH1@1gAaL607A65`H0LT@G1P1`@aH506m25PL0KD4E00<0000006]05@1[@1D00P1[
@1DE0>oZa`<000001`3_j/L00`000000kn[70>oZa`0:0>oZa`002P3_j/L2000002H0kn[70`000003
09eN7`H0VedN1P2JG1h609QK7PH0UUXM1P2DFAd6099H7@D0T5HL1@2>EA`608]C6`D0R54K1P26D1X5
08=>6PH0PDdI1@1nBaT607]:60H0NDPH1@1gAaL507A65`H0LT@G1`1`@aH506m25PH0KD4E00<00000
06]05@1[@1D00`1[@1DG0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L02P3_j/L0
00X0kn[700<000000>oZa`3_j/L08P3_j/L3000000030>oZa`2LGAl0W5dO00@0W5dO1P2KGAh609YL
7PH0V5/N1P2FFQd609AI7@D0TUPM1P2?EQ`508eD70H0Re<K1@28DA/608I@6PD0PdhJ1P21CAT507i;
6@H0NdXH1@1iB1P607M75`D0M4HG1P1bAAL607535PH0Kd8F1P1]@AD00`000000Jd0E06]05@0306]0
5AH0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0:0>oZa`002P3_j/L00`000000
kn[70>oZa`0P0>oZa`8000001@3_j/L609aM7`H0VedN1P2IFah609QK7PH0UUXM1@2DFAd6095G7@H0
SeHL1@2=E1`608]C6`D0R54K1P26D1X508=>6PD0PDdI1P1nBaT607]:60D0NDPH1P1gAaL507A65`H0
LTDG1P1a@aH506m25PH0KD4E00<0Jd0E0000001[@1D0101[@1DE0>oZa`800000103_j/L2000000`0
kn[7000:0>oZa`8000007P3_j/L3000000P0kn[71P2LGAl609YL7PH0VE/N1P2HFah609EI7@D0TePM
1P2AEad608mF70D0SE@L1@2;Da/508QA6`H0QU0J1P23CQX5081=6@D0OT/I1P1kBQP507U860H0MdLG
1P1dAQL607955`D0LD<F1P1_@QH606e15P030000001/@AD0K44E00<0K44E4P3_j/L5000000D0kn[7
00<000000>oZa`3_j/L02P3_j/L000X0kn[700<000000>oZa`3_j/L06P3_j/L3000000`0kn[70`2L
GAl309]M7`H0VU`N1P2IFah609MJ7PH0UETM1@2CF1d6095G7@D0SeHL1P2<E1`508YB6`D0Qe4K1P25
D1X608=>6PD0P4dI1@1nBaT607]:60D0NDPH1P1gAaL507A65`H0LTDG1P1a@aH506m25PL0KD4F00<0
000006a15@1/@AD00`1/@AD=0>oZa`@00000103_j/L00`000000kn[70>oZa`0@0>oZa`002P3_j/L0
0`000000kn[70>oZa`0G0>oZa`<00000403_j/L609]M7`H0VU`N0`2IFah309QK7PH0UeXN1P2EFAd5
09=H7@H0T5HL1@2>EA`608aD70D0RU8K1@27DA/608E@6PH0PdhJ1@20CAT507i;6@D0NdXH1P1iB1P6
07M75`D0M4HG1P1cAAL507535PH0Kd8F1P1]@AH00`1/@AD0000006a15@0306a15@X0kn[70`000008
0>oZa`030000003_j/L0kn[70100kn[700090>oZa`030000003_j/L0kn[701D0kn[70`00000D0>oZ
a`H0VedO1@2JG1h709QK7PH0UeXN1@2EFAd6099H7@H0T5HL1@2>EA`608aD70D0RU8K1@27DA/508E@
6PH0PdhJ1@20CAT607i;6@D0NdXH1P1iB1P607M75`D0M4HG1P1cAAL507535PD0Kd8F1`1]@AH00`1/
@AD0000006a15@0306a15@H0kn[70`00000<0>oZa`030000003_j/L0kn[700l0kn[700090>oZa`<0
00004P3_j/L3000001P0kn[71@2KGAl609UL7PL0V5/N1@2GFQh609AI7@H0TUPM1P2@EQ`508iE70D0
S5@L1@2:DQ/608MA6`D0Q4lJ1P22CQX5081<6@H0OD/I101kBQP607U860H0MdLG1P1dAQL607=55`D0
LD<F1@1_@QH606e25P0306a15@000000K44E00<0K44E0P3_j/L4000000l0kn[700<000000>oZa`3_
j/L03`3_j/L00080kn[70`0000040>oZa`030000003_j/L0kn[700l0kn[70`00000L0>oZa`H0VU`N
1@2IG1h609QK7PH0UUXM1P2DFAd6099H7@D0T5HL1P2=EA`508]C6`D0RE8K1P27DA/508A?6PH0PThJ
1@20C1T507e;6@D0NdXH1P1iB1P607M75`D0M4HG1P1cAAL607535PD0Kd8F1P1]@QH00`1/@AD00000
06a15@0306a15@030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L03`3_j/L000050>oZa`00
0000kn[70>oZa`000000103_j/L00`000000kn[70>oZa`0<0>oZa`<00000803_j/L609YL7PD0VE`N
1P2GFah609IJ7@H0U5TM1@2BF1d608mF70H0SEDL1@2;Da/508UB6`H0Qe4K1@24CaX6089>6PD0P4`I
1@1mBaT507]:60H0NDPH1P1gAaL507A65`H0LdDG1@1aA1H606m25PD0KD8F0P1/@AD00`000000K44E
06a15@0206a15A<0kn[700<000000>oZa`3_j/L03`3_j/L000030>oZa`000000000000800000103_
j/L2000000X0kn[70`00000T0>oZa`H0VU`N1@2IFah609MK7PH0UUXM1P2CF1d5095G7@H0SeHL1P2=
EA`508]C6`D0RE8K1@27DA/508A?6PH0PThJ1@20C1T507e;6@H0NdXH1P1iB1P607M75`@0M4HG1P1c
AAL607545PD0Kd<F1P1]@QH206a15@030000001/@AD0K44E0080K44E4P3_j/L00`000000kn[70>oZ
a`0?0>oZa`0000<0kn[70000003_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`800000:03_j/L6
09YL7PD0VE/N1P2GFah609EI7@H0TePM1@2AEad608mF70D0SEDL1@2;Da/608QB6`D0QU0J1@24CaX6
089>6PD0Od`I1@1mBaT607]960D0NDPH1P1gAaL507A65`H0LdDG1@1aA1H606m35PD0KT8F0P1/@AD0
0`000000K44E06a15@0206a15A80kn[700<000000>oZa`3_j/L03`3_j/L00080kn[70`0000030>oZ
a`030000003_j/L0kn[700D0kn[70`00000[0>oZa`H0VU`N1@2IFah609IJ7PH0UETM1P2CF1d5095G
7@D0SeHL1P2=E1`508]C6`H0R58K1@26D1X508A?6PD0PThJ1P1oC1T507e;6@H0NdTH1@1iB1P607M7
5`@0M4HG1P1cAAL607545PH0Kd<F1@1^@QH206a15@030000001/@AD0K44E0080K44E4@3_j/L00`00
0000kn[70>oZa`0?0>oZa`00203_j/L00`000000kn[70>oZa`020>oZa`<00000;`3_j/L609YL7PD0
V5/N1P2FFQh609EI7@D0TePM1P2AEa`508mF70D0SE@L1P2;Da/608QB6`D0QU0J1@24CaX5089>6PH0
Od`I1@1mBaT607]960@0NDPH1P1gAaL507A65`H0LdDG1@1aA1H706m35PD0KT8F0P1/@AD010000000
K44E06a15@1/@ADA0>oZa`030000003_j/L0kn[700l0kn[700080>oZa`D00000<`3_j/L609UL7PD0
V5/N1P2FFQh509EI7@H0TUPM1P2AEa`508mF70D0SE@L1@2;Da/608QB6`D0QU0J1@24CaX5089>6PH0
Od`I1@1mBaT607]960D0NDPH1P1gAaL507A65`H0LdDG1@1aA1H606m35PH0KT8F00<0K44E0000001/
@AD00`1/@ADA0>oZa`030000003_j/L0kn[700h0kn[700080>oZa`800000=`3_j/L609UL7PD0V5/N
1P2FFQd509AI7@H0TUPM1P2AEa`408mF70D0SE@L1P2:DQ/608QA6`D0QU0J1@23CaX5085=6@H0Od`I
1@1mBaT607]960@0N4PH1P1gAaL607A65`H0LdDG1@1aA1H606m35PH0KT8F00<0K44E0000001/@AD0
0P1/@ADA0>oZa`030000003_j/L0kn[700h0kn[700090>oZa`030000003_j/L0kn[703H0kn[71P2I
G1h509MJ7PH0UUXM1@2DFAd6099H7@H0T5HL102>EA`508aD70H0RU8K1P28DA/508I@6PD0PdlJ1@21
CAT607m<6@D0OD/I1@1kBAP507Q860H0MdLG1@1dAQL607=55`H0LD@F1@1_@aH606i25P80K44E00@0
000006a15@1/@AD0K44E403_j/L00`000000kn[70>oZa`0>0>oZa`002P3_j/L2000003L0kn[71P2H
Fah509MJ7PH0UUXM1@2DFAd6099G7@D0T5HL1@2>EA`508aD70H0RU8K1@28DA/508I@6PH0PdlJ1@21
CAT507m<6@H0OD/I1@1kBAP507Q860H0MdLG1@1dAQL607=55`D0LD@F1P1_@aH606i25P80K44E00@0
000006a15@1/@AD0K44E3`3_j/L00`000000kn[70>oZa`0>0>oZa`00303_j/L00`000000kn[70>oZ
a`0e0>oZa`H0V5/N1@2GFQh509IJ7@H0TePM1P2BEad5091F70D0SUDL1@2<E1`508YB6`H0Qe4K1@25
D1X608=>6PD0PDdI1@1nC1T507a;6@D0NdTH1P1hB1P607M75`D0M4HG1@1cAAL607545PD0Kd<F1P1^
@QH206a15@030000001/@AD0K44E0080K44E3P3_j/L00`000000kn[70>oZa`0>0>oZa`003@3_j/L0
0`000000kn[70>oZa`0e0>oZa`H0V5/N1@2FFQh509EI7@H0TePM1P2BEad4091F70H0SE@L1@2;Da/5
08UB6`H0Qe4K1@25D1X508=>6PH0PDdI1@1nC1T507a;6@D0NTTH1P1hB1P507I75`H0M4HG1@1cAAL5
07545PH0Kd<F1P1^@QH206e15@040000001]@AD0KD4E06e15@h0kn[700<000000>oZa`3_j/L03P3_
j/L000h0kn[700<000000>oZa`3_j/L0=@3_j/L609QK7PD0UUXN1@2EFAd609=H7@H0TELM102?EQ`6
08eD70D0Re<K1@29DQ/608MA6`D0QE0J1@23CQX6085=6@D0OT`I1@1lBaT507Y960H0N4PH1@1fAaL6
07A65`@0LdDG1P1aA1H606m35PH0KT8F0P1]@AD010000000KD4E06e15@1]@AD=0>oZa`030000003_
j/L0kn[700h0kn[7000?0>oZa`800000=P3_j/L609QK7PD0UUXN1@2EFAd609=H7@D0TELM1@2?EQ`6
08eD70D0Re<K1@29DQ/508MA6`D0QE0J1@23CQX6085=6@D0OT`I1@1lBaT607Y960H0N4PH1@1fAaL5
07A65`D0LdDG1@1aA1H706m35PH0KT8F0P1]@AD00`000000KD4E06e15@0=0>oZa`030000003_j/L0
kn[700h0kn[7000A0>oZa`030000003_j/L0kn[703@0kn[71P2HFah409IJ7PH0U5TM1P2CF1d5095G
7@D0SeHL1@2=E1`608]C6`D0R58K1@26D1X508A?6PD0PThJ1P20CAT507i<6@D0O4XH1@1jBAP607Q8
60D0MTLG1P1dAQL507=55`D0LD@F1`1`@aH506i25P80KD4E00@0000006e15@1]@AD0KD4E3@3_j/L0
0`000000kn[70>oZa`0=0>oZa`004P3_j/L00`000000kn[70>oZa`0d0>oZa`D0V5/N1@2FFQd609AI
7@H0TePM102AEad608iE70D0SE@L1P2;Da/508QB6`D0QU0J1@24CaX5089>6PH0P4dI1@1nC1T507a:
60D0NTTH1P1hB1P507I75`D0M4HG1P1cAAL507545PH0L4<F1P1^@QH206e15@030000001]@AD0KD4E
00d0kn[700<000000>oZa`3_j/L03@3_j/L001<0kn[700<000000>oZa`3_j/L0=03_j/L509MJ7PD0
UUXM1P2DFAd6099G7@@0T5HL1P2>EA`508eD70H0Re<K1@28DQ/508I@6PD0Q4lJ1@22CQX5081=6@H0
OT`I1@1lBQP507Y960D0N4PH1P1fAaL507A65`D0LdDG1P1aA1H607135PD0KT8F0`1]@AD00`000000
KD4E06e15@0<0>oZa`030000003_j/L0kn[700d0kn[7000D0>oZa`800000=@3_j/L509MJ7PD0UUXM
1P2CF1d6099G7@@0T5HL1P2>EA`508eD70D0Re<K1P28DA/508I@6PD0Q4lJ1@22CQX5081=6@H0OT/I
101lBQP507Y960H0N4PH1P1fAaL407A65`H0LdDG1P1aA1H507135PH0KT8F0P1]@AD00`000000KD4E
06e15@0<0>oZa`030000003_j/L0kn[700d0kn[7000F0>oZa`030000003_j/L0kn[703<0kn[7102G
FQh609EI7@H0TePM1@2BEad5091F70H0SUDL1@2<E1`508YC6`D0R54K1@26D1X508A?6PH0PThJ1@20
CAT507i;6@D0O4XH1@1jBAP507Q860H0MTLG1@1dAQL607=55`D0LD@F1P1`@aH506i25P<0KD4E00<0
000006e15@1]@AD02`3_j/L00`000000kn[70>oZa`0=0>oZa`005`3_j/L00`000000kn[70>oZa`0c
0>oZa`@0UUXN1P2EFAd609=H7@D0TELM1@2@EQ`608iE70D0S5@L1@2:Da/508QA6`D0QU0J1@24CaX6
089>6PD0P4dI1@1nBaT507a:60D0NTTH1@1hB1P607I75`@0M4HG1P1cAAL607545PD0L4<F1P1^@QH3
06e15@030000001]@AD0kn[700X0kn[700<000000>oZa`3_j/L03@3_j/L001P0kn[700<000000>oZ
a`3_j/L0<`3_j/L409IJ7PH0UETM1P2CF1d5095G7@D0T5HL1P2>EA`408aD70D0RU<K1@28DA/508I@
6PD0Q4lJ1P22CQX5081=6@D0OT/I1P1lBQP507Y960D0N4PH1@1fAaL507A65`H0LdDG1@1aA1H60713
5PH0KT8F0`1]@AD00`000000KD4E0>oZa`090>oZa`030000003_j/L0kn[700d0kn[7000I0>oZa`03
0000003_j/L0kn[703<0kn[7102FFQh609AI7@H0TePM1@2AEad5091F70D0SUDL1@2;Da/508UB6`D0
Qe4K1@25D1X508=?6PH0PThJ1@1oC1T507e;6@H0NdXH101jBAP607Q860D0MTLG1@1dAQL607=55`D0
LD@F1@1`@aH706i25P80KD4E00<0000006e15@1]@AD02@3_j/L00`000000kn[70>oZa`0=0>oZa`00
6P3_j/L2000003@0kn[71@2FFQd509AI7@D0TePM1P2AEa`508mF70D0SE@L1@2;Da/508UB6`D0Qe4K
1@25D1X508=?6PH0PThJ1@1oC1T507e;6@D0NdXH1@1jBAP607Q860@0MTLG1P1dAQL607=55`D0LD@F
1@1`@aH606i25P<0KD4E00<0000006e15@1]@AD02@3_j/L00`000000kn[70>oZa`0<0>oZa`00703_
j/L00`000000kn[70>oZa`0b0>oZa`D0UUXM1@2DFAd5099H7@H0TELL1@2?EQ`508eD70D0Re<K1@29
DQ/508MA6`D0QE0J1@23CaX5089>6PD0Od`I1P1mBaT507]:60D0NTTH1@1hB1P507I75`H0M4HG1@1c
AAL607545PD0L4<F1P1^@QH306e15P030000001]@AH0kn[700P0kn[700<000000>oZa`3_j/L0303_
j/L001d0kn[700<000000>oZa`3_j/L0<P3_j/L509EI7@D0U5PM1@2BF1d6095G70D0SeHL102=E1`6
08]C6`D0RE8K1@27DA/508E@6PD0PdhJ1@21CAT507m<6@H0OD/I101kBQP507Y960H0N4PH1@1fAaL5
07A65`H0LdDG1@1aA1H607135PH0KT8F0`1]@AH00`000000KD4F0>oZa`070>oZa`030000003_j/L0
kn[700`0kn[7000N0>oZa`030000003_j/L0kn[70380kn[71@2EFAd509AH7@D0TUPM1@2AEa`608iE
70@0SE@L1P2;Da/508UB6`D0Qe4K1@25D1X508=>6PD0PDdI1@1oC1T507e;6@D0NdXH1@1iBAP507Q7
60H0MTLG1@1dAQL607=55`D0LD@F1P1`@aH506i25P<0KD4F00<0000006e15P1]@AH01`3_j/L00`00
0000kn[70>oZa`0<0>oZa`007`3_j/L2000003<0kn[71@2EFAd409AH7@H0TELM1@2@EQ`608iE70@0
SE@L1P2;Da/508UB6`D0Qe4K1025D1X608=>6PD0PDdI1@1oC1T507e;6@D0NdXH1@1iBAP507Q760H0
MTHG101dAAL607=55`H0LD@F1@1`@aH606i25P<0KD4F00<0000006e15P3_j/L01P3_j/L00`000000
kn[70>oZa`0<0>oZa`008@3_j/L00`000000kn[70>oZa`0`0>oZa`H0U5TM102CF1d6095G7@D0T5HL
1@2>EA`508eD70H0RU<K1@28DA/508I@6P@0Q4lJ1P23CQX5085=6@D0Od`I101mBaT507]:60H0NDTH
1@1hAaP507I65`D0M4DG1P1cAAL507545PH0L4<F1@1^@QH406e15P030000001]@AH0kn[700D0kn[7
00<000000>oZa`3_j/L0303_j/L00280kn[700<000000>oZa`3_j/L0<03_j/L609AI7@@0TePM1P2A
Ead4091F70H0SUDL1@2<E1`508YC6`H0R54K1@26D1X408A?6PH0PdhJ1@21CAT407m<6@D0OD/I1@1k
BAP607U860@0MdLH1P1fAQL507A55`D0LdDG1P1aA1H507135PH0KT8F101]@AH00`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[700`0kn[7000S0>oZa`030000003_j/L0kn[70300kn[71P2DFAd4
09=H7@H0TELM1@2?EQ`508iE70D0S5@L1@2:Da/508QA6`D0QU0J1@24CaX508=>6PD0PDdI1@1oC1T5
07e;6@D0NdTH1@1iB1P507M760D0MTHG1P1dAAL507=55`D0LD@F1P1`@aH506i25P@0KD4F00<00000
06e15P3_j/L0103_j/L00`000000kn[70>oZa`0<0>oZa`00903_j/L200000340kn[71P2DFAd5099H
7@D0TELM1@2?EQ`508iE70D0S5@L102:Da/608QA6`D0QU0J1@24CaX5089>6PD0P4dI101nC1T607e;
6@D0NdTH1@1iB1P507M760D0MTHG1P1dAAL407955`H0LD@F1P1`@aH506i25P@0KD4F00<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`0;0>oZa`009P3_j/L00`000000kn[70>oZa`0_0>oZa`H0
U5TM1@2BF1d4095G7@H0SeHL1@2=E1`508]C6`@0RE8K1P28DA/508I@6PD0Q4lJ1@22CQX5081=6@@0
OT`I1P1lBaT507]960@0NDPH1P1gAaP507I65`D0M4DG1@1bAAL507545PH0L4<F1P1^@QH406e15P03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L02`3_j/L002L0kn[700<000000>oZa`3_j/L0
;`3_j/L509AI7@H0TULM102@EQ`608mF70D0SE@L1@2;Da/408UB6`H0R54K1@26D1X508A?6PD0PThJ
1@20CAT407i<6@H0O4/I101kBAP507U860H0MdLH101fAQL607A55`D0LTDG1@1aA1H607135PD0KT8F
101]@AH00`000000KD4F0>oZa`030>oZa`030000003_j/L0kn[700/0kn[7000X0>oZa`030000003_
j/L0kn[702l0kn[71@2CF1d6099G7@@0T5HL1P2?EQ`408eD70D0Re<K1@29DQ/I0>oZa`D0OT`I1@1l
BaT507]960D0NDPH1@1gAaP507I65`D0M4DG1P1bAAL507545PH0L4<F1@1^@QH406e15P030000001]
@AH0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L002T0kn[70P00000`0>oZa`D0TePM1P2BEad4
091F73/0kn[71P1iB1P507M760D0MTHG1@1dAAL607945`D0LD@F1P1`@aH506i25P@0KD4F00D00000
06e15P3_j/L0kn[70000000=0>oZa`00:`3_j/L00`000000kn[70>oZa`0^0>oZa`D0TePMC`3_j/L6
07I65`D0M4DG1@1bA1L607545PD0L4<F1P1^@QH406e15P040000003_j/L0kn[7000000d0kn[7000/
0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0F`3_j/L607945`H0LD@F1@1`@aH5
06i25P@0KD4F00@0000006e15P3_j/L000003@3_j/L002d0kn[700<000000>oZa`3_j/L0;@3_j/L0
0`000000kn[70>oZa`1Q0>oZa`H0LD@F1P1`@aH506i25P@0KD4F00<000000>oZa`0000003@3_j/L0
02h0kn[70P00000]0>oZa`030000003_j/L0kn[706d0kn[71P1^@QH406e15P030000003_j/L00000
00`0kn[7000`0>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0L`3_j/L506e15P80
0000303_j/L00340kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`1h0>oZa`800000
303_j/L00380kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1i0>oZa`800000303_
j/L003<0kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1e0>oZa`@000003P3_j/L0
03@0kn[70P00000V0>oZa`030000003_j/L0kn[70740kn[71000000B0>oZa`00=P3_j/L00`000000
kn[70>oZa`0S0>oZa`030000003_j/L0kn[706d0kn[71000000F0>oZa`00=`3_j/L00`000000kn[7
0>oZa`0R0>oZa`030000003_j/L0kn[706T0kn[71000000J0>oZa`00>03_j/L00`000000kn[70>oZ
a`0Q0>oZa`030000003_j/L0kn[706H0kn[70`00000N0>oZa`00>@3_j/L200000240kn[700<00000
0>oZa`3_j/L0HP3_j/L400000240kn[7000k0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZ
a`3_j/L0GP3_j/L4000002D0kn[7000l0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_
j/L0FP3_j/L4000002T0kn[7000m0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
EP3_j/L4000002d0kn[7000n0>oZa`800000703_j/L00`000000kn[70>oZa`1B0>oZa`@00000<@3_
j/L00400kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1?0>oZa`<00000=@3_j/L0
0440kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1;0>oZa`@00000>03_j/L00480
kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`170>oZa`@00000?03_j/L004<0kn[7
0P00000G0>oZa`030000003_j/L0kn[704<0kn[7100000100>oZa`00A@3_j/L00`000000kn[70>oZ
a`0D0>oZa`030000003_j/L0kn[703l0kn[7100000140>oZa`00AP3_j/L00`000000kn[70>oZa`0C
0>oZa`030000003_j/L0kn[703`0kn[70`0000180>oZa`00A`3_j/L00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[703P0kn[71000001;0>oZa`00B03_j/L200000180kn[700<000000>oZa`3_
j/L0=03_j/L4000004l0kn[7001:0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
<03_j/L4000005<0kn[7001;0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0;03_
j/L4000005L0kn[7001<0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0:03_j/L4
000005/0kn[7001=0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L09P3_j/L30000
05l0kn[7001>0>oZa`8000002`3_j/L00`000000kn[70>oZa`0R0>oZa`@00000HP3_j/L00500kn[7
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000IP3_j/L00540kn[700<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000JP3_j/L00580kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F0>oZa`@00000KP3_j/L005<0kn[70P0000060>oZ
a`030000003_j/L0kn[701<0kn[70`00001b0>oZa`00E@3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[700l0kn[71000001e0>oZa`00EP3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[700/0kn[71000001i0>oZa`00E`3_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[7
1000001m0>oZa`00F03_j/L2000000030>oZa`000000kn[700@0kn[7100000210>oZa`00FP3_j/L2
000000030>oZa`000000000000800000Q@3_j/L005/0kn[70P0000290>oZa`00iP3_j/L00>H0kn[7
0000\
\>"],
            ImageRangeCache->{{{0, 229.313}, {185.75, 0}} -> {-0.0387424, 
            0.000937741, 0.00364588, 0.00364588}}], Cell[GraphicsData[
          "PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9  scalefont  setfont
% Scaling calculations
-3.70797e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -14 -11.4828 ]
[.02757 .24618 0 .3922 ]
[.14598 .19958 -13.9113 -11.875 ]
[.14598 .19958 .0887 0 ]
[.27013 .15073 -13.3275 -11.875 ]
[.27013 .15073 .67247 0 ]
[.40046 .09948 -12.7438 -11.875 ]
[.40046 .09948 1.25625 0 ]
[.53743 .04564 -12.16 -11.875 ]
[.53743 .04564 1.84003 0 ]
[.68156 -0.01098 -11.5762 -11.875 ]
[.68156 -0.01098 2.42381 0 ]
[.29165 .07573 -46.2649 -11.875 ]
[.29165 .07573 3.42263 0 ]
[.76488 .0931 0 -8.13529 ]
[.76488 .0931 16.5 3.73971 ]
[.82636 .18723 0 -8.01566 ]
[.82636 .18723 16.5 3.85934 ]
[.88261 .27338 0 -7.90838 ]
[.88261 .27338 16.5 3.96662 ]
[.93428 .35251 0 -7.81164 ]
[.93428 .35251 16.5 4.06336 ]
[.98191 .42546 0 -7.72394 ]
[.98191 .42546 9 4.15106 ]
[.91861 .21225 0 -24.879 ]
[.91861 .21225 36 12.246 ]
[.02411 .26511 -9 -3.61833 ]
[.02411 .26511 0 8.25667 ]
[.01568 .31795 -21.5 -3.67728 ]
[.01568 .31795 0 8.19772 ]
[.00696 .37264 -16.5 -3.7385 ]
[.00696 .37264 0 8.1365 ]
[-0.00208 .42927 -21.5 -3.80212 ]
[-0.00208 .42927 0 8.07288 ]
[-0.01144 .48795 -9 -3.86829 ]
[-0.01144 .48795 0 8.00671 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -75 -15.4828 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -74.9113 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -74.3275 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(54) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -73.7438 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -73.16 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -107.265 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Stock) show
88.125 13.000 moveto
(Price) show
108.688 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75258 .09765 m
.74642 .09993 L
s
gsave
.76488 .0931 -61 -12.1353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.81397 .19156 m
.80778 .19373 L
s
gsave
.82636 .18723 -61 -12.0157 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.87016 .27751 m
.86393 .27958 L
s
gsave
.88261 .27338 -61 -11.9084 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.92177 .35646 m
.91551 .35844 L
s
gsave
.93428 .35251 -61 -11.8116 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.7239 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70266 .0213 m
.69899 .02272 L
s
.71969 .04735 m
.71602 .04876 L
s
.73633 .0728 m
.73264 .07418 L
s
.76845 .12194 m
.76475 .12329 L
s
.78397 .14567 m
.78026 .147 L
s
.79914 .16888 m
.79543 .17019 L
s
.82848 .21376 m
.82476 .21504 L
s
.84267 .23547 m
.83895 .23674 L
s
.85656 .25671 m
.85283 .25797 L
s
.88347 .29787 m
.87973 .2991 L
s
.8965 .31781 m
.89275 .31902 L
s
.90926 .33733 m
.90551 .33853 L
s
.93402 .37521 m
.93027 .37638 L
s
.94603 .39358 m
.94227 .39473 L
s
.95781 .41158 m
.95404 .41273 L
s
gsave
.91861 .21225 -61 -28.879 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 24.813 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 11.438 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Time) show
75.250 24.500 moveto
(to) show
63.125 37.563 moveto
(Maturity) show
0.000 0.000 0.000 setrgbcolor
95.000 24.813 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -70 -7.61833 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02795 .31328 m
.03408 .31095 L
s
gsave
.01568 .31795 -82.5 -7.67728 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.01926 .36808 m
.02541 .3658 L
s
gsave
.00696 .37264 -77.5 -7.7385 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01027 .42483 m
.01644 .42261 L
s
gsave
-0.00208 .42927 -82.5 -7.80212 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.00095 .48363 m
.00715 .48147 L
s
gsave
-0.01144 .48795 -70 -7.86829 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29047 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.02451 .33497 m
.02819 .33359 L
s
.02277 .34593 m
.02646 .34455 L
s
.02102 .35697 m
.02471 .35559 L
s
.01749 .37927 m
.02118 .37791 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .40189 m
.0176 .40054 L
s
.01209 .41332 m
.01579 .41198 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .4717 m
.00656 .4704 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
0 .415 .104 r
.39036 .64318 .40327 .65665 .42482 .65593 .41199 .64242 Mtetra
0 .41 .102 r
.41199 .64242 .42482 .65593 .44661 .65541 .43386 .64186 Mtetra
0 .405 .101 r
.43386 .64186 .44661 .65541 .46865 .65504 .45598 .64148 Mtetra
0 .4 .1 r
.45598 .64148 .46865 .65504 .49095 .65479 .47836 .64124 Mtetra
0 .396 .099 r
.47836 .64124 .49095 .65479 .51351 .65463 .501 .6411 Mtetra
0 .393 .098 r
.501 .6411 .51351 .65463 .53634 .65452 .52393 .64102 Mtetra
0 .39 .097 r
.52393 .64102 .53634 .65452 .55944 .65441 .54713 .64096 Mtetra
0 .387 .097 r
.54713 .64096 .55944 .65441 .58283 .65427 .57062 .64087 Mtetra
0 .386 .096 r
.57062 .64087 .58283 .65427 .6065 .65406 .59439 .64072 Mtetra
0 .385 .096 r
.59439 .64072 .6065 .65406 .63046 .65373 .61846 .64045 Mtetra
.61846 .64045 .63046 .65373 .6547 .65326 .64283 .64004 Mtetra
.64283 .64004 .6547 .65326 .67923 .6526 .66749 .63944 Mtetra
0 .386 .096 r
.66749 .63944 .67923 .6526 .70406 .65173 .69244 .63863 Mtetra
0 .387 .097 r
.69244 .63863 .70406 .65173 .72917 .65062 .71769 .63757 Mtetra
0 .389 .097 r
.71769 .63757 .72917 .65062 .75457 .64924 .74323 .63623 Mtetra
0 .392 .098 r
.74323 .63623 .75457 .64924 .78025 .64758 .76907 .63459 Mtetra
0 .395 .099 r
.76907 .63459 .78025 .64758 .80622 .64561 .79519 .63264 Mtetra
0 .398 .099 r
.79519 .63264 .80622 .64561 .83247 .64333 .82161 .63035 Mtetra
0 .401 .1 r
.82161 .63035 .83247 .64333 .85901 .64072 .84831 .62773 Mtetra
0 .404 .101 r
.84831 .62773 .85901 .64072 .88581 .63778 .87529 .62476 Mtetra
0 .408 .102 r
.87529 .62476 .88581 .63778 .9129 .6345 .90255 .62144 Mtetra
0 .412 .103 r
.90255 .62144 .9129 .6345 .94026 .63089 .93009 .61778 Mtetra
0 .415 .104 r
.93009 .61778 .94026 .63089 .96789 .62695 .95791 .61376 Mtetra
0 .419 .105 r
.95791 .61376 .96789 .62695 .99579 .62268 .986 .60941 Mtetra
0 .416 .104 r
.37728 .62946 .39036 .64318 .41199 .64242 .39898 .62864 Mtetra
0 .41 .103 r
.39898 .62864 .41199 .64242 .43386 .64186 .42093 .62804 Mtetra
0 .405 .101 r
.42093 .62804 .43386 .64186 .45598 .64148 .44313 .62765 Mtetra
0 .4 .1 r
.44313 .62765 .45598 .64148 .47836 .64124 .46559 .62741 Mtetra
0 .395 .099 r
.46559 .62741 .47836 .64124 .501 .6411 .48832 .6273 Mtetra
0 .391 .098 r
.48832 .6273 .501 .6411 .52393 .64102 .51133 .62726 Mtetra
0 .388 .097 r
.51133 .62726 .52393 .64102 .54713 .64096 .53463 .62724 Mtetra
0 .386 .096 r
.53463 .62724 .54713 .64096 .57062 .64087 .55822 .62722 Mtetra
0 .384 .096 r
.55822 .62722 .57062 .64087 .59439 .64072 .5821 .62713 Mtetra
0 .382 .096 r
.5821 .62713 .59439 .64072 .61846 .64045 .60628 .62693 Mtetra
.60628 .62693 .61846 .64045 .64283 .64004 .63076 .62659 Mtetra
.63076 .62659 .64283 .64004 .66749 .63944 .65555 .62606 Mtetra
0 .383 .096 r
.65555 .62606 .66749 .63944 .69244 .63863 .68064 .62531 Mtetra
0 .385 .096 r
.68064 .62531 .69244 .63863 .71769 .63757 .70602 .6243 Mtetra
0 .387 .097 r
.70602 .6243 .71769 .63757 .74323 .63623 .73171 .62301 Mtetra
0 .389 .097 r
.73171 .62301 .74323 .63623 .76907 .63459 .7577 .6214 Mtetra
0 .392 .098 r
.7577 .6214 .76907 .63459 .79519 .63264 .78398 .61947 Mtetra
0 .395 .099 r
.78398 .61947 .79519 .63264 .82161 .63035 .81056 .61719 Mtetra
0 .399 .1 r
.81056 .61719 .82161 .63035 .84831 .62773 .83743 .61456 Mtetra
0 .403 .101 r
.83743 .61456 .84831 .62773 .87529 .62476 .86459 .61156 Mtetra
0 .406 .102 r
.86459 .61156 .87529 .62476 .90255 .62144 .89203 .6082 Mtetra
0 .41 .103 r
.89203 .6082 .90255 .62144 .93009 .61778 .91975 .60447 Mtetra
0 .414 .104 r
.91975 .60447 .93009 .61778 .95791 .61376 .94776 .60038 Mtetra
0 .418 .104 r
.94776 .60038 .95791 .61376 .986 .60941 .97605 .59594 Mtetra
0 .417 .104 r
.36401 .61547 .37728 .62946 .39898 .62864 .38579 .61459 Mtetra
0 .411 .103 r
.38579 .61459 .39898 .62864 .42093 .62804 .40781 .61396 Mtetra
0 .405 .101 r
.40781 .61396 .42093 .62804 .44313 .62765 .43009 .61354 Mtetra
0 .399 .1 r
.43009 .61354 .44313 .62765 .46559 .62741 .45263 .61331 Mtetra
0 .394 .099 r
.45263 .61331 .46559 .62741 .48832 .6273 .47545 .61322 Mtetra
0 .39 .098 r
.47545 .61322 .48832 .6273 .51133 .62726 .49855 .61322 Mtetra
0 .387 .097 r
.49855 .61322 .51133 .62726 .53463 .62724 .52194 .61326 Mtetra
0 .384 .096 r
.52194 .61326 .53463 .62724 .55822 .62722 .54563 .6133 Mtetra
0 .381 .095 r
.54563 .6133 .55822 .62722 .5821 .62713 .56962 .61329 Mtetra
0 .38 .095 r
.56962 .61329 .5821 .62713 .60628 .62693 .59391 .61317 Mtetra
0 .379 .095 r
.59391 .61317 .60628 .62693 .63076 .62659 .61851 .61291 Mtetra
.61851 .61291 .63076 .62659 .65555 .62606 .64342 .61246 Mtetra
0 .38 .095 r
.64342 .61246 .65555 .62606 .68064 .62531 .66864 .61177 Mtetra
0 .382 .095 r
.66864 .61177 .68064 .62531 .70602 .6243 .69417 .61083 Mtetra
0 .384 .096 r
.69417 .61083 .70602 .6243 .73171 .62301 .72 .60958 Mtetra
0 .386 .097 r
.72 .60958 .73171 .62301 .7577 .6214 .74614 .60802 Mtetra
0 .389 .097 r
.74614 .60802 .7577 .6214 .78398 .61947 .77259 .60611 Mtetra
0 .393 .098 r
.77259 .60611 .78398 .61947 .81056 .61719 .79933 .60384 Mtetra
0 .397 .099 r
.79933 .60384 .81056 .61719 .83743 .61456 .82637 .60119 Mtetra
0 .4 .1 r
.82637 .60119 .83743 .61456 .86459 .61156 .8537 .59817 Mtetra
0 .404 .101 r
.8537 .59817 .86459 .61156 .89203 .6082 .88133 .59476 Mtetra
0 .409 .102 r
.88133 .59476 .89203 .6082 .91975 .60447 .90924 .59098 Mtetra
0 .413 .103 r
.90924 .59098 .91975 .60447 .94776 .60038 .93744 .58681 Mtetra
0 .417 .104 r
.93744 .58681 .94776 .60038 .97605 .59594 .96593 .58228 Mtetra
0 .418 .104 r
.35057 .60122 .36401 .61547 .38579 .61459 .37242 .60026 Mtetra
0 .411 .103 r
.37242 .60026 .38579 .61459 .40781 .61396 .39452 .59958 Mtetra
0 .405 .101 r
.39452 .59958 .40781 .61396 .43009 .61354 .41687 .59915 Mtetra
0 .399 .1 r
.41687 .59915 .43009 .61354 .45263 .61331 .43949 .59892 Mtetra
0 .394 .098 r
.43949 .59892 .45263 .61331 .47545 .61322 .46239 .59885 Mtetra
0 .389 .097 r
.46239 .59885 .47545 .61322 .49855 .61322 .48558 .5989 Mtetra
0 .385 .096 r
.48558 .5989 .49855 .61322 .52194 .61326 .50906 .599 Mtetra
0 .382 .095 r
.50906 .599 .52194 .61326 .54563 .6133 .53285 .59911 Mtetra
0 .379 .095 r
.53285 .59911 .54563 .6133 .56962 .61329 .55694 .59918 Mtetra
0 .377 .094 r
.55694 .59918 .56962 .61329 .59391 .61317 .58135 .59915 Mtetra
0 .376 .094 r
.58135 .59915 .59391 .61317 .61851 .61291 .60606 .59898 Mtetra
.60606 .59898 .61851 .61291 .64342 .61246 .6311 .59861 Mtetra
0 .377 .094 r
.6311 .59861 .64342 .61246 .66864 .61177 .65645 .59801 Mtetra
0 .379 .095 r
.65645 .59801 .66864 .61177 .69417 .61083 .68212 .59714 Mtetra
0 .381 .095 r
.68212 .59714 .69417 .61083 .72 .60958 .7081 .59595 Mtetra
0 .383 .096 r
.7081 .59595 .72 .60958 .74614 .60802 .73439 .59443 Mtetra
0 .387 .097 r
.73439 .59443 .74614 .60802 .77259 .60611 .761 .59255 Mtetra
0 .39 .098 r
.761 .59255 .77259 .60611 .79933 .60384 .78791 .59029 Mtetra
0 .394 .099 r
.78791 .59029 .79933 .60384 .82637 .60119 .81512 .58764 Mtetra
0 .398 .1 r
.81512 .58764 .82637 .60119 .8537 .59817 .84263 .58459 Mtetra
0 .402 .101 r
.84263 .58459 .8537 .59817 .88133 .59476 .87044 .58114 Mtetra
0 .407 .102 r
.87044 .58114 .88133 .59476 .90924 .59098 .89854 .57729 Mtetra
0 .411 .103 r
.89854 .57729 .90924 .59098 .93744 .58681 .92694 .57304 Mtetra
0 .415 .104 r
.92694 .57304 .93744 .58681 .96593 .58228 .95563 .56841 Mtetra
0 .419 .105 r
.33693 .58668 .35057 .60122 .37242 .60026 .35886 .58564 Mtetra
0 .412 .103 r
.35886 .58564 .37242 .60026 .39452 .59958 .38103 .58491 Mtetra
0 .405 .101 r
.38103 .58491 .39452 .59958 .41687 .59915 .40346 .58445 Mtetra
0 .399 .1 r
.40346 .58445 .41687 .59915 .43949 .59892 .42616 .58422 Mtetra
0 .393 .098 r
.42616 .58422 .43949 .59892 .46239 .59885 .44914 .58418 Mtetra
0 .388 .097 r
.44914 .58418 .46239 .59885 .48558 .5989 .47242 .58427 Mtetra
0 .383 .096 r
.47242 .58427 .48558 .5989 .50906 .599 .49599 .58444 Mtetra
0 .379 .095 r
.49599 .58444 .50906 .599 .53285 .59911 .51987 .58464 Mtetra
0 .377 .094 r
.51987 .58464 .53285 .59911 .55694 .59918 .54407 .5848 Mtetra
0 .375 .094 r
.54407 .5848 .55694 .59918 .58135 .59915 .56858 .58487 Mtetra
0 .373 .093 r
.56858 .58487 .58135 .59915 .60606 .59898 .59342 .58479 Mtetra
.59342 .58479 .60606 .59898 .6311 .59861 .61857 .58453 Mtetra
0 .374 .093 r
.61857 .58453 .6311 .59861 .65645 .59801 .64406 .58402 Mtetra
0 .375 .094 r
.64406 .58402 .65645 .59801 .68212 .59714 .66987 .58323 Mtetra
0 .377 .094 r
.66987 .58323 .68212 .59714 .7081 .59595 .69599 .58211 Mtetra
0 .38 .095 r
.69599 .58211 .7081 .59595 .73439 .59443 .72244 .58064 Mtetra
0 .383 .096 r
.72244 .58064 .73439 .59443 .761 .59255 .74921 .5788 Mtetra
0 .387 .097 r
.74921 .5788 .761 .59255 .78791 .59029 .77629 .57655 Mtetra
0 .391 .098 r
.77629 .57655 .78791 .59029 .81512 .58764 .80368 .5739 Mtetra
0 .396 .099 r
.80368 .5739 .81512 .58764 .84263 .58459 .83137 .57082 Mtetra
0 .4 .1 r
.83137 .57082 .84263 .58459 .87044 .58114 .85937 .56733 Mtetra
0 .405 .101 r
.85937 .56733 .87044 .58114 .89854 .57729 .88766 .56341 Mtetra
0 .41 .102 r
.88766 .56341 .89854 .57729 .92694 .57304 .91626 .55908 Mtetra
0 .414 .104 r
.91626 .55908 .92694 .57304 .95563 .56841 .94514 .55435 Mtetra
0 .42 .105 r
.32311 .57185 .33693 .58668 .35886 .58564 .34511 .57072 Mtetra
0 .413 .103 r
.34511 .57072 .35886 .58564 .38103 .58491 .36735 .56993 Mtetra
0 .406 .101 r
.36735 .56993 .38103 .58491 .40346 .58445 .38986 .56944 Mtetra
0 .399 .1 r
.38986 .56944 .40346 .58445 .42616 .58422 .41264 .56921 Mtetra
0 .392 .098 r
.41264 .56921 .42616 .58422 .44914 .58418 .4357 .56919 Mtetra
0 .387 .097 r
.4357 .56919 .44914 .58418 .47242 .58427 .45906 .56933 Mtetra
0 .382 .095 r
.45906 .56933 .47242 .58427 .49599 .58444 .48272 .56958 Mtetra
0 .377 .094 r
.48272 .56958 .49599 .58444 .51987 .58464 .5067 .56986 Mtetra
0 .374 .093 r
.5067 .56986 .51987 .58464 .54407 .5848 .53099 .57012 Mtetra
0 .371 .093 r
.53099 .57012 .54407 .5848 .56858 .58487 .55561 .57031 Mtetra
0 .37 .093 r
.55561 .57031 .56858 .58487 .59342 .58479 .58056 .57035 Mtetra
0 .37 .092 r
.58056 .57035 .59342 .58479 .61857 .58453 .60585 .57019 Mtetra
0 .37 .093 r
.60585 .57019 .61857 .58453 .64406 .58402 .63146 .56979 Mtetra
0 .371 .093 r
.63146 .56979 .64406 .58402 .66987 .58323 .65741 .56909 Mtetra
0 .374 .093 r
.65741 .56909 .66987 .58323 .69599 .58211 .68369 .56806 Mtetra
0 .377 .094 r
.68369 .56806 .69599 .58211 .72244 .58064 .71029 .56665 Mtetra
0 .38 .095 r
.71029 .56665 .72244 .58064 .74921 .5788 .73722 .56485 Mtetra
0 .384 .096 r
.73722 .56485 .74921 .5788 .77629 .57655 .76447 .56263 Mtetra
0 .389 .097 r
.76447 .56263 .77629 .57655 .80368 .5739 .79203 .55997 Mtetra
0 .393 .098 r
.79203 .55997 .80368 .5739 .83137 .57082 .81991 .55687 Mtetra
0 .398 .1 r
.81991 .55687 .83137 .57082 .85937 .56733 .8481 .55333 Mtetra
0 .403 .101 r
.8481 .55333 .85937 .56733 .88766 .56341 .87659 .54934 Mtetra
0 .408 .102 r
.87659 .54934 .88766 .56341 .91626 .55908 .90538 .54492 Mtetra
0 .413 .103 r
.90538 .54492 .91626 .55908 .94514 .55435 .93447 .54008 Mtetra
0 .422 .105 r
.30909 .55672 .32311 .57185 .34511 .57072 .33116 .55548 Mtetra
0 .414 .104 r
.33116 .55548 .34511 .57072 .36735 .56993 .35348 .55462 Mtetra
0 .406 .102 r
.35348 .55462 .36735 .56993 .38986 .56944 .37607 .55409 Mtetra
0 .399 .1 r
.37607 .55409 .38986 .56944 .41264 .56921 .39892 .55386 Mtetra
0 .392 .098 r
.39892 .55386 .41264 .56921 .4357 .56919 .42206 .55387 Mtetra
0 .385 .096 r
.42206 .55387 .4357 .56919 .45906 .56933 .4455 .55406 Mtetra
0 .38 .095 r
.4455 .55406 .45906 .56933 .48272 .56958 .46925 .55439 Mtetra
0 .375 .094 r
.46925 .55439 .48272 .56958 .5067 .56986 .49331 .55477 Mtetra
0 .371 .093 r
.49331 .55477 .5067 .56986 .53099 .57012 .51771 .55515 Mtetra
0 .368 .092 r
.51771 .55515 .53099 .57012 .55561 .57031 .54244 .55546 Mtetra
0 .366 .092 r
.54244 .55546 .55561 .57031 .58056 .57035 .5675 .55563 Mtetra
0 .366 .091 r
.5675 .55563 .58056 .57035 .60585 .57019 .59291 .5556 Mtetra
0 .366 .092 r
.59291 .5556 .60585 .57019 .63146 .56979 .61865 .55532 Mtetra
0 .367 .092 r
.61865 .55532 .63146 .56979 .65741 .56909 .64474 .55473 Mtetra
0 .37 .092 r
.64474 .55473 .65741 .56909 .68369 .56806 .67117 .55379 Mtetra
0 .373 .093 r
.67117 .55379 .68369 .56806 .71029 .56665 .69793 .55246 Mtetra
0 .376 .094 r
.69793 .55246 .71029 .56665 .73722 .56485 .72502 .55071 Mtetra
0 .381 .095 r
.72502 .55071 .73722 .56485 .76447 .56263 .75244 .54851 Mtetra
0 .385 .096 r
.75244 .54851 .76447 .56263 .79203 .55997 .78019 .54585 Mtetra
0 .39 .098 r
.78019 .54585 .79203 .55997 .81991 .55687 .80825 .54273 Mtetra
0 .396 .099 r
.80825 .54273 .81991 .55687 .8481 .55333 .83663 .53914 Mtetra
0 .401 .1 r
.83663 .53914 .8481 .55333 .87659 .54934 .86532 .53508 Mtetra
0 .406 .102 r
.86532 .53508 .87659 .54934 .90538 .54492 .89431 .53056 Mtetra
0 .411 .103 r
.89431 .53056 .90538 .54492 .93447 .54008 .92361 .5256 Mtetra
0 .424 .106 r
.29488 .54127 .30909 .55672 .33116 .55548 .31703 .53992 Mtetra
0 .416 .104 r
.31703 .53992 .33116 .55548 .35348 .55462 .33942 .53897 Mtetra
0 .407 .102 r
.33942 .53897 .35348 .55462 .37607 .55409 .36207 .53839 Mtetra
0 .399 .1 r
.36207 .53839 .37607 .55409 .39892 .55386 .385 .53815 Mtetra
0 .392 .098 r
.385 .53815 .39892 .55386 .42206 .55387 .40822 .53818 Mtetra
0 .384 .096 r
.40822 .53818 .42206 .55387 .4455 .55406 .43174 .53844 Mtetra
0 .378 .095 r
.43174 .53844 .4455 .55406 .46925 .55439 .45557 .53885 Mtetra
0 .373 .093 r
.45557 .53885 .46925 .55439 .49331 .55477 .47973 .53935 Mtetra
0 .368 .092 r
.47973 .53935 .49331 .55477 .51771 .55515 .50422 .53986 Mtetra
0 .365 .091 r
.50422 .53986 .51771 .55515 .54244 .55546 .52905 .54031 Mtetra
0 .362 .091 r
.52905 .54031 .54244 .55546 .5675 .55563 .55423 .54063 Mtetra
0 .361 .09 r
.55423 .54063 .5675 .55563 .59291 .5556 .57975 .54075 Mtetra
0 .362 .09 r
.57975 .54075 .59291 .5556 .61865 .55532 .60563 .5406 Mtetra
0 .363 .091 r
.60563 .5406 .61865 .55532 .64474 .55473 .63186 .54014 Mtetra
0 .365 .091 r
.63186 .54014 .64474 .55473 .67117 .55379 .65843 .53931 Mtetra
0 .368 .092 r
.65843 .53931 .67117 .55379 .69793 .55246 .68535 .53806 Mtetra
0 .372 .093 r
.68535 .53806 .69793 .55246 .72502 .55071 .71261 .53637 Mtetra
0 .377 .094 r
.71261 .53637 .72502 .55071 .75244 .54851 .74021 .53421 Mtetra
0 .382 .095 r
.74021 .53421 .75244 .54851 .78019 .54585 .76813 .53156 Mtetra
0 .387 .097 r
.76813 .53156 .78019 .54585 .80825 .54273 .79639 .52841 Mtetra
0 .393 .098 r
.79639 .52841 .80825 .54273 .83663 .53914 .82496 .52477 Mtetra
0 .399 .1 r
.82496 .52477 .83663 .53914 .86532 .53508 .85385 .52063 Mtetra
0 .404 .101 r
.85385 .52063 .86532 .53508 .89431 .53056 .88305 .51601 Mtetra
0 .41 .103 r
.88305 .51601 .89431 .53056 .92361 .5256 .91256 .51092 Mtetra
0 .426 .107 r
.28047 .52551 .29488 .54127 .31703 .53992 .30269 .52401 Mtetra
0 .417 .104 r
.30269 .52401 .31703 .53992 .33942 .53897 .32516 .52296 Mtetra
0 .409 .102 r
.32516 .52296 .33942 .53897 .36207 .53839 .34789 .52232 Mtetra
0 .4 .1 r
.34789 .52232 .36207 .53839 .385 .53815 .37089 .52206 Mtetra
0 .391 .098 r
.37089 .52206 .385 .53815 .40822 .53818 .39417 .52212 Mtetra
0 .384 .096 r
.39417 .52212 .40822 .53818 .43174 .53844 .41777 .52244 Mtetra
0 .376 .094 r
.41777 .52244 .43174 .53844 .45557 .53885 .44168 .52295 Mtetra
0 .37 .093 r
.44168 .52295 .45557 .53885 .47973 .53935 .46593 .52358 Mtetra
0 .365 .091 r
.46593 .52358 .47973 .53935 .50422 .53986 .49051 .52423 Mtetra
0 .361 .09 r
.49051 .52423 .50422 .53986 .52905 .54031 .51545 .52484 Mtetra
0 .358 .09 r
.51545 .52484 .52905 .54031 .55423 .54063 .54073 .52533 Mtetra
0 .357 .089 r
.54073 .52533 .55423 .54063 .57975 .54075 .56638 .52562 Mtetra
.56638 .52562 .57975 .54075 .60563 .5406 .59239 .52563 Mtetra
0 .358 .089 r
.59239 .52563 .60563 .5406 .63186 .54014 .61875 .52532 Mtetra
0 .36 .09 r
.61875 .52532 .63186 .54014 .65843 .53931 .64548 .52461 Mtetra
0 .363 .091 r
.64548 .52461 .65843 .53931 .68535 .53806 .67256 .52346 Mtetra
0 .368 .092 r
.67256 .52346 .68535 .53806 .71261 .53637 .69998 .52184 Mtetra
0 .373 .093 r
.69998 .52184 .71261 .53637 .74021 .53421 .72776 .51972 Mtetra
0 .378 .095 r
.72776 .51972 .74021 .53421 .76813 .53156 .75586 .51708 Mtetra
0 .384 .096 r
.75586 .51708 .76813 .53156 .79639 .52841 .78431 .51391 Mtetra
0 .39 .098 r
.78431 .51391 .79639 .52841 .82496 .52477 .81308 .51021 Mtetra
0 .396 .099 r
.81308 .51021 .82496 .52477 .85385 .52063 .84217 .50599 Mtetra
0 .403 .101 r
.84217 .50599 .85385 .52063 .88305 .51601 .87157 .50126 Mtetra
0 .409 .102 r
.87157 .50126 .88305 .51601 .91256 .51092 .9013 .49603 Mtetra
0 .429 .107 r
.26586 .50941 .28047 .52551 .30269 .52401 .28816 .50775 Mtetra
0 .42 .105 r
.28816 .50775 .30269 .52401 .32516 .52296 .3107 .50657 Mtetra
0 .41 .103 r
.3107 .50657 .32516 .52296 .34789 .52232 .3335 .50586 Mtetra
0 .401 .1 r
.3335 .50586 .34789 .52232 .37089 .52206 .35657 .50558 Mtetra
0 .392 .098 r
.35657 .50558 .37089 .52206 .39417 .52212 .37993 .50566 Mtetra
0 .383 .096 r
.37993 .50566 .39417 .52212 .41777 .52244 .4036 .50605 Mtetra
0 .375 .094 r
.4036 .50605 .41777 .52244 .44168 .52295 .42759 .50666 Mtetra
0 .368 .092 r
.42759 .50666 .44168 .52295 .46593 .52358 .45191 .50743 Mtetra
0 .362 .09 r
.45191 .50743 .46593 .52358 .49051 .52423 .47659 .50825 Mtetra
0 .357 .089 r
.47659 .50825 .49051 .52423 .51545 .52484 .50162 .50905 Mtetra
0 .353 .088 r
.50162 .50905 .51545 .52484 .54073 .52533 .52702 .50973 Mtetra
0 .352 .088 r
.52702 .50973 .54073 .52533 .56638 .52562 .55278 .51021 Mtetra
0 .351 .088 r
.55278 .51021 .56638 .52562 .59239 .52563 .57892 .51041 Mtetra
0 .352 .088 r
.57892 .51041 .59239 .52563 .61875 .52532 .60542 .51026 Mtetra
0 .354 .089 r
.60542 .51026 .61875 .52532 .64548 .52461 .6323 .5097 Mtetra
0 .358 .089 r
.6323 .5097 .64548 .52461 .67256 .52346 .65953 .50867 Mtetra
0 .362 .091 r
.65953 .50867 .67256 .52346 .69998 .52184 .68713 .50714 Mtetra
0 .368 .092 r
.68713 .50714 .69998 .52184 .72776 .51972 .71508 .50507 Mtetra
0 .374 .093 r
.71508 .50507 .72776 .51972 .75586 .51708 .74337 .50244 Mtetra
0 .38 .095 r
.74337 .50244 .75586 .51708 .78431 .51391 .77201 .49925 Mtetra
0 .387 .097 r
.77201 .49925 .78431 .51391 .81308 .51021 .80098 .49549 Mtetra
0 .394 .098 r
.80098 .49549 .81308 .51021 .84217 .50599 .83027 .49117 Mtetra
0 .401 .1 r
.83027 .49117 .84217 .50599 .87157 .50126 .85989 .48632 Mtetra
0 .407 .102 r
.85989 .48632 .87157 .50126 .9013 .49603 .88983 .48094 Mtetra
0 .432 .108 r
.25105 .49297 .26586 .50941 .28816 .50775 .27343 .49111 Mtetra
0 .423 .106 r
.27343 .49111 .28816 .50775 .3107 .50657 .29604 .48979 Mtetra
0 .412 .103 r
.29604 .48979 .3107 .50657 .3335 .50586 .31891 .48899 Mtetra
0 .402 .101 r
.31891 .48899 .3335 .50586 .35657 .50558 .34205 .48867 Mtetra
0 .392 .098 r
.34205 .48867 .35657 .50558 .37993 .50566 .36547 .48877 Mtetra
0 .382 .096 r
.36547 .48877 .37993 .50566 .4036 .50605 .38921 .48922 Mtetra
0 .373 .093 r
.38921 .48922 .4036 .50605 .42759 .50666 .41328 .48996 Mtetra
0 .365 .091 r
.41328 .48996 .42759 .50666 .45191 .50743 .43768 .49088 Mtetra
0 .358 .089 r
.43768 .49088 .45191 .50743 .47659 .50825 .46244 .49189 Mtetra
0 .352 .088 r
.46244 .49189 .47659 .50825 .50162 .50905 .48757 .4929 Mtetra
0 .348 .087 r
.48757 .4929 .50162 .50905 .52702 .50973 .51307 .4938 Mtetra
0 .346 .086 r
.51307 .4938 .52702 .50973 .55278 .51021 .53895 .49451 Mtetra
0 .345 .086 r
.53895 .49451 .55278 .51021 .57892 .51041 .56521 .49492 Mtetra
0 .346 .086 r
.56521 .49492 .57892 .51041 .60542 .51026 .59186 .49497 Mtetra
0 .348 .087 r
.59186 .49497 .60542 .51026 .6323 .5097 .61888 .49458 Mtetra
0 .352 .088 r
.61888 .49458 .6323 .5097 .65953 .50867 .64628 .49369 Mtetra
0 .357 .089 r
.64628 .49369 .65953 .50867 .68713 .50714 .67404 .49226 Mtetra
0 .363 .091 r
.67404 .49226 .68713 .50714 .71508 .50507 .70217 .49025 Mtetra
0 .369 .092 r
.70217 .49025 .71508 .50507 .74337 .50244 .73066 .48764 Mtetra
0 .376 .094 r
.73066 .48764 .74337 .50244 .77201 .49925 .75949 .48442 Mtetra
0 .384 .096 r
.75949 .48442 .77201 .49925 .80098 .49549 .78866 .4806 Mtetra
0 .391 .098 r
.78866 .4806 .80098 .49549 .83027 .49117 .81816 .47618 Mtetra
0 .398 .1 r
.81816 .47618 .83027 .49117 .85989 .48632 .84799 .47119 Mtetra
0 .406 .101 r
.84799 .47119 .85989 .48632 .88983 .48094 .87815 .46565 Mtetra
0 .436 .109 r
.23604 .47618 .25105 .49297 .27343 .49111 .25849 .47409 Mtetra
0 .426 .106 r
.25849 .47409 .27343 .49111 .29604 .48979 .28118 .47259 Mtetra
0 .415 .104 r
.28118 .47259 .29604 .48979 .31891 .48899 .30412 .47167 Mtetra
0 .404 .101 r
.30412 .47167 .31891 .48899 .34205 .48867 .32732 .4713 Mtetra
0 .393 .098 r
.32732 .4713 .34205 .48867 .36547 .48877 .35081 .47141 Mtetra
0 .382 .096 r
.35081 .47141 .36547 .48877 .38921 .48922 .37462 .47193 Mtetra
0 .372 .093 r
.37462 .47193 .38921 .48922 .41328 .48996 .39875 .47279 Mtetra
0 .362 .091 r
.39875 .47279 .41328 .48996 .43768 .49088 .42323 .47389 Mtetra
0 .354 .089 r
.42323 .47389 .43768 .49088 .46244 .49189 .44807 .47512 Mtetra
0 .347 .087 r
.44807 .47512 .46244 .49189 .48757 .4929 .47329 .47637 Mtetra
0 .342 .086 r
.47329 .47637 .48757 .4929 .51307 .4938 .49889 .47753 Mtetra
0 .339 .085 r
.49889 .47753 .51307 .4938 .53895 .49451 .52489 .4785 Mtetra
0 .338 .084 r
.52489 .4785 .53895 .49451 .56521 .49492 .55127 .47917 Mtetra
0 .338 .085 r
.55127 .47917 .56521 .49492 .59186 .49497 .57805 .47945 Mtetra
0 .341 .085 r
.57805 .47945 .59186 .49497 .61888 .49458 .60523 .47926 Mtetra
0 .345 .086 r
.60523 .47926 .61888 .49458 .64628 .49369 .63278 .47854 Mtetra
0 .35 .088 r
.63278 .47854 .64628 .49369 .67404 .49226 .66072 .47722 Mtetra
0 .357 .089 r
.66072 .47722 .67404 .49226 .70217 .49025 .68903 .47528 Mtetra
0 .364 .091 r
.68903 .47528 .70217 .49025 .73066 .48764 .7177 .47269 Mtetra
0 .372 .093 r
.7177 .47269 .73066 .48764 .75949 .48442 .74673 .46945 Mtetra
0 .38 .095 r
.74673 .46945 .75949 .48442 .78866 .4806 .77611 .46555 Mtetra
0 .388 .097 r
.77611 .46555 .78866 .4806 .81816 .47618 .80582 .46102 Mtetra
0 .396 .099 r
.80582 .46102 .81816 .47618 .84799 .47119 .83587 .45588 Mtetra
0 .404 .101 r
.83587 .45588 .84799 .47119 .87815 .46565 .86624 .45015 Mtetra
0 .441 .11 r
.22081 .45903 .23604 .47618 .25849 .47409 .24335 .45667 Mtetra
0 .43 .107 r
.24335 .45667 .25849 .47409 .28118 .47259 .26612 .45496 Mtetra
0 .418 .105 r
.26612 .45496 .28118 .47259 .30412 .47167 .28912 .45389 Mtetra
0 .407 .102 r
.28912 .45389 .30412 .47167 .32732 .4713 .31239 .45343 Mtetra
0 .394 .099 r
.31239 .45343 .32732 .4713 .35081 .47141 .33595 .45354 Mtetra
0 .382 .096 r
.33595 .45354 .35081 .47141 .37462 .47193 .35981 .45413 Mtetra
0 .371 .093 r
.35981 .45413 .37462 .47193 .39875 .47279 .38401 .45513 Mtetra
0 .36 .09 r
.38401 .45513 .39875 .47279 .42323 .47389 .40856 .45643 Mtetra
0 .35 .088 r
.40856 .45643 .42323 .47389 .44807 .47512 .43348 .45791 Mtetra
0 .342 .086 r
.43348 .45791 .44807 .47512 .47329 .47637 .45878 .45944 Mtetra
0 .336 .084 r
.45878 .45944 .47329 .47637 .49889 .47753 .48448 .46091 Mtetra
0 .332 .083 r
.48448 .46091 .49889 .47753 .52489 .4785 .51058 .46218 Mtetra
0 .33 .082 r
.51058 .46218 .52489 .4785 .55127 .47917 .53709 .46315 Mtetra
.53709 .46315 .55127 .47917 .57805 .47945 .564 .46371 Mtetra
0 .332 .083 r
.564 .46371 .57805 .47945 .60523 .47926 .59132 .46375 Mtetra
0 .336 .084 r
.59132 .46375 .60523 .47926 .63278 .47854 .61904 .46322 Mtetra
0 .342 .086 r
.61904 .46322 .63278 .47854 .66072 .47722 .64715 .46204 Mtetra
0 .35 .087 r
.64715 .46204 .66072 .47722 .68903 .47528 .67564 .46019 Mtetra
0 .358 .089 r
.67564 .46019 .68903 .47528 .7177 .47269 .70451 .45762 Mtetra
0 .367 .092 r
.70451 .45762 .7177 .47269 .74673 .46945 .73374 .45435 Mtetra
0 .376 .094 r
.73374 .45435 .74673 .46945 .77611 .46555 .76332 .45037 Mtetra
0 .385 .096 r
.76332 .45037 .77611 .46555 .80582 .46102 .79325 .4457 Mtetra
0 .394 .099 r
.79325 .4457 .80582 .46102 .83587 .45588 .82351 .44039 Mtetra
0 .403 .101 r
.82351 .44039 .83587 .45588 .86624 .45015 .85411 .43445 Mtetra
0 .446 .111 r
.20538 .44153 .22081 .45903 .24335 .45667 .22801 .43883 Mtetra
0 .435 .109 r
.22801 .43883 .24335 .45667 .26612 .45496 .25085 .43685 Mtetra
0 .423 .106 r
.25085 .43685 .26612 .45496 .28912 .45389 .27393 .43559 Mtetra
0 .41 .102 r
.27393 .43559 .28912 .45389 .31239 .45343 .29726 .43503 Mtetra
0 .397 .099 r
.29726 .43503 .31239 .45343 .33595 .45354 .32088 .43511 Mtetra
0 .383 .096 r
.32088 .43511 .33595 .45354 .35981 .45413 .3448 .43577 Mtetra
0 .37 .092 r
.3448 .43577 .35981 .45413 .38401 .45513 .36906 .43692 Mtetra
0 .357 .089 r
.36906 .43692 .38401 .45513 .40856 .45643 .39367 .43844 Mtetra
0 .346 .086 r
.39367 .43844 .40856 .45643 .43348 .45791 .41865 .44021 Mtetra
0 .336 .084 r
.41865 .44021 .43348 .45791 .45878 .45944 .44403 .44207 Mtetra
0 .328 .082 r
.44403 .44207 .45878 .45944 .48448 .46091 .46982 .4439 Mtetra
0 .323 .081 r
.46982 .4439 .48448 .46091 .51058 .46218 .49602 .44554 Mtetra
0 .32 .08 r
.49602 .44554 .51058 .46218 .53709 .46315 .52265 .44686 Mtetra
.52265 .44686 .53709 .46315 .564 .46371 .5497 .44775 Mtetra
0 .322 .081 r
.5497 .44775 .564 .46371 .59132 .46375 .57716 .44808 Mtetra
0 .327 .082 r
.57716 .44808 .59132 .46375 .61904 .46322 .60504 .44777 Mtetra
0 .333 .083 r
.60504 .44777 .61904 .46322 .64715 .46204 .63333 .44676 Mtetra
0 .342 .085 r
.63333 .44676 .64715 .46204 .67564 .46019 .66201 .44499 Mtetra
0 .351 .088 r
.66201 .44499 .67564 .46019 .70451 .45762 .69107 .44246 Mtetra
0 .361 .09 r
.69107 .44246 .70451 .45762 .73374 .45435 .7205 .43914 Mtetra
0 .372 .093 r
.7205 .43914 .73374 .45435 .76332 .45037 .75029 .43506 Mtetra
0 .382 .095 r
.75029 .43506 .76332 .45037 .79325 .4457 .78044 .43025 Mtetra
0 .392 .098 r
.78044 .43025 .79325 .4457 .82351 .44039 .81092 .42472 Mtetra
0 .401 .1 r
.81092 .42472 .82351 .44039 .85411 .43445 .84175 .41855 Mtetra
0 .452 .113 r
.18973 .42367 .20538 .44153 .22801 .43883 .21245 .42058 Mtetra
0 .441 .11 r
.21245 .42058 .22801 .43883 .25085 .43685 .23538 .41827 Mtetra
0 .428 .107 r
.23538 .41827 .25085 .43685 .27393 .43559 .25853 .41676 Mtetra
0 .414 .104 r
.25853 .41676 .27393 .43559 .29726 .43503 .28193 .41604 Mtetra
0 .4 .1 r
.28193 .41604 .29726 .43503 .32088 .43511 .30561 .41607 Mtetra
0 .385 .096 r
.30561 .41607 .32088 .43511 .3448 .43577 .32958 .41679 Mtetra
0 .37 .092 r
.32958 .41679 .3448 .43577 .36906 .43692 .35389 .41809 Mtetra
0 .355 .089 r
.35389 .41809 .36906 .43692 .39367 .43844 .37855 .41987 Mtetra
0 .342 .085 r
.37855 .41987 .39367 .43844 .41865 .44021 .4036 .42196 Mtetra
0 .33 .082 r
.4036 .42196 .41865 .44021 .44403 .44207 .42905 .42422 Mtetra
0 .32 .08 r
.42905 .42422 .44403 .44207 .46982 .4439 .45491 .42647 Mtetra
0 .313 .078 r
.45491 .42647 .46982 .4439 .49602 .44554 .48121 .42856 Mtetra
0 .309 .077 r
.48121 .42856 .49602 .44554 .52265 .44686 .50795 .43031 Mtetra
0 .308 .077 r
.50795 .43031 .52265 .44686 .5497 .44775 .53513 .43158 Mtetra
0 .31 .078 r
.53513 .43158 .5497 .44775 .57716 .44808 .56274 .43225 Mtetra
0 .315 .079 r
.56274 .43225 .57716 .44808 .60504 .44777 .59078 .43222 Mtetra
0 .323 .081 r
.59078 .43222 .60504 .44777 .63333 .44676 .61924 .4314 Mtetra
0 .332 .083 r
.61924 .4314 .63333 .44676 .66201 .44499 .64811 .42975 Mtetra
0 .343 .086 r
.64811 .42975 .66201 .44499 .69107 .44246 .67737 .42724 Mtetra
0 .355 .089 r
.67737 .42724 .69107 .44246 .7205 .43914 .70701 .42387 Mtetra
0 .367 .092 r
.70701 .42387 .7205 .43914 .75029 .43506 .73701 .41966 Mtetra
0 .379 .095 r
.73701 .41966 .75029 .43506 .78044 .43025 .76738 .41466 Mtetra
0 .39 .097 r
.76738 .41466 .78044 .43025 .81092 .42472 .79809 .4089 Mtetra
0 .401 .1 r
.79809 .4089 .81092 .42472 .84175 .41855 .82914 .40244 Mtetra
0 .459 .115 r
.17386 .40548 .18973 .42367 .21245 .42058 .19669 .40191 Mtetra
0 .447 .112 r
.19669 .40191 .21245 .42058 .23538 .41827 .21971 .39918 Mtetra
0 .435 .109 r
.21971 .39918 .23538 .41827 .25853 .41676 .24294 .39734 Mtetra
0 .42 .105 r
.24294 .39734 .25853 .41676 .28193 .41604 .26641 .3964 Mtetra
0 .404 .101 r
.26641 .3964 .28193 .41604 .30561 .41607 .29014 .39633 Mtetra
0 .388 .097 r
.29014 .39633 .30561 .41607 .32958 .41679 .31416 .39709 Mtetra
0 .37 .093 r
.31416 .39709 .32958 .41679 .35389 .41809 .33851 .39856 Mtetra
0 .353 .088 r
.33851 .39856 .35389 .41809 .37855 .41987 .36322 .40062 Mtetra
0 .337 .084 r
.36322 .40062 .37855 .41987 .4036 .42196 .38831 .4031 Mtetra
0 .323 .081 r
.38831 .4031 .4036 .42196 .42905 .42422 .41382 .40583 Mtetra
0 .31 .078 r
.41382 .40583 .42905 .42422 .45491 .42647 .43976 .4086 Mtetra
0 .301 .075 r
.43976 .4086 .45491 .42647 .48121 .42856 .46615 .41122 Mtetra
0 .296 .074 r
.46615 .41122 .48121 .42856 .50795 .43031 .49299 .41349 Mtetra
0 .294 .073 r
.49299 .41349 .50795 .43031 .53513 .43158 .52029 .41525 Mtetra
0 .296 .074 r
.52029 .41525 .53513 .43158 .56274 .43225 .54805 .41633 Mtetra
0 .301 .075 r
.54805 .41633 .56274 .43225 .59078 .43222 .57625 .41662 Mtetra
0 .31 .077 r
.57625 .41662 .59078 .43222 .61924 .4314 .60489 .41602 Mtetra
0 .321 .08 r
.60489 .41602 .61924 .4314 .64811 .42975 .63395 .4145 Mtetra
0 .334 .083 r
.63395 .4145 .64811 .42975 .67737 .42724 .66341 .41201 Mtetra
0 .347 .087 r
.66341 .41201 .67737 .42724 .70701 .42387 .69325 .40857 Mtetra
0 .361 .09 r
.69325 .40857 .70701 .42387 .73701 .41966 .72348 .4042 Mtetra
0 .375 .094 r
.72348 .4042 .73701 .41966 .76738 .41466 .75406 .39896 Mtetra
0 .388 .097 r
.75406 .39896 .76738 .41466 .79809 .4089 .785 .39292 Mtetra
0 .4 .1 r
.785 .39292 .79809 .4089 .82914 .40244 .81628 .38613 Mtetra
0 .466 .117 r
.15775 .387 .17386 .40548 .19669 .40191 .1807 .38284 Mtetra
0 .456 .114 r
.1807 .38284 .19669 .40191 .21971 .39918 .20383 .37959 Mtetra
0 .443 .111 r
.20383 .37959 .21971 .39918 .24294 .39734 .22715 .37731 Mtetra
0 .427 .107 r
.22715 .37731 .24294 .39734 .26641 .3964 .25069 .37605 Mtetra
0 .411 .103 r
.25069 .37605 .26641 .3964 .29014 .39633 .27448 .37582 Mtetra
0 .392 .098 r
.27448 .37582 .29014 .39633 .31416 .39709 .29855 .37657 Mtetra
0 .372 .093 r
.29855 .37657 .31416 .39709 .33851 .39856 .32293 .3782 Mtetra
0 .353 .088 r
.32293 .3782 .33851 .39856 .36322 .40062 .34767 .38058 Mtetra
0 .333 .083 r
.34767 .38058 .36322 .40062 .38831 .4031 .3728 .38352 Mtetra
0 .315 .079 r
.3728 .38352 .38831 .4031 .41382 .40583 .39835 .38681 Mtetra
0 .299 .075 r
.39835 .38681 .41382 .40583 .43976 .4086 .42435 .39022 Mtetra
0 .287 .072 r
.42435 .39022 .43976 .4086 .46615 .41122 .45081 .3935 Mtetra
0 .279 .07 r
.45081 .3935 .46615 .41122 .49299 .41349 .47775 .39642 Mtetra
0 .276 .069 r
.47775 .39642 .49299 .41349 .52029 .41525 .50517 .39877 Mtetra
0 .277 .069 r
.50517 .39877 .52029 .41525 .54805 .41633 .53307 .40036 Mtetra
0 .283 .071 r
.53307 .40036 .54805 .41633 .57625 .41662 .56144 .40105 Mtetra
0 .294 .073 r
.56144 .40105 .57625 .41662 .60489 .41602 .59025 .40072 Mtetra
0 .307 .077 r
.59025 .40072 .60489 .41602 .63395 .4145 .6195 .39933 Mtetra
0 .323 .081 r
.6195 .39933 .63395 .4145 .66341 .41201 .64917 .39684 Mtetra
0 .339 .085 r
.64917 .39684 .66341 .41201 .69325 .40857 .67923 .39329 Mtetra
0 .356 .089 r
.67923 .39329 .69325 .40857 .72348 .4042 .70967 .38871 Mtetra
0 .372 .093 r
.70967 .38871 .72348 .4042 .75406 .39896 .74048 .38318 Mtetra
0 .387 .097 r
.74048 .38318 .75406 .39896 .785 .39292 .77164 .37678 Mtetra
0 .4 .1 r
.77164 .37678 .785 .39292 .81628 .38613 .80316 .3696 Mtetra
0 .475 .119 r
.14141 .36829 .15775 .387 .1807 .38284 .1645 .36343 Mtetra
0 .465 .116 r
.1645 .36343 .1807 .38284 .20383 .37959 .18775 .3595 Mtetra
0 .452 .113 r
.18775 .3595 .20383 .37959 .22715 .37731 .21117 .35664 Mtetra
0 .437 .109 r
.21117 .35664 .22715 .37731 .25069 .37605 .2348 .35493 Mtetra
0 .419 .105 r
.2348 .35493 .25069 .37605 .27448 .37582 .25864 .35442 Mtetra
0 .399 .1 r
.25864 .35442 .27448 .37582 .29855 .37657 .28275 .35508 Mtetra
0 .377 .094 r
.28275 .35508 .29855 .37657 .32293 .3782 .30717 .35685 Mtetra
0 .353 .088 r
.30717 .35685 .32293 .3782 .34767 .38058 .33193 .35958 Mtetra
0 .329 .082 r
.33193 .35958 .34767 .38058 .3728 .38352 .35707 .36306 Mtetra
0 .307 .077 r
.35707 .36306 .3728 .38352 .39835 .38681 .38265 .36705 Mtetra
0 .286 .072 r
.38265 .36705 .39835 .38681 .42435 .39022 .40868 .37126 Mtetra
0 .27 .067 r
.40868 .37126 .42435 .39022 .45081 .3935 .43521 .37538 Mtetra
0 .258 .064 r
.43521 .37538 .45081 .3935 .47775 .39642 .46223 .37914 Mtetra
0 .252 .063 r
.46223 .37914 .47775 .39642 .50517 .39877 .48977 .38224 Mtetra
0 .253 .063 r
.48977 .38224 .50517 .39877 .53307 .40036 .5178 .38447 Mtetra
0 .26 .065 r
.5178 .38447 .53307 .40036 .56144 .40105 .54633 .38563 Mtetra
0 .273 .068 r
.54633 .38563 .56144 .40105 .59025 .40072 .57532 .38561 Mtetra
0 .29 .072 r
.57532 .38561 .59025 .40072 .6195 .39933 .60477 .38435 Mtetra
0 .309 .077 r
.60477 .38435 .6195 .39933 .64917 .39684 .63465 .38184 Mtetra
0 .33 .082 r
.63465 .38184 .64917 .39684 .67923 .39329 .66493 .3781 Mtetra
0 .35 .088 r
.66493 .3781 .67923 .39329 .70967 .38871 .69559 .37323 Mtetra
0 .369 .092 r
.69559 .37323 .70967 .38871 .74048 .38318 .72663 .36731 Mtetra
0 .387 .097 r
.72663 .36731 .74048 .38318 .77164 .37678 .75802 .36046 Mtetra
0 .402 .1 r
.75802 .36046 .77164 .37678 .80316 .3696 .78976 .35281 Mtetra
0 .484 .121 r
.12479 .34948 .14141 .36829 .1645 .36343 .14805 .34376 Mtetra
0 .476 .119 r
.14805 .34376 .1645 .36343 .18775 .3595 .17145 .33898 Mtetra
0 .464 .116 r
.17145 .33898 .18775 .3595 .21117 .35664 .195 .33533 Mtetra
0 .449 .112 r
.195 .33533 .21117 .35664 .2348 .35493 .21873 .33296 Mtetra
0 .431 .108 r
.21873 .33296 .2348 .35493 .25864 .35442 .24265 .33198 Mtetra
0 .409 .102 r
.24265 .33198 .25864 .35442 .28275 .35508 .26681 .33244 Mtetra
0 .384 .096 r
.26681 .33244 .28275 .35508 .30717 .35685 .29124 .33428 Mtetra
0 .356 .089 r
.29124 .33428 .30717 .35685 .33193 .35958 .316 .33737 Mtetra
0 .327 .082 r
.316 .33737 .33193 .35958 .35707 .36306 .34114 .3415 Mtetra
0 .298 .075 r
.34114 .3415 .35707 .36306 .38265 .36705 .36672 .34636 Mtetra
0 .271 .068 r
.36672 .34636 .38265 .36705 .40868 .37126 .39277 .35161 Mtetra
0 .247 .062 r
.39277 .35161 .40868 .37126 .43521 .37538 .41933 .35684 Mtetra
0 .23 .057 r
.41933 .35684 .43521 .37538 .46223 .37914 .44642 .36168 Mtetra
0 .221 .055 r
.44642 .36168 .46223 .37914 .48977 .38224 .47405 .36577 Mtetra
0 .22 .055 r
.47405 .36577 .48977 .38224 .5178 .38447 .50222 .3688 Mtetra
0 .229 .057 r
.50222 .3688 .5178 .38447 .54633 .38563 .53091 .37056 Mtetra
0 .245 .061 r
.53091 .37056 .54633 .38563 .57532 .38561 .56009 .3709 Mtetra
0 .268 .067 r
.56009 .3709 .57532 .38561 .60477 .38435 .58974 .36974 Mtetra
0 .293 .073 r
.58974 .36974 .60477 .38435 .63465 .38184 .61983 .36712 Mtetra
0 .319 .08 r
.61983 .36712 .63465 .38184 .66493 .3781 .65033 .3631 Mtetra
0 .345 .086 r
.65033 .3631 .66493 .3781 .69559 .37323 .68122 .3578 Mtetra
0 .368 .092 r
.68122 .3578 .69559 .37323 .72663 .36731 .71248 .35136 Mtetra
0 .388 .097 r
.71248 .35136 .72663 .36731 .75802 .36046 .7441 .34394 Mtetra
0 .405 .101 r
.7441 .34394 .75802 .36046 .78976 .35281 .77608 .3357 Mtetra
0 .494 .123 r
.10788 .33076 .12479 .34948 .14805 .34376 .13132 .32404 Mtetra
0 .487 .122 r
.13132 .32404 .14805 .34376 .17145 .33898 .15491 .31819 Mtetra
0 .478 .119 r
.15491 .31819 .17145 .33898 .195 .33533 .17863 .31347 Mtetra
0 .465 .116 r
.17863 .31347 .195 .33533 .21873 .33296 .20249 .31013 Mtetra
0 .447 .112 r
.20249 .31013 .21873 .33296 .24265 .33198 .22652 .30838 Mtetra
0 .424 .106 r
.22652 .30838 .24265 .33198 .26681 .33244 .25073 .30837 Mtetra
0 .397 .099 r
.25073 .30837 .26681 .33244 .29124 .33428 .27518 .31012 Mtetra
0 .364 .091 r
.27518 .31012 .29124 .33428 .316 .33737 .29993 .31356 Mtetra
0 .328 .082 r
.29993 .31356 .316 .33737 .34114 .3415 .32504 .31846 Mtetra
0 .29 .073 r
.32504 .31846 .34114 .3415 .36672 .34636 .35058 .32445 Mtetra
0 .252 .063 r
.35058 .32445 .36672 .34636 .39277 .35161 .3766 .33107 Mtetra
0 .218 .055 r
.3766 .33107 .39277 .35161 .41933 .35684 .40317 .33782 Mtetra
0 .191 .048 r
.40317 .33782 .41933 .35684 .44642 .36168 .4303 .34415 Mtetra
0 .175 .044 r
.4303 .34415 .44642 .36168 .47405 .36577 .45801 .34958 Mtetra
0 .172 .043 r
.45801 .34958 .47405 .36577 .50222 .3688 .4863 .35368 Mtetra
0 .183 .046 r
.4863 .35368 .50222 .3688 .53091 .37056 .51515 .35618 Mtetra
0 .206 .052 r
.51515 .35618 .53091 .37056 .56009 .3709 .54453 .35688 Mtetra
0 .238 .059 r
.54453 .35688 .56009 .3709 .58974 .36974 .57439 .35576 Mtetra
0 .273 .068 r
.57439 .35576 .58974 .36974 .61983 .36712 .6047 .35287 Mtetra
0 .309 .077 r
.6047 .35287 .61983 .36712 .65033 .3631 .63543 .34836 Mtetra
0 .341 .085 r
.63543 .34836 .65033 .3631 .68122 .3578 .66655 .34242 Mtetra
0 .37 .092 r
.66655 .34242 .68122 .3578 .71248 .35136 .69804 .33527 Mtetra
0 .393 .098 r
.69804 .33527 .71248 .35136 .7441 .34394 .72988 .32711 Mtetra
0 .411 .103 r
.72988 .32711 .7441 .34394 .77608 .3357 .76208 .31815 Mtetra
0 .501 .125 r
.09061 .3124 .10788 .33076 .13132 .32404 .11427 .3046 Mtetra
0 .499 .125 r
.11427 .3046 .13132 .32404 .15491 .31819 .13808 .29746 Mtetra
0 .493 .123 r
.13808 .29746 .15491 .31819 .17863 .31347 .16202 .29132 Mtetra
0 .483 .121 r
.16202 .29132 .17863 .31347 .20249 .31013 .18608 .28654 Mtetra
0 .468 .117 r
.18608 .28654 .20249 .31013 .22652 .30838 .21026 .2835 Mtetra
0 .446 .112 r
.21026 .2835 .22652 .30838 .25073 .30837 .23458 .28253 Mtetra
0 .418 .104 r
.23458 .28253 .25073 .30837 .27518 .31012 .25907 .28384 Mtetra
0 .381 .095 r
.25907 .28384 .27518 .31012 .29993 .31356 .28379 .28747 Mtetra
0 .337 .084 r
.28379 .28747 .29993 .31356 .32504 .31846 .30883 .29323 Mtetra
0 .286 .071 r
.30883 .29323 .32504 .31846 .35058 .32445 .33428 .30071 Mtetra
0 .231 .058 r
.33428 .30071 .35058 .32445 .3766 .33107 .36021 .30931 Mtetra
0 .178 .045 r
.36021 .30931 .3766 .33107 .40317 .33782 .38672 .31827 Mtetra
0 .133 .033 r
.38672 .31827 .40317 .33782 .4303 .34415 .41385 .32679 Mtetra
0 .103 .026 r
.41385 .32679 .4303 .34415 .45801 .34958 .44161 .33414 Mtetra
0 .095 .024 r
.44161 .33414 .45801 .34958 .4863 .35368 .47002 .3397 Mtetra
0 .111 .028 r
.47002 .3397 .4863 .35368 .51515 .35618 .49904 .34309 Mtetra
0 .147 .037 r
.49904 .34309 .51515 .35618 .54453 .35688 .52861 .34411 Mtetra
0 .197 .049 r
.52861 .34411 .54453 .35688 .57439 .35576 .5587 .34278 Mtetra
0 .25 .063 r
.5587 .34278 .57439 .35576 .6047 .35287 .58924 .3393 Mtetra
0 .301 .075 r
.58924 .3393 .6047 .35287 .63543 .34836 .6202 .33393 Mtetra
0 .343 .086 r
.6202 .33393 .63543 .34836 .66655 .34242 .65155 .327 Mtetra
0 .377 .094 r
.65155 .327 .66655 .34242 .69804 .33527 .68326 .31885 Mtetra
0 .403 .101 r
.68326 .31885 .69804 .33527 .72988 .32711 .71534 .30974 Mtetra
0 .422 .106 r
.71534 .30974 .72988 .32711 .76208 .31815 .74776 .29994 Mtetra
0 .505 .126 r
.07292 .29469 .09061 .3124 .11427 .3046 .0968 .28592 Mtetra
0 .506 .126 r
.0968 .28592 .11427 .3046 .13808 .29746 .12087 .27746 Mtetra
.12087 .27746 .13808 .29746 .16202 .29132 .14509 .2696 Mtetra
0 .503 .126 r
.14509 .2696 .16202 .29132 .18608 .28654 .16944 .26279 Mtetra
0 .494 .124 r
.16944 .26279 .18608 .28654 .21026 .2835 .19388 .25759 Mtetra
0 .478 .119 r
.19388 .25759 .21026 .2835 .23458 .28253 .2184 .25466 Mtetra
0 .451 .113 r
.2184 .25466 .23458 .28253 .25907 .28384 .243 .25459 Mtetra
0 .413 .103 r
.243 .25459 .25907 .28384 .28379 .28747 .26772 .25779 Mtetra
0 .36 .09 r
.26772 .25779 .28379 .28747 .30883 .29323 .29265 .26435 Mtetra
0 .292 .073 r
.29265 .26435 .30883 .29323 .33428 .30071 .31792 .27387 Mtetra
0 .21 .053 r
.31792 .27387 .33428 .30071 .36021 .30931 .34365 .28551 Mtetra
0 .12 .03 r
.34365 .28551 .36021 .30931 .38672 .31827 .36999 .29807 Mtetra
0 .033 .008 r
.36999 .29807 .38672 .31827 .41385 .32679 .39702 .31019 Mtetra
0 0 0 r
.39702 .31019 .41385 .32679 .44161 .33414 .4248 .32056 Mtetra
.4248 .32056 .44161 .33414 .47002 .3397 .45331 .3282 Mtetra
.45331 .3282 .47002 .3397 .49904 .34309 .4825 .33255 Mtetra
0 .051 .013 r
.4825 .33255 .49904 .34309 .52861 .34411 .51231 .33349 Mtetra
0 .142 .036 r
.51231 .33349 .52861 .34411 .5587 .34278 .54264 .3313 Mtetra
0 .231 .058 r
.54264 .3313 .5587 .34278 .58924 .3393 .57343 .32645 Mtetra
0 .305 .076 r
.57343 .32645 .58924 .3393 .6202 .33393 .60463 .31954 Mtetra
0 .359 .09 r
.60463 .31954 .6202 .33393 .65155 .327 .6362 .31111 Mtetra
0 .397 .099 r
.6362 .31111 .65155 .327 .68326 .31885 .66813 .30162 Mtetra
0 .422 .106 r
.66813 .30162 .68326 .31885 .71534 .30974 .70043 .29141 Mtetra
0 .438 .11 r
.70043 .29141 .71534 .30974 .74776 .29994 .73308 .28074 Mtetra
0 .502 .126 r
.05481 .27754 .07292 .29469 .0968 .28592 .07886 .26827 Mtetra
0 .504 .126 r
.07886 .26827 .0968 .28592 .12087 .27746 .10314 .25896 Mtetra
0 .508 .127 r
.10314 .25896 .12087 .27746 .14509 .2696 .12763 .24968 Mtetra
0 .513 .128 r
.12763 .24968 .14509 .2696 .16944 .26279 .15233 .24064 Mtetra
0 .517 .129 r
.15233 .24064 .16944 .26279 .19388 .25759 .17718 .23232 Mtetra
0 .516 .129 r
.17718 .23232 .19388 .25759 .2184 .25466 .20213 .22556 Mtetra
0 .504 .126 r
.20213 .22556 .2184 .25466 .243 .25459 .22708 .22161 Mtetra
0 .474 .119 r
.22708 .22161 .243 .25459 .26772 .25779 .25199 .22198 Mtetra
0 .421 .105 r
.25199 .22198 .26772 .25779 .29265 .26435 .27687 .22795 Mtetra
0 .335 .084 r
.27687 .22795 .29265 .26435 .31792 .27387 .30183 .23996 Mtetra
0 .207 .052 r
.30183 .23996 .31792 .27387 .34365 .28551 .32711 .25709 Mtetra
0 .031 .008 r
.32711 .25709 .34365 .28551 .36999 .29807 .35299 .27699 Mtetra
0 0 0 r
.35299 .27699 .36999 .29807 .39702 .31019 .3797 .29648 Mtetra
.3797 .29648 .39702 .31019 .4248 .32056 .40737 .31248 Mtetra
.40737 .31248 .4248 .32056 .45331 .3282 .436 .32297 Mtetra
.436 .32297 .45331 .3282 .4825 .33255 .46544 .32736 Mtetra
.46544 .32736 .4825 .33255 .51231 .33349 .49555 .32633 Mtetra
0 .099 .025 r
.49555 .32633 .51231 .33349 .54264 .3313 .52617 .3212 Mtetra
0 .253 .063 r
.52617 .3212 .54264 .3313 .57343 .32645 .55722 .31335 Mtetra
0 .349 .087 r
.55722 .31335 .57343 .32645 .60463 .31954 .58865 .30388 Mtetra
0 .403 .101 r
.58865 .30388 .60463 .31954 .6362 .31111 .62044 .29353 Mtetra
0 .432 .108 r
.62044 .29353 .6362 .31111 .66813 .30162 .6526 .28271 Mtetra
0 .447 .112 r
.6526 .28271 .66813 .30162 .70043 .29141 .68512 .27161 Mtetra
0 .456 .114 r
.68512 .27161 .70043 .29141 .73308 .28074 .71802 .26032 Mtetra
0 .5 .125 r
.03634 .26033 .05481 .27754 .07886 .26827 .06052 .25089 Mtetra
.06052 .25089 .07886 .26827 .10314 .25896 .08493 .24135 Mtetra
0 .501 .125 r
.08493 .24135 .10314 .25896 .12763 .24968 .10958 .23173 Mtetra
0 .502 .126 r
.10958 .23173 .12763 .24968 .15233 .24064 .13447 .222 Mtetra
0 .506 .127 r
.13447 .222 .15233 .24064 .17718 .23232 .15961 .21218 Mtetra
0 .516 .129 r
.15961 .21218 .17718 .23232 .20213 .22556 .18499 .20227 Mtetra
0 .534 .134 r
.18499 .20227 .20213 .22556 .22708 .22161 .21063 .19227 Mtetra
0 .558 .139 r
.21063 .19227 .22708 .22161 .25199 .22198 .2365 .18239 Mtetra
0 .569 .142 r
.2365 .18239 .25199 .22198 .27687 .22795 .26246 .17442 Mtetra
0 .532 .133 r
.26246 .17442 .27687 .22795 .30183 .23996 .28796 .17605 Mtetra
0 .368 .092 r
.28796 .17605 .30183 .23996 .32711 .25709 .31223 .20166 Mtetra
0 0 0 r
.31223 .20166 .32711 .25709 .35299 .27699 .33577 .25398 Mtetra
0 .639 .16 r
.33577 .25398 .35299 .27699 .3797 .29648 .36069 .30702 Mtetra
0 .765 .191 r
.36069 .30702 .3797 .29648 .40737 .31248 .3882 .33365 Mtetra
0 .636 .159 r
.3882 .33365 .40737 .31248 .436 .32297 .41756 .33569 Mtetra
0 .418 .104 r
.41756 .33569 .436 .32297 .46544 .32736 .44774 .32762 Mtetra
0 0 0 r
.44774 .32762 .46544 .32736 .49555 .32633 .47833 .31724 Mtetra
0 .29 .073 r
.47833 .31724 .49555 .32633 .52617 .3212 .50928 .30648 Mtetra
0 .399 .1 r
.50928 .30648 .52617 .3212 .55722 .31335 .54058 .29557 Mtetra
0 .438 .11 r
.54058 .29557 .55722 .31335 .58865 .30388 .57225 .28454 Mtetra
0 .454 .113 r
.57225 .28454 .58865 .30388 .62044 .29353 .60427 .27337 Mtetra
0 .46 .115 r
.60427 .27337 .62044 .29353 .6526 .28271 .63667 .26208 Mtetra
0 .462 .116 r
.63667 .26208 .6526 .28271 .68512 .27161 .66945 .25066 Mtetra
0 .463 .116 r
.66945 .25066 .68512 .27161 .71802 .26032 .70262 .2391 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -75 -15.4828 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -74.9113 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -74.3275 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(54) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -73.7438 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -73.16 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -107.265 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Stock) show
88.125 13.000 moveto
(Price) show
108.688 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{287.938, 233.5},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V0000^R000`400?l00000o`00003oiP3_j/L0
0>H0kn[7003V0>oZa`00iP3_j/L00>H0kn[7003V0>oZa`00iP3_j/L00>H0kn[7003V0>oZa`00TP3_
j/L7000004d0kn[7002A0>oZa`030000003_j/L0kn[7008000000P3_j/L00`000000kn[70>oZa`1;
0>oZa`00T@3_j/L500000080kn[700<000000>oZa`3_j/L0B`3_j/L00940kn[700D000000>oZa`3_
j/L0kn[7000000020>oZa`030000003_j/L0kn[704/0kn[7002B0>oZa`L00000C@3_j/L00>H0kn[7
003V0>oZa`00iP3_j/L00>H0kn[7002I0>oZa`800000B`3_j/L009L0kn[70P0000000`3_j/L00000
0000001:0>oZa`00U03_j/L3000000<0kn[70P00001:0>oZa`00M03_j/L3000000030>oZa`000000
0000008000005P3_j/L2000000H0kn[700<000000>oZa`000000B@3_j/L007L0kn[70P0000020>oZ
a`030000003_j/L0kn[70140kn[70`0000080>oZa`040000003_j/L00000000004P0kn[7001d0>oZ
a`@0000000<0kn[70000000000004@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000B03_j/L0
07@0kn[70P0000020>oZa`040000003_j/L0kn[7000000h0kn[70`00000=0>oZa`050000003_j/L0
kn[70>oZa`000000A`3_j/L007D0kn[71`00000<0>oZa`800000403_j/L00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[704@0kn[700250>oZa`<000004P3_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[704@0kn[7000Y0>oZa`<000000P3_j/L010000000kn[70000000000020>oZ
a`@0000000<0kn[70000003_j/L00P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_
j/L6000003H0kn[71000000E0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0@`3_
j/L002P0kn[700H000000>oZa`3_j/L0kn[70000003_j/L200000080kn[70P0000030>oZa`800000
103_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[7000000030>oZa`030000003_j/L0
kn[703@0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0@P3_j/L0
02T0kn[70`0000020>oZa`8000000P3_j/L2000000<0kn[70P0000040>oZa`<0000000H0kn[70000
003_j/L000000>oZa`0000030>oZa`<00000<@3_j/L3000001/0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`120>oZa`00:03_j/L020000000kn[70>oZa`3_j/L000000>oZa`000000
kn[70P0000020>oZa`@0000000<0kn[70000003_j/L00P3_j/L010000000kn[70000003_j/L30000
0080kn[71P00000_0>oZa`80000000<0kn[70000003_j/L06`3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[70440kn[7000X0>oZa`@000000P3_j/L00`000000kn[70>oZa`060>oZa`03
0000003_j/L0kn[700<0kn[70`0000030>oZa`030000003_j/L0kn[70180kn[70`0000020>oZa`<0
0000603_j/L300000200kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`100>oZa`00
F`3_j/L200000080kn[700<000000>oZa`3_j/L0503_j/L2000002<0kn[700<000000>oZa`3_j/L0
1@3_j/L200000440kn[7001H0>oZa`P000004`3_j/L3000002D0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`040>oZa`@0000000<0kn[70000000000000`00000a0>oZa`00F03_j/L2
00000080kn[700<000000>oZa`3_j/L04@3_j/L3000002P0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`030>oZa`040000003_j/L0kn[7000000<0kn[700<000000>oZa`3_j/L0<@3_
j/L005T0kn[70`000000103_j/L0000000000000000>0>oZa`<00000:P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L00000103_j/L00`000000kn[7
0>oZa`0`0>oZa`00K03_j/L2000002d0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`020>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L0;`3_j/L006T0kn[70`00
000_0>oZa`030000003_j/L0kn[700T0kn[700@000000>oZa`3_j/L0kn[7100000020>oZa`@00000
<@3_j/L006L0kn[70P0000000`3_j/L000000>oZa`0_0>oZa`030000003_j/L0kn[700P0kn[70P00
000n0>oZa`00I03_j/L3000003@0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0k
0>oZa`00HP3_j/L2000003L0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0k0>oZ
a`00G`3_j/L3000000030>oZa`000000kn[703H0kn[700<000000>oZa`3_j/L02`3_j/L00`000000
kn[70>oZa`0j0>oZa`00?P3_j/L3000000<0kn[700<000000>oZa`3_j/L05@3_j/L3000003`0kn[7
00<000000>oZa`3_j/L02`3_j/L2000003/0kn[700110>oZa`030000003_j/L0000000800000503_
j/L3000003l0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0b0>oZa`8000001@3_
j/L003h0kn[7100000000`3_j/L000000000000B0>oZa`<00000@P3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[701`0kn[700@000000>oZa`000000kn[71@0000000`3_j/L000000>oZ
a`04000000070>oZa`000000kn[70>oZa`000000kn[7000000050>oZa`00?P3_j/L2000000@0kn[7
00<000000>oZa`3_j/L03P3_j/L2000004D0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`0K0>oZa`80000000@0kn[700000000000000000P3_j/L010000000kn[70000000000020>oZ
a`80000000L0kn[70000003_j/L0kn[70000003_j/L0000000D0kn[7000o0>oZa`<00000403_j/L3
000004L0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0K0>oZa`80000000@0kn[7
000000000000kn[70`0000000`3_j/L00000000000020>oZa`80000000@0kn[70000003_j/L0kn[7
0P0000000`3_j/L000000>oZa`030>oZa`00C`3_j/L3000004X0kn[700<000000>oZa`3_j/L03@3_
j/L2000001`0kn[70P0000000`3_j/L0000000000004000000030>oZa`00000000000080kn[71000
00020>oZa`80000000<0kn[70000003_j/L00`3_j/L004d0kn[71000001;0>oZa`030000003_j/L0
kn[700l0kn[700<000000>oZa`3_j/L06@3_j/L2000000030>oZa`000000000000D0kn[700<00000
0>oZa`3_j/L0103_j/L010000000kn[70>oZa`0000070>oZa`00B`3_j/L2000004l0kn[700<00000
0>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0e0>oZa`00B03_j/L300000540kn[700<000000>oZ
a`3_j/L0403_j/L00`000000kn[70>oZa`0d0>oZa`009@3_j/L3000000030>oZa`00000000000080
00006@3_j/L200000080kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[703<0kn[7000X0>oZa`030000003_j/L0000001L0kn[71000001F0>oZa`030000
003_j/L0kn[70100kn[70P0000060>oZa`@0000000D0kn[70000003_j/L0kn[70000000V0>oZa`00
9@3_j/L400000080kn[700<000000>oZa`3_j/L04`3_j/L300000080094T1000R29B0>oZa`030000
003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`0000030>oZa`<0
00009@3_j/L002D0kn[70P0000050>oZa`030000003_j/L0kn[700l0kn[70`000005002A90D008PR
D@3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L0
00000`3_j/L2000001@0kn[700@000000>oZa`00000000003P3_j/L002H0kn[71`00000?0>oZa`80
00000`00SR<5002A90D008PR00<005hG0>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`0C0>oZa`03
0000003_j/L0kn[70080kn[700@000000>oZa`3_j/L00000103_j/L00`000000kn[70>oZa`0B0>oZ
a`8000000P3_j/L00`000000kn[70>oZa`0;0>oZa`00>@3_j/L3000000D008hS1P00TB@400288P80
05hGC`3_j/L00`000000kn[70>oZa`0C0>oZa`8000000`3_j/L4000001T0kn[70P0000020>oZa`03
0000003_j/L0kn[700/0kn[7000f0>oZa`<000000`00R286002>8`D0094T1000R283001N5dh0kn[7
00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0M0>oZa`040000003_j/L00000000000h0
kn[7000d0>oZa`@000001000R286002>8`D0094T1@00R283001N5dd0kn[700<000000>oZa`3_j/L0
5@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[700l0kn[7000`0>oZa`040000003_
j/L00000000000<008@Q1P00R285002>8`D0094T1@00R284001N5dd0kn[700<000000>oZa`3_j/L0
5@3_j/L00`000000kn[70>oZa`0^0>oZa`00;`3_j/L3000000H008@Q1@00R286002>8`D0094T1000
R284001N5dd0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0]0>oZa`003@3_j/L3
000000030>oZa`0000000000008000005`3_j/L3000000<0084P1P00Q24600288PD008hS1@00TB@4
00288P@005hG00<000000>oZa`3_j/L0BP3_j/L00`000000kn[70>oZa`0E0>oZa`800000;`3_j/L0
0100kn[70P0000020>oZa`030000003_j/L0kn[701<0kn[70P000007002180H008@Q1@00R285002>
8`D0094T1@00R284001N5d`0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`0/0>oZ
a`003@3_j/L500000080kn[700<000000>oZa`3_j/L0403_j/L3000000<0080P1`00PB0500248@H0
084P1@00NAh4001[6PD008PR1000GQL00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[701P0
kn[700<000000>oZa`3_j/L0:`3_j/L000d0kn[70P0000020>oZa`040000003_j/L0kn[7000000l0
kn[70`000007002080H0084P1P00Q245002180D007TN1@00JaX2001E5@8008PR1000GQL00`000000
kn[70>oZa`190>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0:`3_j/L000h0kn[7
1`00000=0>oZa`@000000`00P1l6002080<0084P2@00Q245002180D007TN1000JaX4001E5@@005hG
0P00001:0>oZa`030000003_j/L0kn[701P0kn[70P00000F0>oZa`0;0000003_j/L0kn[70000003_
j/L000000>oZa`000000kn[70000003_j/L00`0000080>oZa`007P3_j/L010000000kn[700000000
000800207`D0080P3@00Q244002180D007TN1@00JaX4001E5@05000d3@00GQL005hG001N5`000000
B03_j/L2001f7@030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L04`3_j/L030000000kn[7
0>oZa`000000kn[70000003_j/L000000>oZa`000000kn[7000000X0kn[7000M0>oZa`<000001000
Oal700207`D008<P3@00Q244002180D007TN1000JaX4001E5@8003@=0P00GQL2000004D0kn[70`00
MQd200000003001f7@3_j/L0kn[701T0kn[700<000000>oZa`3_j/L04`3_j/L02`000000kn[70>oZ
a`000000kn[70000003_j/L000000>oZa`000000kn[700<00000203_j/L001/0kn[70P000008001o
7`@0080O0`00PR05002380`008@Q1000PB05001i7PD006/J1000EAD2000d3@03001N5`0000000000
0480kn[70`00MQd30000008007HM00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`0B0>oZ
a`050000003_j/L0kn[70000003_j/L0100000020>oZa`<00000203_j/L001T0kn[70P00000;001o
7`L0088P1@00Pb0600248@H007XN1000La`4001Y6PD006/J1000EAD3000d3@<00000?P3_j/L3001f
7@<000001@00MQd00`00000007HM0>oZa`0J0>oZa`8000001@3_j/L4000000030>oZa`000000kn[7
00<000000P3_j/L600000180kn[7000H0>oZa`03001o7`00000007lO00T007lO0`00PB07002280D0
08<P1P00OQl5001j7PD007<L1000JAX4001L5`D005DE0`00=0d00`001`800000002S:00j0>oZa`<0
07HM0`000009001f7@030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L00`3_j/L010000000
kn[70>oZa`0000020>oZa`040000003_j/L0kn[7000001X0kn[7000@0>oZa`@000001@3_j/L00`00
000007lO001o7`05001o7`L0084P1P00PR06002080H007hO1@00NQh4001c70D006TJ1000G1L2001:
4P8005DE1000=0d00`001`8000000>oZa`0f0>oZa`<007DM0`00000:001f7@<007@M00<000000>oZ
a`3_j/L06P3_j/L00`000000kn[70>oZa`020>oZa`040000003_j/L0kn[700000080kn[71000000J
0>oZa`00403_j/L010000000kn[70>oZa`0000040>oZa`030000003_j/L0kn[700@007lO0`00P207
002180<0088P0`00PB06002080D007hO1@00NQh5001c70@006TJ1@00G1L3001:4P@003@=0P001`80
0`00XbP0kn[70>oZa`0`0>oZa`@007DM0`000002001e7@P007HM1`00M1d00`000000kn[70>oZa`0J
0>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L010000000kn[70>oZa`00000M0>oZa`00403_
j/L010000000kn[70>oZa`0000040>oZa`040000003_j/L0kn[70>oZa`L0080P3@00PB05002080H0
07hO1@00NQh5001c70@006TJ1000G1L4001:4P04000e3@00=0d003@=000d3@8000L2;`3_j/L4001d
7003001e7@000000000000H007DM1000MQd4001b70H007@M00<00000001d7@3_j/L06@3_j/L20000
00<0kn[7100000030>oZa`<000006P3_j/L00100kn[700@000000>oZa`3_j/L00000103_j/L00`00
0000kn[70>oZa`030>oZa`H0080P3000PB06002080D007hO1@00NQh5001c70D006TJ1000G1L4001:
4P8003D=0P00=0d00`001`800:<X002S:00Z0>oZa`D007@L0`000008001e7@T0078L1P00M1d00`00
0000kn[70>oZa`0J0>oZa`030000003_j/L0kn[702@0kn[7000@0>oZa`@00000103_j/L00`000000
kn[70>oZa`040>oZa`D0080P3@00PB05002080H007LM1@00LQ`5001[6P@0064H1@00G1L3001:4P@0
03D=0P001`82002S:2L0kn[70`00L1`01000M1`00000000000000004001d70@007DM1000KQ/9001b
70<007@M0`00L1`00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[702<0kn[7000G0>oZa`80
00001`3_j/LA002180H007/N1P00Mad5001b70D006/J1000HAP4001F5@@004XB1000=@d00`007PL0
0:<X002S:002002S:2<0kn[70`00L1`3000000P007@L2000KQ/8001b70L0070L00<000000>oZa`3_
j/L06@3_j/L00`000000kn[70>oZa`0S0>oZa`00603_j/L00`000000kn[70>oZa`060>oZa``0084P
1@00OQl6001k7PD007LM1@00LQ`5001[6PD0064H1000EQD200194P8004XB1000=@d00`007PL00:<X
002S:002002S:200kn[70P00L1`3000000@0070L1000M1`4001W6@P006hK1000LQ`4001/6`H0070L
00<00000001`703_j/L06@3_j/L2000002@0kn[7000G0>oZa`8000002@3_j/L6002180H007lO1@00
OQl6001k7PD007LM1@00LQ`5001[6P@0064H1@00EQD300194PD003D=0P00XbP40033<1/0kn[70P00
IQT3000000L0070L2@00IaT7001^6`T006`K1000L1`2001/6`0300000000K1/0kn[701X0kn[700<0
00000>oZa`3_j/L08@3_j/L001L0kn[700<000000>oZa`3_j/L02@3_j/L3002180<0080O1P00Oal5
001n7`D007/N1@00Mad5001b70D006/J1@00HAP4001F5@@004TB1000>`h80033<1H0kn[70P00IQT3
000000<006HI1000L1`4001I5PT006LI0`00KQ/4001U6@l006`K00<00000001/6`3_j/L06@3_j/L0
0`000000kn[70>oZa`0Q0>oZa`005`3_j/L2000000X0kn[71`00P1l6001o7`D007hO1@00Mad5001b
70D006`K1@00IAT4001M5`D005HE1000BA84000k3PP00<<`4P3_j/L2001:4P<000001`00IQT8001I
5PP006LI2000IAT5001/6`@006LI1@00K1/00`00000006`K001/6`0J0>oZa`030000003_j/L0kn[7
0200kn[700050>oZa`@0000000<0kn[70000000000001P0000050>oZa`030000003_j/L0kn[700X0
kn[71`00P1l5001o7`H007XN1@00Mad5001b70D006`K1@00IAT4001M5`@005<D1@00BA84000k3PH0
0<<`1000XRP;0>oZa`<004XB0`000003001:4P@006HI1000@108001I5PP005/G2000IAT8001W6@H0
06`K00<00000001/6`3_j/L06@3_j/L200000240kn[700050>oZa`040000003_j/L0kn[7000000<0
kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L2000000d0kn[71P00P1l6001l
7`H007XN1@00Mad4001b70D006`K1@00IAT5001M5`@005<D1000BQ84000k3P03000]2`00`c000<<`
00800<<`2000XRP50>oZa`H000001`00BQ88001040@005TF1@00CQ<7001K5`@006DI1000H1P8001W
6@@006`K0P00JAX00`00000006TJ0>oZa`0I0>oZa`030000003_j/L0kn[701l0kn[700050>oZa`04
0000003_j/L0kn[7000000@0kn[700<000000>oZa`0000000`0000040>oZa`030000003_j/L0kn[7
00`0kn[70`00P1l3001n7`H007`O1P00NQh5001g7@@0078L1@00K1/5001U6@@005dG1@00Da@4001:
4P80040@0P00>`h00`00;@/00<<`0033<008002R:0<006/J2P000008000I1PL0040@2@00CQ<7001K
5`P0060H1`00IaT7001Y6P0300000000JAX0kn[701T0kn[700<000000>oZa`3_j/L07P3_j/L000D0
kn[700@000000>oZa`3_j/L000001@3_j/L3000000D0kn[70P00000?0>oZa`H007hO1P00O1l5001j
7PD007LM1000LQ`5001/6`D006DI1@00GAL4001C50D004XB0`00@102000]2`P00:8X00<006/J000J
1P006PH03P000006000I1PP003/>2000CQ<7001G5PP0060H1`00I1T6001Y6P0300000000JAX006TJ
01T0kn[700<000000>oZa`3_j/L07P3_j/L000D0kn[7100000020>oZa`@0000000@0kn[700000000
000000000`3_j/L00`000000kn[70>oZa`0?0>oZa`H007hO1@00O1l6001f7@D0078L1000KQ/5001X
6PD0068H1000FaH5001C50@004XB1000@104000g3PD002880P006PH2000000D001P610000006000=
0`H002@91`00>`h8001=4`L005LF1000H1P4001N5`L006@I1P00JAX00`00000006TJ0>oZa`0H0>oZ
a`8000001P3_j/L4000000030>oZa`000000000000<000003`3_j/L001H0kn[700<000000>oZa`3_
j/L0403_j/L6001n7`D007TN1P00MQd5001b70@006hK1@00J1X5001R60@005/F1000Da@5001:4P@0
040@1000=`h3000`30<000000`006PH5000H1P@001`71P003@<6000T2@P003l@1`00CA<7001G5PP0
05hG1`00I1T6001W6@0300000000IaT0kn[701T0kn[700<000000>oZa`3_j/L00`3_j/L010000000
kn[70>oZa`0000020>oZa`040000003_j/L0kn[7000000l0kn[7000F0>oZa`030000003_j/L0kn[7
0140kn[71P00Nah5001i7PD007HM1P00LQ`4001^6`D006PJ1000HQP5001K5P@005<D1000C1<50010
40<003L>0`000003000`30@002`;1@0060H5000L1`H002D91@00<P`8000o40L004dC1`00EaD8001N
5`<006@I1000HaP6001W6@0300000000IaT0kn[701P0kn[700<000000>oZa`3_j/L00`3_j/L01000
0000kn[70>oZa`0000030>oZa`800000403_j/L001H0kn[700<000000>oZa`3_j/L04P3_j/L6001k
7PD007TN1@00MQd5001b70D006hK1000J1X5001R60D005/F1000Da@4001<4`@004DA0`000002000g
3PD0030<2@00;0/5000L1`H002D91@00<P`8000o40L004lC1`00EaD7001N5`P006<H1@00IaT00`00
000006LI0>oZa`0I0>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L000000P3_j/L0
10000000kn[70>oZa`00000?0>oZa`005@3_j/L2000001D0kn[71P00Nah4001i7PD007HM1P00Ka/5
001[6P@006HI1000H1P5001K5PD005<D1000C1<30000000300154@00?`l003l?00<003l?1@00<0`9
000/2`D002h;1P009@T5000b30P004DA1`00Ca<7001G5@L005hG2000HaP5001V6@0300000000IQT0
kn[701L0kn[70`0000030>oZa`@000000P3_j/L4000000l0kn[7000E0>oZa`030000003_j/L0kn[7
01D0kn[71@00Nah5001g7@D007<L1P00Ka/5001[6P@006HI1000H1P5001J5P@005@D00D004`C0000
000000000000001<4`0400154@D003l?1000>Ph:000/2`H002h;1@00=0d6000l3`L004DA1`00Ca<7
001H5PL005hG2000HaP5001V6@0300000000IQT0kn[701P0kn[700<000000>oZa`3_j/L06P3_j/L0
01D0kn[70P00000F0>oZa`H007TN1@00Mad5001c70D006lK1@00JaX5001V6@@0060H1@00FQH01000
E1@00000000000000004001>4`D004DA1@00?`l4000j3PD003P>1@00;0/6000^2`D003@=1`00?0l6
00154@L0054D1`00F1H7001N5`P006<H1000IQT00`00000006HI001V6@0I0>oZa`030000003_j/L0
kn[701T0kn[700070>oZa`@0000000<0kn[70000000000000P0000050>oZa`030000003_j/L0kn[7
01H0kn[71P00NAh5001g7@D007<L1@00Ka/5001[6PD006HI1000H1P2001J5P<000001000E1@4001>
4`@004TB1P00?`l4000j3PX003P>1P00>Ph5000n3`L004@A1P00Ba87001A50L005PF1`00GQL8001S
60@006HI00<00000001V6@00IQT06@3_j/L00`000000kn[70>oZa`0H0>oZa`001`3_j/L010000000
kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L05`3_j/L6001i
7PD007LM1000La`5001_6`D006/J1@00IQT3001P60<000000`00FQH5001D50@004hC1@00BA850015
4@@0048@2P00>0h6000j3PH003h?1P00A146001;4PL0054D1`00FAH7001N5`L006<H1@00IQT00`00
000006HI001V6@0G0>oZa`8000006P3_j/L000L0kn[700@000000>oZa`3_j/L000000P3_j/L40000
00@0kn[700<000000>oZa`3_j/L0603_j/L5001i7PH007@M1000LA`5001]6`D006TJ1000I1T30000
008005lG1@00FQH4001E5@D004hC1@00BA8500154@@0048@1@00@105000h3PH003X>1P00?Pl60014
4@D004/B2000E1@7001I5PL005hG1`00HaP5001V6@0300000000IQT006HI01P0kn[700<000000>oZ
a`3_j/L05`3_j/L000L0kn[700@000000>oZa`3_j/L000000P3_j/L2000000D0kn[70P00000K0>oZ
a`D007LM1P00M1d4001a70D006dK1@00JAX30000008006@I1000GaL5001J5P@005DE1000D1@60019
4PD004DA1000@Q0:001040H0048@1P00AA46001:4PD004lC2000E1@6001I5PP005lG1`00HaP4001V
6@0300000000IQT006HI01T0kn[700<000000>oZa`3_j/L05P3_j/L000L0kn[7100000030>oZa`<0
00000`3_j/L00`000000kn[70>oZa`0K0>oZa`D007LM1P00M1d4001a70D006dK00D006TJ00000000
00000000001Y6P05001T6@@005lG1@00FQH4001E5@@0050D1P00C1<400194PD0048@2P00@1060012
40H004DA1P00BQ85001?4`L005@D1`00FaH8001O5`H006<H1@00IQT00`00000006HI001V6@0H0>oZ
a`030000003_j/L0kn[701H0kn[7000D0>oZa`8000007@3_j/L5001g7@D007@M1000LA`4001]6`80
00001000JAX5001T6@D005lG1000FQH5001E5@@0050D1P00C1<400194P@004LA2`00@106001240H0
04DA1@00BQ86001?4`L005HE1`00FaH7001O5`L006<H1@00IQT00`00000006HI001V6@0H0>oZa`03
0000003_j/L0kn[701D0kn[7000D0>oZa`030000003_j/L0kn[701d0kn[71000Mad6001b70@006lK
0`000002001[6PD006LI1@00HaP5001N5`@005XF1000EQD5001@50H004`C1000BA8400174@/004HA
1@00B18600154@H004hC1P00DQ@7001F5@L005/F1`00GaP7001S60D006HI00<00000001V6@3_j/L0
603_j/L00`000000kn[70>oZa`0D0>oZa`00503_j/L00`000000kn[70>oZa`0N0>oZa`@007DM1P00
LQ`300000003001_6`00JaX006/J00<006/J1@00IaT5001S60D005hG1000FQH4001F5@D0058D1@00
C1<500194P@004LA2`00AQ4500184PH004/B1P00CQ<6001B50L005HE1`00G1L7001O60L006<H1000
IQT00`00000006HI001V6@0H0>oZa`030000003_j/L0kn[701@0kn[7000D0>oZa`030000003_j/L0
kn[701l0kn[71000MAd2001b70<0000000<0078L001_6`00Ka/00P00Ka/5001[6PD006LI1@00HaP5
001N5`@005XF1000EQD5001B50D004lC1000CA<500174@/004HA1@00B186001;4PH004hC1P00DQ@7
001H5PL005`G1`00GaP7001S60@006HI00<00000001V6@00IQT05`3_j/L2000000L0kn[700<00000
0>oZa`3_j/L02`3_j/L001<0kn[700<000000>oZa`3_j/L08@3_j/L2001e7@<000001000LQ`5001_
6`@006/J1@00IaT5001S60D005hG1000FQH5001F5@D0058D1@00Ca<4001=4`l004/B1P00B186001;
4PH0058D1P00EAD7001H5PL005`G1`00HAP7001S60@006HI00<00000001V6@00IQT0603_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[700/0kn[7000C0>oZa`8000008@3_j/L3000000<0
07<L1@00L1`5001]6`@006TJ1@00IQT5001R60D005hG1000FQH4001G5@H0058D1@00Ca<4001=4`l0
04/B1P00CA<6001?4`H0058D1P00EAD7001H5PL005dG1`00HAP7001S60<006HI00@00000001V6@00
IQT006HI5`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700/0kn[700000`3_j/L0
000000000002000000040>oZa`000000kn[700000080kn[70`0000050>oZa`030000003_j/L0kn[7
01d0kn[70`0000020>oZa`D007<L1@00L1`5001]6`@006TJ1@00IQT5001R60D005hG1000FQH4001G
5@H005@D1000DA@5001=4`l004/B1P00CA<6001?4`H0058D1P00EAD7001J5PL005dG1`00HAP7001T
6@<006HI00@00000001V6@00IQT006HI5P3_j/L2000000@0kn[70P00000=0>oZa`0000D0kn[70000
003_j/L0kn[7000000030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L2
000001/0kn[70`0000060>oZa`D007<L1@00L1`5001]6`@006TJ1@00IQT5001R60D005hG1000FQH4
001G5@H005@D1000DA@5001@4`D004lC1@00CQ<5001;4PH004dC1@00Ca<7001D5@H005LF1`00FQH7
001M5`L0064H1`00I1T3001V6@0300000000IQT006HI01<0kn[71@0000050>oZa`030000003_j/L0
kn[700/0kn[700001@3_j/L000000>oZa`3_j/L0000000<0kn[700<000000>oZa`3_j/L010000004
0>oZa`030000003_j/L0kn[701L0kn[70`00000:0>oZa`D007<L1000L1`6001/6`@006PJ1@00IAT5
001R60@005hG1000FQH5001G5@H005@D1000DA@5001@4`D004lC1@00CQ<5001?4`H0050D1@00DQ@7
001D5@H005LF1`00FQH7001O5`L0064H1P00I1T4001W6@0300000000IaT006LI00h0kn[710000004
0>oZa`030000003_j/L0kn[70140kn[700001@3_j/L000000>oZa`3_j/L0000000@0kn[700@00000
0>oZa`00000000001P3_j/L00`000000kn[70>oZa`0D0>oZa`<000003@3_j/L6001b70@006lK1P00
K1/4001X6PD006DI1@00HQP4001N5`@005/F1@00F1H5001F5@D0054D1@00D1<5001?4`D004hC1@00
Ca<6001@50D0058D1`00E1D6001G5PL005`G1`00GaL6001Q60L006@I0`00IaT01000000006LI001W
6@00IaT:0>oZa`<00000203_j/L00`000000kn[70>oZa`0A0>oZa`0000<0kn[70000000000000P00
00020>oZa`<000000P3_j/L3000000<0kn[70P00000C0>oZa`<000004@3_j/L6001b70@006lK1P00
K1/4001X6PD006DI1@00HQP4001N5`@005/F1@00F1H5001F5@D005<D1@00DQ@4001A50H004hC1@00
Ca<6001@50D0058D1`00EaD6001I5PL005`G1P00GaL7001R60L006@I0`00IaT01000000006LI001W
6@00IaT60>oZa`<00000303_j/L00`000000kn[70>oZa`0@0>oZa`004P3_j/L00`000000kn[70>oZ
a`0?0>oZa`<000005@3_j/L6001b70@006lK1@00K1/4001X6PD006DI1@00HQP5001N5`@005/F1@00
F1H5001F5@D005<D1@00DQ@:001A50D0058D1P00Da@5001E5@L005LE1P00FAH6001L5`L0060H1`00
HQP7001T6@<006LI00D00000001W6@00IaT006LI0>oZa`04000000l0kn[700<000000>oZa`3_j/L0
403_j/L00180kn[70P00000>0>oZa`8000006@3_j/L5001b70D006hK1@00JaX4001X6PD006@I1@00
HAP5001N5`<005`G1@00F1H5001F5@H005<D1@00DQ@:001A50D0058D1P00Da@5001E5@L005LE1@00
FAH7001M5`L0060H1`00HQP3001T6@@006DI0`00IaT01000000006LI001W6@00IaTC0>oZa`030000
003_j/L0kn[70100kn[7000B0>oZa`030000003_j/L0kn[700X0kn[70`00000L0>oZa`D0070L1@00
KQ/5001[6P@006PJ1@00I1T5001Q60D005hG0`00G1L5001I5PD005LF1P00EQD4001D5@X0054D1P00
DQ@5001C50H005DE1`00FAH5001K5PL005dG1`00H1P6001R60L006DI0`00IaT01000000006LI001W
6@00IaTC0>oZa`030000003_j/L0kn[70100kn[7000B0>oZa`030000003_j/L0kn[700L0kn[70`00
000P0>oZa`D0070L1@00KQ/5001[6P@006PJ1@00I1T5001Q60D005hG0`00G1L5001I5PD005LF1@00
EQD5001D5@X005@D1P00E1D5001F5@H005LF1`00FAH5001K5PL005dG1`00HAP6001S60L006DI0`00
IaT01000000006LI001W6@00IaTB0>oZa`030000003_j/L0kn[70100kn[7000B0>oZa`030000003_
j/L0kn[700@0kn[70`00000T0>oZa`D0070L1000KQ/5001[6P@006PJ1@00I1T5001Q60D005hG1000
G1L5001I5PD005LF1@00EQD5001D5@X005@D1P00E1D5001F5@H005LF1P00FAH6001K5PL005lG1`00
HAP6001S60H006DI1000IaT01000000006LI001W6@00IaTA0>oZa`030000003_j/L0kn[70100kn[7
000A0>oZa`030000003_j/L0kn[70080kn[70`00000W0>oZa`H006lK1000KA/5001Z6P@006LI1@00
I1T5001Q60D005lG1000G1L5001J5P@005PF1@00EQD6001D5@X005@D1P00E1D5001F5@H005LF1P00
FaH6001M5`L005lG1P00HAP6001S60L006DI1000IaT00`00000006LI001W6@0A0>oZa`030000003_
j/L0kn[70100kn[7000A0>oZa`D00000:`3_j/L6001_6`@006dK1@00JQX4001W6@D006@I1@00HAP5
001O5`@005`G1@00FQH4001H5PD005LF4000EQD6001G5@D005PF1P00FAH6001K5PH005dG1P00GaL7
001R60H006@I1`00IAT3001W6@0400000000J1X006PJ001X6Q00kn[700<000000>oZa`3_j/L0403_
j/L000/0kn[700<000000>oZa`3_j/L00`3_j/L2000002l0kn[71P00Ka/4001]6`D006XJ1000IaT5
001T6@D0064H1000GaL5001L5`D005XF1000F1H5001G5Q0005HE1P00EaD5001H5PH005TF1P00FaH6
001M5`H0060H1`00HQP6001T6@H006DI1000J1X01000000006PJ001X6P00J1X@0>oZa`030000003_
j/L0kn[700l0kn[7000;0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0;P3_j/L6
001^6`@006`K1@00JAX4001V6@D006@I1@00HAP4001O5`D005dG1000FaH5001H5PD005LF4000EQD5
001G5@H005PF1@00FAH7001L5`H005hG1P00H1P7001R60D006@I1`00IQT4001X6P0400000000J1X0
06PJ001X6Pl0kn[700<000000>oZa`3_j/L03`3_j/L000/0kn[700<000000>oZa`3_j/L01@3_j/L2
000002l0kn[71@00KQ/5001/6`D006TJ1000IQT5001T6@D0064H1000GaL5001M5`@005/F1@00FQH5
001I5Q0005PF1@00FAH6001J5PD005/F1`00G1L6001N5`H0060H1`00HaP6001T6@H006HI0`00J1X0
0`00000006PJ001X6P02001X6Ph0kn[700<000000>oZa`3_j/L03`3_j/L000X0kn[70P0000090>oZ
a`030000003_j/L0kn[702d0kn[71@00KQ/5001/6`D006TJ1000IQT5001T6@@0064H1@00GaL5001M
5`@005/F1@00FQH5001I5Q0005PF1@00FAH6001J5PD005/F1P00G1L6001N5`L0064H1`00HaP6001T
6@H006HI0`00J1X00`00000006PJ001X6P02001X6Pd0kn[700<000000>oZa`3_j/L03`3_j/L000/0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0]0>oZa`@006hK1@00K1/6001X6P@0
06HI1@00I1T4001R60@005lH1@00GAL5001K5PD005XF1@00FAH@001H5PD005TF1@00FQH6001K5PH0
05hG1P00GaL7001Q60H006<H1`00IAT6001W6@<006PJ00@00000001X6P00J1X006PJ3@3_j/L00`00
0000kn[70>oZa`0?0>oZa`005`3_j/L00`000000kn[70>oZa`0]0>oZa`@006dK1@00JaX5001X6PD0
06HI1@00I1T4001R60@005lH1@00GQL5001L5`D005/F2P00FQH5001I5P/005XF1@00FaH6001L5`H0
05hG1P00GaL6001Q60L006<I1`00IAT6001W6@<006PJ00@00000001X6P00J1X006PJ303_j/L00`00
0000kn[70>oZa`0?0>oZa`00603_j/L2000002h0kn[71000KA/5001[6PD006PJ1@00IQT5001T6@@0
068H1000GaP5001N5`D005`G1@00FaH:001J5PD005TF2`00FQH5001K5PH005`G1P00GQL6001O5`H0
068H1`00HaT6001U6@L006LI0P00J1X00`00000006PJ001X6P02001X6P/0kn[700<000000>oZa`3_
j/L03`3_j/L001X0kn[700<000000>oZa`3_j/L0;03_j/L4001]6`D006/J1000J1X5001V6@D006@I
1000HQP5001O60D005hG1@00G1L5001K5PX005XF1@00FAH;001J5PD005/F1@00G1L7001O5`H0060H
1P00HQP6001S6@L006HI1`00IaT2001X6P0400000000J1X006PJ001X6P`0kn[700<000000>oZa`3_
j/L03P3_j/L001/0kn[700<000000>oZa`3_j/L0;03_j/L4001]6`D006XJ1000J1X5001V6@D006@I
1000HQP5001P60D005hG1@00GAL5001L5`D005/G3`00FaH;001L5`D005hG1`00GaL6001P60H0068H
1P00I1T7001V6@H006LI0`00JAX01000000006TJ001Y6P00JAX;0>oZa`030000003_j/L0kn[700h0
kn[7000L0>oZa`030000003_j/L0kn[702`0kn[71000KA/5001Z6P@006PJ1@00IQT5001T6@@0068H
1@00H1P5001N5`D005dG1@00G1L5001K5`l005/F2`00G1L5001N5`H005lG1P00H1P7001S60H006@I
1P00IQT7001W6P<006TJ00@00000001Y6P00JAX006TJ2P3_j/L00`000000kn[70>oZa`0>0>oZa`00
7@3_j/L00`000000kn[70>oZa`0/0>oZa`@006dK1@00JQX4001X6PD006HI1000I1T5001R60D0060H
1@00GQL5001M5`@005`G1@00FaL@001K5P/005`G1@00GQL6001P60H0064H1`00HaP6001T6@H006HI
1`00IaX2001Y6P0400000000JAX006TJ001Y6PX0kn[700<000000>oZa`3_j/L03P3_j/L001h0kn[7
0P00000]0>oZa`@006`K1@00JQX4001X6PD006HI1000I1T5001R60D0060H1@00GaL5001N5`@005dG
5@00G1L5001M5`H005hG1@00GaL6001P60H0064H1P00HaP7001U6@H006HI1P00IaX3001Y6P040000
0000JAX006TJ001Y6PT0kn[700<000000>oZa`3_j/L03P3_j/L00200kn[700<000000>oZa`3_j/L0
:`3_j/L4001/6`D006XJ1000J1X5001V6@@006@I1@00HQP5001P60D005lG1@00GQL4001M5aD005`G
1@00GAL6001N5`D005lG1P00H1P6001R60H006<I1`00IAT6001V6@H006PJ0`00JAX01000000006TJ
001Y6P00JAX80>oZa`030000003_j/L0kn[700h0kn[7000Q0>oZa`030000003_j/L0kn[702/0kn[7
1000K1/4001Z6PD006PJ1@00IQT4001T6@D0068H1@00H1P4001O5`D005hG1@00GALD001L5`H005dG
1@00GQL6001P60H0064H1P00HQP6001S6@H006DI1`00IaT6001X6P8006TJ00@00000001Y6P00JAX0
06TJ203_j/L00`000000kn[70>oZa`0>0>oZa`008P3_j/L00`000000kn[70>oZa`0Z0>oZa`D006`J
1000JAX5001W6PD006HI1000I1T5001R60D0064H1000GaP:001N5a@005dG1P00GQL5001O5`H0060H
1P00HAP6001R60D006<I1`00IAT7001W6@H006PJ0P00JAX01000000006TJ001Y6P00JAX70>oZa`03
0000003_j/L0kn[700h0kn[7000S0>oZa`800000:`3_j/L5001/6P@006TJ1@00IaX5001V6@@006@I
1@00HQP5001Q60@005lH2P00GQLD001M5`H005hG1@00GaL6001P60D0064H1`00HaP6001T6@H006DI
1P00IaT7001X6P8006TJ00@00000001Y6P00JAX006TJ1`3_j/L00`000000kn[70>oZa`0=0>oZa`00
9@3_j/L00`000000kn[70>oZa`0Y0>oZa`D006`J1000JAX5001W6P@006HI1@00I1T5001R60@0064H
1@00GaP:001N5a@005dG1@00GQL6001O5`H0064H1@00HQP7001S60H006@I1@00IAT7001W6@L006PJ
0P00JAX00`00000006TJ001Y6P070>oZa`030000003_j/L0kn[700d0kn[7000V0>oZa`030000003_
j/L0kn[702P0kn[71P00JaX4001Y6PD006LI1000IQT5001T6@D006<H1000HAP5001P60D005lG6@00
GQL5001O5`H0060H1P00HAP5001R60H006<H1`00IAT5001V6@L006LI1P00J1X2001Z6P0400000000
JQX006XJ001Z6PH0kn[700<000000>oZa`3_j/L03@3_j/L002L0kn[700<000000>oZa`3_j/L0:03_
j/L6001[6P@006TJ1@00IaT4001V6@D006@I1@00HaP4001Q60D0060H1@00GaLI001N5`D005lG1P00
H1P5001Q60H0068H1P00I1T7001U6@D006HI1P00IaT7001Y6P8006XJ00@00000001Z6P00JQX006XJ
1@3_j/L00`000000kn[70>oZa`0=0>oZa`00:03_j/L2000002T0kn[71P00JaX4001Y6P@006LI1@00
IQT5001T6@@006<H1@00HAP5001P60@005lG6@00GQL6001O5`H0064H1@00HQP6001S60H006@I1P00
IAT6001V6@H006PJ1`00JAX2001Z6P0300000000JQX006XJ00D0kn[700<000000>oZa`3_j/L03@3_
j/L002X0kn[700<000000>oZa`3_j/L09`3_j/L6001[6P@006TJ1000IaT5001V6@D006@I1000HaP5
001R60D0064H1000H1P5001O60l005lG1@00GaP6001P60H0064H1@00HQP6001S60D006@I1`00IAT6
001V6@H006PJ1P00JAX3001Z6P0300000000JQX006XJ00@0kn[700<000000>oZa`3_j/L03@3_j/L0
02/0kn[700<000000>oZa`3_j/L0:03_j/L5001[6P@006TJ1000IaT5001V6@D006@I1000HaP5001R
60D0064H1000H1P5001O60l005lG1@00GaP6001P60D0064H1P00HQP6001S6@H006@I1P00IAT6001V
6@H006PJ1P00JAX2001Z6P0400000000JQX006XJ001Z6P<0kn[700<000000>oZa`3_j/L03@3_j/L0
02`0kn[700<000000>oZa`3_j/L0:03_j/L4001[6PD006TJ1000IaT5001V6@@006@I1@00HaP4001R
60D0064H1@00H1P5001O60l005lG1@00GaP6001Q60D0068H1P00HaP6001S6@H006@I1@00IAT7001W
6@H006PJ1P00JAX2001[6P0400000000JaX006/J001[6P<0kn[700<000000>oZa`3_j/L0303_j/L0
02d0kn[70P00000Y0>oZa`@006/J1@00JAX4001W6@D006HI1000I1T5001S60@0068H2P00HAPD001P
60/0064H1@00HQP6001S60D006<I1`00IAT5001V6@L006LI1@00J1X7001Y6P8006/J00@00000001[
6P00JaX006/J0P3_j/L00`000000kn[70>oZa`0<0>oZa`00;`3_j/L00`000000kn[70>oZa`0W0>oZ
a`@006/J1@00JAX4001W6@D006HI1000I1T5001S60@0068H2P00HAPD001P60X0064H1P00HQP6001S
60D006@I1`00IAT5001V6@H006LI1P00J1X7001Y6P03001[6P00000006/J008006/J0P3_j/L00`00
0000kn[70>oZa`0<0>oZa`00<03_j/L00`000000kn[70>oZa`0W0>oZa`@006/J1000JAX5001W6@@0
06HI1@00I1T4001S60D0068H2P00HAPC001P60H0064H2`00HQP6001S60D006@I1P00IAT6001W6@H0
06LJ1P00J1X6001Y6P8006/J00H00000001[6P00JaX006/J0>oZa`00000>0>oZa`00<@3_j/L00`00
0000kn[70>oZa`0W0>oZa`@006XJ1000JAX5001W6@@006HI1@00I1T4001S6@D006<H1@00HQPN001Q
60/0068H1@00HaP6001T6@H006HI1P00IaT6001W6PD006PJ1`00JQX2001[6P0500000000JaX006/J
001[6P0000003P3_j/L00380kn[700<000000>oZa`3_j/L09`3_j/L4001Z6P@006TJ1@00IaT4001V
6@D006@I1000HaT5001S60D0068H7P00HAP5001R60H006<H1@00I1T6001U6@H006HI1@00IaT7001X
6PD006TJ1`00JQX2001[6P0400000000JaX006/J000000h0kn[7000c0>oZa`8000009`3_j/L5001Z
6P@006TJ1000IaT5001V6@@006@I1@00HaT5001S60@0068H5@00HAP:001R60/006<H1@00I1T6001U
6@D006HI1P00IaT7001X6PD006TJ1P00JQX20>oZa`040000003_j/L0kn[7000000h0kn[7000e0>oZ
a`030000003_j/L0kn[702D0kn[71@00JQX4001X6PD006LI1000IQT5001U6@@006@I1@00HaP9001R
6100064H2P00HQP:001S60D006@I1`00IAT5001V6@H006LI1P00J1X>0>oZa`030000003_j/L00000
00h0kn[7000f0>oZa`030000003_j/L0kn[702D0kn[71@00JQX4001X6PD006LI1000IQT5001U6@@0
06@I1@00HaP9001R60l0064H2P00HQP6001S60D006@I3000IAT5001V6@D006LI5@3_j/L00`000000
kn[70000000=0>oZa`00=`3_j/L00`000000kn[70>oZa`0U0>oZa`@006XJ1000J1X6001W6@@006HI
1@00IAT4001T6@X006<H6000HQP;001S60D006@I2`00IATP0>oZa`8000003@3_j/L003P0kn[70P00
000V0>oZa`D006XJ1000J1X5001W6@@006HI1@00IAT4001T6@X006<H6000HQP:001S60D006@I:`3_
j/L2000000d0kn[7000j0>oZa`030000003_j/L0kn[702@0kn[71@00JQX4001X6P@006LI1@00IQT4
001U6@D006@I2@00HaPC001R63l0kn[70P00000=0>oZa`00>`3_j/L00`000000kn[70>oZa`0S0>oZ
a`030000003_j/L0kn[706l0kn[71000000?0>oZa`00?03_j/L00`000000kn[70>oZa`0R0>oZa`03
0000003_j/L0kn[706/0kn[71000000C0>oZa`00?@3_j/L200000280kn[700<000000>oZa`3_j/L0
I`3_j/L4000001L0kn[7000o0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0H`3_
j/L4000001/0kn[700100>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0G`3_j/L4
000001l0kn[700110>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0F`3_j/L40000
02<0kn[700120>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E`3_j/L4000002L0
kn[700130>oZa`800000703_j/L00`000000kn[70>oZa`1D0>oZa`<00000:`3_j/L004D0kn[700<0
00000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1@0>oZa`@00000;P3_j/L004H0kn[700<00000
0>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1<0>oZa`@00000<P3_j/L004L0kn[700<000000>oZ
a`3_j/L05`3_j/L00`000000kn[70>oZa`180>oZa`@00000=P3_j/L004P0kn[70P00000G0>oZa`03
0000003_j/L0kn[704@0kn[71000000j0>oZa`00BP3_j/L00`000000kn[70>oZa`0D0>oZa`030000
003_j/L0kn[70400kn[71000000n0>oZa`00B`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_
j/L0kn[703`0kn[7100000120>oZa`00C03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0
kn[703T0kn[70`0000160>oZa`00C@3_j/L200000180kn[700<000000>oZa`3_j/L0=@3_j/L40000
04T0kn[7001?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0<@3_j/L4000004d0
kn[7001@0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0;@3_j/L400000540kn[7
001A0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0:@3_j/L4000005D0kn[7001B
0>oZa`8000003@3_j/L00`000000kn[70>oZa`0U0>oZa`@00000F@3_j/L005@0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`0R0>oZa`@00000G@3_j/L005D0kn[700<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000H@3_j/L005H0kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`0K0>oZa`<00000I@3_j/L005L0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`0G0>oZa`@00000J03_j/L005P0kn[70P0000060>oZa`030000003_j/L0
kn[701<0kn[71000001/0>oZa`00FP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
00l0kn[71000001`0>oZa`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0
kn[71000001d0>oZa`00G03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000001h0>oZa`00
G@3_j/L2000000030>oZa`000000kn[700@0kn[71000001l0>oZa`00G`3_j/L2000000030>oZa`00
0000000000800000P03_j/L00600kn[70P0000240>oZa`00iP3_j/L00>H0kn[7003V0>oZa`00iP3_
j/L00>H0kn[7003V0>oZa`00\
\>"],
            ImageRangeCache->{{{0, 229.313}, {185.75, 
            0}} -> {-0.0842782, -0.0212326, 0.00382756, 0.00382756}}], Cell[
          GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9  scalefont  setfont
% Scaling calculations
-3.70797e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -14 -11.4828 ]
[.02757 .24618 0 .3922 ]
[.14598 .19958 -13.9113 -11.875 ]
[.14598 .19958 .0887 0 ]
[.27013 .15073 -13.3275 -11.875 ]
[.27013 .15073 .67247 0 ]
[.40046 .09948 -12.7438 -11.875 ]
[.40046 .09948 1.25625 0 ]
[.53743 .04564 -12.16 -11.875 ]
[.53743 .04564 1.84003 0 ]
[.68156 -0.01098 -11.5762 -11.875 ]
[.68156 -0.01098 2.42381 0 ]
[.29165 .07573 -46.2649 -11.875 ]
[.29165 .07573 3.42263 0 ]
[.76488 .0931 0 -8.13529 ]
[.76488 .0931 16.5 3.73971 ]
[.82636 .18723 0 -8.01566 ]
[.82636 .18723 16.5 3.85934 ]
[.88261 .27338 0 -7.90838 ]
[.88261 .27338 16.5 3.96662 ]
[.93428 .35251 0 -7.81164 ]
[.93428 .35251 16.5 4.06336 ]
[.98191 .42546 0 -7.72394 ]
[.98191 .42546 9 4.15106 ]
[.91861 .21225 0 -24.879 ]
[.91861 .21225 36 12.246 ]
[.02411 .26511 -9 -3.61833 ]
[.02411 .26511 0 8.25667 ]
[.01559 .31856 -21.5 -3.67796 ]
[.01559 .31856 0 8.19704 ]
[.00676 .3739 -16.5 -3.73991 ]
[.00676 .3739 0 8.13509 ]
[-0.00239 .43122 -21.5 -3.80432 ]
[-0.00239 .43122 0 8.07068 ]
[-0.01187 .49065 -16.5 -3.87134 ]
[-0.01187 .49065 0 8.00366 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -75 -15.4828 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -74.9113 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -74.3275 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(54) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -73.7438 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -73.16 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -107.265 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Stock) show
88.125 13.000 moveto
(Price) show
108.688 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75258 .09765 m
.74642 .09993 L
s
gsave
.76488 .0931 -61 -12.1353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.81397 .19156 m
.80778 .19373 L
s
gsave
.82636 .18723 -61 -12.0157 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.87016 .27751 m
.86393 .27958 L
s
gsave
.88261 .27338 -61 -11.9084 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.92177 .35646 m
.91551 .35844 L
s
gsave
.93428 .35251 -61 -11.8116 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.7239 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70266 .0213 m
.69899 .02272 L
s
.71969 .04735 m
.71602 .04876 L
s
.73633 .0728 m
.73264 .07418 L
s
.76845 .12194 m
.76475 .12329 L
s
.78397 .14567 m
.78026 .147 L
s
.79914 .16888 m
.79543 .17019 L
s
.82848 .21376 m
.82476 .21504 L
s
.84267 .23547 m
.83895 .23674 L
s
.85656 .25671 m
.85283 .25797 L
s
.88347 .29787 m
.87973 .2991 L
s
.8965 .31781 m
.89275 .31902 L
s
.90926 .33733 m
.90551 .33853 L
s
.93402 .37521 m
.93027 .37638 L
s
.94603 .39358 m
.94227 .39473 L
s
.95781 .41158 m
.95404 .41273 L
s
gsave
.91861 .21225 -61 -28.879 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 24.813 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 11.438 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Time) show
75.250 24.500 moveto
(to) show
63.125 37.563 moveto
(Maturity) show
0.000 0.000 0.000 setrgbcolor
95.000 24.813 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -70 -7.61833 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02785 .31389 m
.03398 .31156 L
s
gsave
.01559 .31856 -82.5 -7.67796 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
.01906 .36934 m
.02522 .36706 L
s
gsave
.00676 .3739 -77.5 -7.73991 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.00996 .42679 m
.01613 .42457 L
s
gsave
-0.00239 .43122 -82.5 -7.80432 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
.00052 .48634 m
.00672 .48418 L
s
gsave
-0.01187 .49065 -77.5 -7.87134 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.03466 .2709 m
.03833 .26947 L
s
.03298 .28154 m
.03665 .28012 L
s
.03128 .29225 m
.03495 .29083 L
s
.02957 .30303 m
.03325 .30162 L
s
.02612 .32483 m
.0298 .32343 L
s
.02437 .33584 m
.02806 .33445 L
s
.02261 .34693 m
.0263 .34555 L
s
.02084 .35809 m
.02453 .35672 L
s
.01727 .38067 m
.02096 .37931 L
s
.01546 .39207 m
.01916 .39072 L
s
.01364 .40356 m
.01734 .40222 L
s
.01181 .41513 m
.01551 .41379 L
s
.0081 .43852 m
.01181 .4372 L
s
.00622 .45035 m
.00993 .44903 L
s
.00434 .46226 m
.00805 .46095 L
s
.00244 .47425 m
.00615 .47295 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.323 0 .216 r
.3898 .65777 .40284 .66912 .42455 .66546 .4116 .65426 Mtetra
.327 0 .218 r
.4116 .65426 .42455 .66546 .44648 .66135 .43364 .6503 Mtetra
.33 0 .22 r
.43364 .6503 .44648 .66135 .46862 .65675 .45589 .64583 Mtetra
.335 0 .223 r
.45589 .64583 .46862 .65675 .49098 .65165 .47836 .64083 Mtetra
.339 0 .226 r
.47836 .64083 .49098 .65165 .51353 .64601 .50104 .63527 Mtetra
.344 0 .229 r
.50104 .63527 .51353 .64601 .53629 .63983 .52393 .62914 Mtetra
.349 0 .233 r
.52393 .62914 .53629 .63983 .55923 .63311 .54701 .62243 Mtetra
.354 0 .236 r
.54701 .62243 .55923 .63311 .58236 .62586 .57028 .61516 Mtetra
.359 0 .239 r
.57028 .61516 .58236 .62586 .60565 .61811 .59372 .60735 Mtetra
.364 0 .242 r
.59372 .60735 .60565 .61811 .62912 .60987 .61734 .59901 Mtetra
.368 0 .245 r
.61734 .59901 .62912 .60987 .65276 .60118 .64113 .59019 Mtetra
.372 0 .248 r
.64113 .59019 .65276 .60118 .67655 .59208 .66508 .58093 Mtetra
.376 0 .251 r
.66508 .58093 .67655 .59208 .70049 .58261 .68918 .57127 Mtetra
.38 0 .253 r
.68918 .57127 .70049 .58261 .72459 .57281 .71344 .56127 Mtetra
.383 0 .255 r
.71344 .56127 .72459 .57281 .74885 .56274 .73785 .55096 Mtetra
.385 0 .257 r
.73785 .55096 .74885 .56274 .77325 .55244 .76242 .54041 Mtetra
.388 0 .258 r
.76242 .54041 .77325 .55244 .79781 .54195 .78714 .52966 Mtetra
.39 0 .26 r
.78714 .52966 .79781 .54195 .82253 .53132 .81202 .51876 Mtetra
.391 0 .261 r
.81202 .51876 .82253 .53132 .84742 .52059 .83706 .50775 Mtetra
.392 0 .261 r
.83706 .50775 .84742 .52059 .87246 .50979 .86227 .49668 Mtetra
.393 0 .262 r
.86227 .49668 .87246 .50979 .89768 .49896 .88765 .48558 Mtetra
.394 0 .262 r
.88765 .48558 .89768 .49896 .92308 .48813 .91321 .47448 Mtetra
.394 0 .263 r
.91321 .47448 .92308 .48813 .94867 .47733 .93896 .46342 Mtetra
.93896 .46342 .94867 .47733 .97445 .46657 .96491 .45241 Mtetra
.32 0 .213 r
.37656 .64619 .3898 .65777 .4116 .65426 .39846 .64286 Mtetra
.323 0 .215 r
.39846 .64286 .4116 .65426 .43364 .6503 .4206 .63906 Mtetra
.327 0 .218 r
.4206 .63906 .43364 .6503 .45589 .64583 .44296 .63475 Mtetra
.331 0 .221 r
.44296 .63475 .45589 .64583 .47836 .64083 .46555 .62987 Mtetra
.336 0 .224 r
.46555 .62987 .47836 .64083 .50104 .63527 .48835 .62441 Mtetra
.341 0 .227 r
.48835 .62441 .50104 .63527 .52393 .62914 .51137 .61834 Mtetra
.346 0 .231 r
.51137 .61834 .52393 .62914 .54701 .62243 .53458 .61166 Mtetra
.352 0 .235 r
.53458 .61166 .54701 .62243 .57028 .61516 .558 .60438 Mtetra
.357 0 .238 r
.558 .60438 .57028 .61516 .59372 .60735 .58159 .59651 Mtetra
.362 0 .241 r
.58159 .59651 .59372 .60735 .61734 .59901 .60536 .58808 Mtetra
.367 0 .245 r
.60536 .58808 .61734 .59901 .64113 .59019 .62931 .57913 Mtetra
.372 0 .248 r
.62931 .57913 .64113 .59019 .66508 .58093 .65341 .56971 Mtetra
.376 0 .251 r
.65341 .56971 .66508 .58093 .68918 .57127 .67768 .55985 Mtetra
.38 0 .253 r
.67768 .55985 .68918 .57127 .71344 .56127 .7021 .54962 Mtetra
.383 0 .255 r
.7021 .54962 .71344 .56127 .73785 .55096 .72667 .53906 Mtetra
.386 0 .257 r
.72667 .53906 .73785 .55096 .76242 .54041 .7514 .52825 Mtetra
.388 0 .259 r
.7514 .52825 .76242 .54041 .78714 .52966 .77629 .51722 Mtetra
.39 0 .26 r
.77629 .51722 .78714 .52966 .81202 .51876 .80133 .50603 Mtetra
.392 0 .261 r
.80133 .50603 .81202 .51876 .83706 .50775 .82653 .49473 Mtetra
.393 0 .262 r
.82653 .49473 .83706 .50775 .86227 .49668 .85191 .48337 Mtetra
.394 0 .263 r
.85191 .48337 .86227 .49668 .88765 .48558 .87745 .47198 Mtetra
.395 0 .263 r
.87745 .47198 .88765 .48558 .91321 .47448 .90318 .4606 Mtetra
.90318 .4606 .91321 .47448 .93896 .46342 .92909 .44927 Mtetra
.92909 .44927 .93896 .46342 .96491 .45241 .9552 .43799 Mtetra
.316 0 .211 r
.36313 .63437 .37656 .64619 .39846 .64286 .38512 .63124 Mtetra
.319 0 .213 r
.38512 .63124 .39846 .64286 .4206 .63906 .40735 .62763 Mtetra
.323 0 .215 r
.40735 .62763 .4206 .63906 .44296 .63475 .42982 .62349 Mtetra
.328 0 .218 r
.42982 .62349 .44296 .63475 .46555 .62987 .45252 .61877 Mtetra
.333 0 .222 r
.45252 .61877 .46555 .62987 .48835 .62441 .47545 .61343 Mtetra
.338 0 .225 r
.47545 .61343 .48835 .62441 .51137 .61834 .4986 .60744 Mtetra
.344 0 .229 r
.4986 .60744 .51137 .61834 .53458 .61166 .52195 .6008 Mtetra
.349 0 .233 r
.52195 .6008 .53458 .61166 .558 .60438 .54551 .59352 Mtetra
.355 0 .237 r
.54551 .59352 .558 .60438 .58159 .59651 .56926 .58561 Mtetra
.361 0 .24 r
.56926 .58561 .58159 .59651 .60536 .58808 .59319 .57709 Mtetra
.366 0 .244 r
.59319 .57709 .60536 .58808 .62931 .57913 .61729 .56801 Mtetra
.371 0 .247 r
.61729 .56801 .62931 .57913 .65341 .56971 .64156 .55841 Mtetra
.375 0 .25 r
.64156 .55841 .65341 .56971 .67768 .55985 .66599 .54835 Mtetra
.379 0 .253 r
.66599 .54835 .67768 .55985 .7021 .54962 .69057 .53788 Mtetra
.383 0 .255 r
.69057 .53788 .7021 .54962 .72667 .53906 .71531 .52706 Mtetra
.386 0 .257 r
.71531 .52706 .72667 .53906 .7514 .52825 .74021 .51596 Mtetra
.389 0 .259 r
.74021 .51596 .7514 .52825 .77629 .51722 .76525 .50464 Mtetra
.391 0 .261 r
.76525 .50464 .77629 .51722 .80133 .50603 .79046 .49314 Mtetra
.393 0 .262 r
.79046 .49314 .80133 .50603 .82653 .49473 .81583 .48153 Mtetra
.394 0 .263 r
.81583 .48153 .82653 .49473 .85191 .48337 .84137 .46986 Mtetra
.395 0 .263 r
.84137 .46986 .85191 .48337 .87745 .47198 .86708 .45817 Mtetra
.396 0 .264 r
.86708 .45817 .87745 .47198 .90318 .4606 .89297 .44649 Mtetra
.89297 .44649 .90318 .4606 .92909 .44927 .91905 .43486 Mtetra
.91905 .43486 .92909 .44927 .9552 .43799 .94534 .42331 Mtetra
.313 0 .208 r
.34949 .62228 .36313 .63437 .38512 .63124 .37157 .61937 Mtetra
.315 0 .21 r
.37157 .61937 .38512 .63124 .40735 .62763 .39389 .61599 Mtetra
.319 0 .213 r
.39389 .61599 .40735 .62763 .42982 .62349 .41646 .61205 Mtetra
.323 0 .216 r
.41646 .61205 .42982 .62349 .45252 .61877 .43928 .60751 Mtetra
.329 0 .219 r
.43928 .60751 .45252 .61877 .47545 .61343 .46233 .60231 Mtetra
.334 0 .223 r
.46233 .60231 .47545 .61343 .4986 .60744 .48561 .59644 Mtetra
.34 0 .227 r
.48561 .59644 .4986 .60744 .52195 .6008 .50911 .58987 Mtetra
.346 0 .231 r
.50911 .58987 .52195 .6008 .54551 .59352 .53281 .5826 Mtetra
.353 0 .235 r
.53281 .5826 .54551 .59352 .56926 .58561 .55671 .57465 Mtetra
.359 0 .239 r
.55671 .57465 .56926 .58561 .59319 .57709 .5808 .56605 Mtetra
.364 0 .243 r
.5808 .56605 .59319 .57709 .61729 .56801 .60506 .55683 Mtetra
.37 0 .247 r
.60506 .55683 .61729 .56801 .64156 .55841 .6295 .54706 Mtetra
.375 0 .25 r
.6295 .54706 .64156 .55841 .66599 .54835 .65409 .53678 Mtetra
.379 0 .253 r
.65409 .53678 .66599 .54835 .69057 .53788 .67885 .52606 Mtetra
.383 0 .255 r
.67885 .52606 .69057 .53788 .71531 .52706 .70376 .51496 Mtetra
.387 0 .258 r
.70376 .51496 .71531 .52706 .74021 .51596 .72882 .50356 Mtetra
.39 0 .26 r
.72882 .50356 .74021 .51596 .76525 .50464 .75404 .49191 Mtetra
.392 0 .261 r
.75404 .49191 .76525 .50464 .79046 .49314 .77941 .48009 Mtetra
.394 0 .263 r
.77941 .48009 .79046 .49314 .81583 .48153 .80495 .46815 Mtetra
.395 0 .264 r
.80495 .46815 .81583 .48153 .84137 .46986 .83065 .45615 Mtetra
.396 0 .264 r
.83065 .45615 .84137 .46986 .86708 .45817 .85653 .44413 Mtetra
.397 0 .265 r
.85653 .44413 .86708 .45817 .89297 .44649 .88259 .43213 Mtetra
.88259 .43213 .89297 .44649 .91905 .43486 .90884 .4202 Mtetra
.90884 .4202 .91905 .43486 .94534 .42331 .93529 .40836 Mtetra
.308 0 .205 r
.33565 .6099 .34949 .62228 .37157 .61937 .3578 .60725 Mtetra
.311 0 .207 r
.3578 .60725 .37157 .61937 .39389 .61599 .38022 .60412 Mtetra
.314 0 .209 r
.38022 .60412 .39389 .61599 .41646 .61205 .40289 .60042 Mtetra
.319 0 .212 r
.40289 .60042 .41646 .61205 .43928 .60751 .42582 .59609 Mtetra
.324 0 .216 r
.42582 .59609 .43928 .60751 .46233 .60231 .44899 .59108 Mtetra
.33 0 .22 r
.44899 .59108 .46233 .60231 .48561 .59644 .4724 .58534 Mtetra
.336 0 .224 r
.4724 .58534 .48561 .59644 .50911 .58987 .49604 .57885 Mtetra
.343 0 .229 r
.49604 .57885 .50911 .58987 .53281 .5826 .51989 .57162 Mtetra
.35 0 .233 r
.51989 .57162 .53281 .5826 .55671 .57465 .54395 .56364 Mtetra
.356 0 .238 r
.54395 .56364 .55671 .57465 .5808 .56605 .5682 .55496 Mtetra
.363 0 .242 r
.5682 .55496 .5808 .56605 .60506 .55683 .59263 .54562 Mtetra
.369 0 .246 r
.59263 .54562 .60506 .55683 .6295 .54706 .61723 .53566 Mtetra
.374 0 .249 r
.61723 .53566 .6295 .54706 .65409 .53678 .642 .52515 Mtetra
.379 0 .253 r
.642 .52515 .65409 .53678 .67885 .52606 .66693 .51416 Mtetra
.383 0 .256 r
.66693 .51416 .67885 .52606 .70376 .51496 .69201 .50277 Mtetra
.387 0 .258 r
.69201 .50277 .70376 .51496 .72882 .50356 .71724 .49104 Mtetra
.39 0 .26 r
.71724 .49104 .72882 .50356 .75404 .49191 .74263 .47905 Mtetra
.393 0 .262 r
.74263 .47905 .75404 .49191 .77941 .48009 .76818 .46688 Mtetra
.395 0 .263 r
.76818 .46688 .77941 .48009 .80495 .46815 .79388 .45458 Mtetra
.397 0 .264 r
.79388 .45458 .80495 .46815 .83065 .45615 .81975 .44222 Mtetra
.398 0 .265 r
.81975 .44222 .83065 .45615 .85653 .44413 .8458 .42985 Mtetra
.398 0 .266 r
.8458 .42985 .85653 .44413 .88259 .43213 .87203 .41752 Mtetra
.87203 .41752 .88259 .43213 .90884 .4202 .89845 .40527 Mtetra
.89845 .40527 .90884 .4202 .93529 .40836 .92508 .39311 Mtetra
.304 0 .202 r
.3216 .59721 .33565 .6099 .3578 .60725 .34383 .59485 Mtetra
.306 0 .204 r
.34383 .59485 .3578 .60725 .38022 .60412 .36633 .592 Mtetra
.309 0 .206 r
.36633 .592 .38022 .60412 .40289 .60042 .3891 .58858 Mtetra
.313 0 .209 r
.3891 .58858 .40289 .60042 .42582 .59609 .41213 .5845 Mtetra
.319 0 .213 r
.41213 .5845 .42582 .59609 .44899 .59108 .43542 .57971 Mtetra
.325 0 .217 r
.43542 .57971 .44899 .59108 .4724 .58534 .45896 .57414 Mtetra
.332 0 .221 r
.45896 .57414 .4724 .58534 .49604 .57885 .48274 .56777 Mtetra
.339 0 .226 r
.48274 .56777 .49604 .57885 .51989 .57162 .50675 .56059 Mtetra
.347 0 .231 r
.50675 .56059 .51989 .57162 .54395 .56364 .53096 .55261 Mtetra
.354 0 .236 r
.53096 .55261 .54395 .56364 .5682 .55496 .55537 .54386 Mtetra
.361 0 .241 r
.55537 .54386 .5682 .55496 .59263 .54562 .57997 .53439 Mtetra
.367 0 .245 r
.57997 .53439 .59263 .54562 .61723 .53566 .60475 .52424 Mtetra
.373 0 .249 r
.60475 .52424 .61723 .53566 .642 .52515 .62969 .51349 Mtetra
.379 0 .253 r
.62969 .51349 .642 .52515 .66693 .51416 .6548 .50221 Mtetra
.384 0 .256 r
.6548 .50221 .66693 .51416 .69201 .50277 .68005 .49049 Mtetra
.388 0 .259 r
.68005 .49049 .69201 .50277 .71724 .49104 .70546 .47841 Mtetra
.391 0 .261 r
.70546 .47841 .71724 .49104 .74263 .47905 .73103 .46605 Mtetra
.394 0 .263 r
.73103 .46605 .74263 .47905 .76818 .46688 .75675 .4535 Mtetra
.396 0 .264 r
.75675 .4535 .76818 .46688 .79388 .45458 .78262 .44081 Mtetra
.398 0 .265 r
.78262 .44081 .79388 .45458 .81975 .44222 .80867 .42807 Mtetra
.399 0 .266 r
.80867 .42807 .81975 .44222 .8458 .42985 .83489 .41533 Mtetra
.4 0 .267 r
.83489 .41533 .8458 .42985 .87203 .41752 .86129 .40264 Mtetra
.86129 .40264 .87203 .41752 .89845 .40527 .88788 .39004 Mtetra
.88788 .39004 .89845 .40527 .92508 .39311 .91468 .37757 Mtetra
.299 0 .199 r
.30734 .58418 .3216 .59721 .34383 .59485 .32964 .58214 Mtetra
.3 0 .2 r
.32964 .58214 .34383 .59485 .36633 .592 .35222 .57962 Mtetra
.303 0 .202 r
.35222 .57962 .36633 .592 .3891 .58858 .37508 .57652 Mtetra
.308 0 .205 r
.37508 .57652 .3891 .58858 .41213 .5845 .39821 .57274 Mtetra
.313 0 .209 r
.39821 .57274 .41213 .5845 .43542 .57971 .42162 .5682 Mtetra
.32 0 .213 r
.42162 .5682 .43542 .57971 .45896 .57414 .44529 .56285 Mtetra
.327 0 .218 r
.44529 .56285 .45896 .57414 .48274 .56777 .46921 .55663 Mtetra
.335 0 .223 r
.46921 .55663 .48274 .56777 .50675 .56059 .49336 .54954 Mtetra
.343 0 .229 r
.49336 .54954 .50675 .56059 .53096 .55261 .51774 .54158 Mtetra
.351 0 .234 r
.51774 .54158 .53096 .55261 .55537 .54386 .54232 .53277 Mtetra
.359 0 .239 r
.54232 .53277 .55537 .54386 .57997 .53439 .56709 .52316 Mtetra
.366 0 .244 r
.56709 .52316 .57997 .53439 .60475 .52424 .59205 .51281 Mtetra
.372 0 .248 r
.59205 .51281 .60475 .52424 .62969 .51349 .61717 .50181 Mtetra
.379 0 .252 r
.61717 .50181 .62969 .51349 .6548 .50221 .64245 .49022 Mtetra
.384 0 .256 r
.64245 .49022 .6548 .50221 .68005 .49049 .66789 .47815 Mtetra
.388 0 .259 r
.66789 .47815 .68005 .49049 .70546 .47841 .69348 .46569 Mtetra
.392 0 .262 r
.69348 .46569 .70546 .47841 .73103 .46605 .71922 .45293 Mtetra
.395 0 .264 r
.71922 .45293 .73103 .46605 .75675 .4535 .74512 .43996 Mtetra
.398 0 .265 r
.74512 .43996 .75675 .4535 .78262 .44081 .77117 .42685 Mtetra
.4 0 .266 r
.77117 .42685 .78262 .44081 .80867 .42807 .79739 .4137 Mtetra
.401 0 .267 r
.79739 .4137 .80867 .42807 .83489 .41533 .82378 .40055 Mtetra
.401 0 .268 r
.82378 .40055 .83489 .41533 .86129 .40264 .85035 .38748 Mtetra
.402 0 .268 r
.85035 .38748 .86129 .40264 .88788 .39004 .87712 .37451 Mtetra
.401 0 .268 r
.87712 .37451 .88788 .39004 .91468 .37757 .90409 .36169 Mtetra
.294 0 .196 r
.29286 .57076 .30734 .58418 .32964 .58214 .31523 .56908 Mtetra
.31523 .56908 .32964 .58214 .35222 .57962 .33788 .56693 Mtetra
.297 0 .198 r
.33788 .56693 .35222 .57962 .37508 .57652 .36082 .5642 Mtetra
.301 0 .201 r
.36082 .5642 .37508 .57652 .39821 .57274 .38406 .56078 Mtetra
.306 0 .204 r
.38406 .56078 .39821 .57274 .42162 .5682 .40758 .55656 Mtetra
.313 0 .209 r
.40758 .55656 .42162 .5682 .44529 .56285 .43138 .55146 Mtetra
.321 0 .214 r
.43138 .55146 .44529 .56285 .46921 .55663 .45543 .54545 Mtetra
.33 0 .22 r
.45543 .54545 .46921 .55663 .49336 .54954 .47974 .53848 Mtetra
.338 0 .226 r
.47974 .53848 .49336 .54954 .51774 .54158 .50427 .53055 Mtetra
.347 0 .231 r
.50427 .53055 .51774 .54158 .54232 .53277 .52903 .5217 Mtetra
.356 0 .237 r
.52903 .5217 .54232 .53277 .56709 .52316 .55398 .51197 Mtetra
.364 0 .243 r
.55398 .51197 .56709 .52316 .59205 .51281 .57911 .50142 Mtetra
.371 0 .248 r
.57911 .50142 .59205 .51281 .61717 .50181 .60442 .49014 Mtetra
.378 0 .252 r
.60442 .49014 .61717 .50181 .64245 .49022 .62989 .47822 Mtetra
.384 0 .256 r
.62989 .47822 .64245 .49022 .66789 .47815 .65551 .46577 Mtetra
.389 0 .259 r
.65551 .46577 .66789 .47815 .69348 .46569 .68129 .45289 Mtetra
.393 0 .262 r
.68129 .45289 .69348 .46569 .71922 .45293 .70721 .43968 Mtetra
.397 0 .265 r
.70721 .43968 .71922 .45293 .74512 .43996 .73328 .42625 Mtetra
.4 0 .266 r
.73328 .42625 .74512 .43996 .77117 .42685 .75951 .41269 Mtetra
.401 0 .268 r
.75951 .41269 .77117 .42685 .79739 .4137 .78591 .39909 Mtetra
.403 0 .268 r
.78591 .39909 .79739 .4137 .82378 .40055 .81247 .38551 Mtetra
.403 0 .269 r
.81247 .38551 .82378 .40055 .85035 .38748 .83922 .37201 Mtetra
.83922 .37201 .85035 .38748 .87712 .37451 .86617 .35866 Mtetra
.86617 .35866 .87712 .37451 .90409 .36169 .89332 .34548 Mtetra
.288 0 .192 r
.27818 .55692 .29286 .57076 .31523 .56908 .3006 .55563 Mtetra
.3006 .55563 .31523 .56908 .33788 .56693 .32331 .55391 Mtetra
.29 0 .193 r
.32331 .55391 .33788 .56693 .36082 .5642 .34634 .55162 Mtetra
.293 0 .195 r
.34634 .55162 .36082 .5642 .38406 .56078 .36966 .54861 Mtetra
.299 0 .199 r
.36966 .54861 .38406 .56078 .40758 .55656 .39329 .54477 Mtetra
.306 0 .204 r
.39329 .54477 .40758 .55656 .43138 .55146 .41721 .54 Mtetra
.314 0 .209 r
.41721 .54 .43138 .55146 .45543 .54545 .4414 .53423 Mtetra
.323 0 .215 r
.4414 .53423 .45543 .54545 .47974 .53848 .46586 .52743 Mtetra
.333 0 .222 r
.46586 .52743 .47974 .53848 .50427 .53055 .49056 .51958 Mtetra
.343 0 .229 r
.49056 .51958 .50427 .53055 .52903 .5217 .51549 .5107 Mtetra
.352 0 .235 r
.51549 .5107 .52903 .5217 .55398 .51197 .54062 .50085 Mtetra
.362 0 .241 r
.54062 .50085 .55398 .51197 .57911 .50142 .56594 .49009 Mtetra
.37 0 .247 r
.56594 .49009 .57911 .50142 .60442 .49014 .59144 .47851 Mtetra
.378 0 .252 r
.59144 .47851 .60442 .49014 .62989 .47822 .6171 .46623 Mtetra
.384 0 .256 r
.6171 .46623 .62989 .47822 .65551 .46577 .64291 .45336 Mtetra
.39 0 .26 r
.64291 .45336 .65551 .46577 .68129 .45289 .66887 .44002 Mtetra
.395 0 .263 r
.66887 .44002 .68129 .45289 .70721 .43968 .69498 .42632 Mtetra
.399 0 .266 r
.69498 .42632 .70721 .43968 .73328 .42625 .72124 .41239 Mtetra
.401 0 .268 r
.72124 .41239 .73328 .42625 .75951 .41269 .74765 .39832 Mtetra
.404 0 .269 r
.74765 .39832 .75951 .41269 .78591 .39909 .77422 .38422 Mtetra
.405 0 .27 r
.77422 .38422 .78591 .39909 .81247 .38551 .80097 .37017 Mtetra
.80097 .37017 .81247 .38551 .83922 .37201 .82789 .35623 Mtetra
.82789 .35623 .83922 .37201 .86617 .35866 .85501 .34246 Mtetra
.85501 .34246 .86617 .35866 .89332 .34548 .88234 .32889 Mtetra
.282 0 .188 r
.26328 .54258 .27818 .55692 .3006 .55563 .28575 .54174 Mtetra
.281 0 .187 r
.28575 .54174 .3006 .55563 .32331 .55391 .30852 .54051 Mtetra
.281 0 .188 r
.30852 .54051 .32331 .55391 .34634 .55162 .33161 .53871 Mtetra
.284 0 .19 r
.33161 .53871 .34634 .55162 .36966 .54861 .35502 .53619 Mtetra
.29 0 .193 r
.35502 .53619 .36966 .54861 .39329 .54477 .37874 .53281 Mtetra
.297 0 .198 r
.37874 .53281 .39329 .54477 .41721 .54 .40278 .52844 Mtetra
.306 0 .204 r
.40278 .52844 .41721 .54 .4414 .53423 .42711 .523 Mtetra
.316 0 .21 r
.42711 .523 .4414 .53423 .46586 .52743 .45172 .51642 Mtetra
.326 0 .218 r
.45172 .51642 .46586 .52743 .49056 .51958 .47658 .50868 Mtetra
.337 0 .225 r
.47658 .50868 .49056 .51958 .51549 .5107 .50169 .49981 Mtetra
.348 0 .232 r
.50169 .49981 .51549 .5107 .54062 .50085 .527 .48984 Mtetra
.359 0 .239 r
.527 .48984 .54062 .50085 .56594 .49009 .55252 .47886 Mtetra
.368 0 .246 r
.55252 .47886 .56594 .49009 .59144 .47851 .57821 .46697 Mtetra
.377 0 .251 r
.57821 .46697 .59144 .47851 .6171 .46623 .60407 .45429 Mtetra
.385 0 .256 r
.60407 .45429 .6171 .46623 .64291 .45336 .63008 .44095 Mtetra
.391 0 .261 r
.63008 .44095 .64291 .45336 .66887 .44002 .65624 .4271 Mtetra
.396 0 .264 r
.65624 .4271 .66887 .44002 .69498 .42632 .68254 .41285 Mtetra
.4 0 .267 r
.68254 .41285 .69498 .42632 .72124 .41239 .70898 .39836 Mtetra
.404 0 .269 r
.70898 .39836 .72124 .41239 .74765 .39832 .73557 .38374 Mtetra
.406 0 .271 r
.73557 .38374 .74765 .39832 .77422 .38422 .76233 .3691 Mtetra
.407 0 .271 r
.76233 .3691 .77422 .38422 .80097 .37017 .78925 .35452 Mtetra
.408 0 .272 r
.78925 .35452 .80097 .37017 .82789 .35623 .81635 .3401 Mtetra
.81635 .3401 .82789 .35623 .85501 .34246 .84365 .32588 Mtetra
.407 0 .271 r
.84365 .32588 .85501 .34246 .88234 .32889 .87115 .31191 Mtetra
.277 0 .184 r
.24818 .52769 .26328 .54258 .28575 .54174 .27068 .52734 Mtetra
.273 0 .182 r
.27068 .52734 .28575 .54174 .30852 .54051 .2935 .52665 Mtetra
.272 0 .182 r
.2935 .52665 .30852 .54051 .33161 .53871 .31664 .52544 Mtetra
.274 0 .183 r
.31664 .52544 .33161 .53871 .35502 .53619 .34012 .52351 Mtetra
.279 0 .186 r
.34012 .52351 .35502 .53619 .37874 .53281 .36394 .52068 Mtetra
.286 0 .191 r
.36394 .52068 .37874 .53281 .40278 .52844 .38808 .51681 Mtetra
.295 0 .197 r
.38808 .51681 .40278 .52844 .42711 .523 .41254 .51177 Mtetra
.306 0 .204 r
.41254 .51177 .42711 .523 .45172 .51642 .4373 .50549 Mtetra
.318 0 .212 r
.4373 .50549 .45172 .51642 .47658 .50868 .46233 .49792 Mtetra
.331 0 .221 r
.46233 .49792 .47658 .50868 .50169 .49981 .48761 .48909 Mtetra
.343 0 .229 r
.48761 .48909 .50169 .49981 .527 .48984 .51312 .47902 Mtetra
.355 0 .237 r
.51312 .47902 .527 .48984 .55252 .47886 .53884 .46781 Mtetra
.366 0 .244 r
.53884 .46781 .55252 .47886 .57821 .46697 .56474 .45558 Mtetra
.376 0 .251 r
.56474 .45558 .57821 .46697 .60407 .45429 .5908 .44245 Mtetra
.385 0 .257 r
.5908 .44245 .60407 .45429 .63008 .44095 .61701 .42859 Mtetra
.392 0 .261 r
.61701 .42859 .63008 .44095 .65624 .4271 .64337 .41415 Mtetra
.398 0 .265 r
.64337 .41415 .65624 .4271 .68254 .41285 .66986 .3993 Mtetra
.403 0 .268 r
.66986 .3993 .68254 .41285 .70898 .39836 .6965 .38418 Mtetra
.406 0 .271 r
.6965 .38418 .70898 .39836 .73557 .38374 .72328 .36893 Mtetra
.409 0 .272 r
.72328 .36893 .73557 .38374 .76233 .3691 .75021 .35368 Mtetra
.41 0 .273 r
.75021 .35368 .76233 .3691 .78925 .35452 .77731 .33854 Mtetra
.411 0 .274 r
.77731 .33854 .78925 .35452 .81635 .3401 .80459 .32358 Mtetra
.41 0 .274 r
.80459 .32358 .81635 .3401 .84365 .32588 .83207 .30889 Mtetra
.41 0 .273 r
.83207 .30889 .84365 .32588 .87115 .31191 .85976 .29449 Mtetra
.271 0 .181 r
.23289 .51216 .24818 .52769 .27068 .52734 .2554 .51234 Mtetra
.265 0 .177 r
.2554 .51234 .27068 .52734 .2935 .52665 .27825 .51228 Mtetra
.263 0 .175 r
.27825 .51228 .2935 .52665 .31664 .52544 .30143 .51174 Mtetra
.30143 .51174 .31664 .52544 .34012 .52351 .32497 .5105 Mtetra
.266 0 .178 r
.32497 .5105 .34012 .52351 .36394 .52068 .34886 .50834 Mtetra
.273 0 .182 r
.34886 .50834 .36394 .52068 .38808 .51681 .37311 .50508 Mtetra
.283 0 .188 r
.37311 .50508 .38808 .51681 .41254 .51177 .39769 .50056 Mtetra
.294 0 .196 r
.39769 .50056 .41254 .51177 .4373 .50549 .42259 .49467 Mtetra
.308 0 .205 r
.42259 .49467 .4373 .50549 .46233 .49792 .44779 .48735 Mtetra
.322 0 .215 r
.44779 .48735 .46233 .49792 .48761 .48909 .47326 .4786 Mtetra
.337 0 .225 r
.47326 .4786 .48761 .48909 .51312 .47902 .49897 .46846 Mtetra
.351 0 .234 r
.49897 .46846 .51312 .47902 .53884 .46781 .52489 .45702 Mtetra
.364 0 .242 r
.52489 .45702 .53884 .46781 .56474 .45558 .551 .4444 Mtetra
.375 0 .25 r
.551 .4444 .56474 .45558 .5908 .44245 .57727 .43078 Mtetra
.385 0 .257 r
.57727 .43078 .5908 .44245 .61701 .42859 .60369 .41632 Mtetra
.393 0 .262 r
.60369 .41632 .61701 .42859 .64337 .41415 .63026 .40122 Mtetra
.4 0 .267 r
.63026 .40122 .64337 .41415 .66986 .3993 .65695 .38566 Mtetra
.405 0 .27 r
.65695 .38566 .66986 .3993 .6965 .38418 .68378 .36983 Mtetra
.409 0 .273 r
.68378 .36983 .6965 .38418 .72328 .36893 .71075 .35388 Mtetra
.412 0 .275 r
.71075 .35388 .72328 .36893 .75021 .35368 .73787 .33795 Mtetra
.413 0 .275 r
.73787 .33795 .75021 .35368 .77731 .33854 .76515 .32218 Mtetra
.414 0 .276 r
.76515 .32218 .77731 .33854 .80459 .32358 .79261 .30665 Mtetra
.413 0 .276 r
.79261 .30665 .80459 .32358 .83207 .30889 .82027 .29144 Mtetra
.412 0 .275 r
.82027 .29144 .83207 .30889 .85976 .29449 .84814 .27659 Mtetra
.266 0 .177 r
.2174 .49589 .23289 .51216 .2554 .51234 .23992 .49664 Mtetra
.257 0 .172 r
.23992 .49664 .2554 .51234 .27825 .51228 .26278 .49727 Mtetra
.252 0 .168 r
.26278 .49727 .27825 .51228 .30143 .51174 .28598 .49751 Mtetra
.25 0 .167 r
.28598 .49751 .30143 .51174 .32497 .5105 .30956 .49709 Mtetra
.251 0 .168 r
.30956 .49709 .32497 .5105 .34886 .50834 .33351 .49576 Mtetra
.257 0 .171 r
.33351 .49576 .34886 .50834 .37311 .50508 .35784 .49326 Mtetra
.267 0 .178 r
.35784 .49326 .37311 .50508 .39769 .50056 .38254 .4894 Mtetra
.28 0 .186 r
.38254 .4894 .39769 .50056 .42259 .49467 .40758 .48403 Mtetra
.295 0 .197 r
.40758 .48403 .42259 .49467 .44779 .48735 .43294 .47706 Mtetra
.311 0 .208 r
.43294 .47706 .44779 .48735 .47326 .4786 .4586 .46845 Mtetra
.328 0 .219 r
.4586 .46845 .47326 .4786 .49897 .46846 .48451 .45826 Mtetra
.345 0 .23 r
.48451 .45826 .49897 .46846 .52489 .45702 .51065 .44657 Mtetra
.36 0 .24 r
.51065 .44657 .52489 .45702 .551 .4444 .53698 .43354 Mtetra
.373 0 .249 r
.53698 .43354 .551 .4444 .57727 .43078 .56347 .41934 Mtetra
.385 0 .257 r
.56347 .41934 .57727 .43078 .60369 .41632 .59012 .4042 Mtetra
.395 0 .263 r
.59012 .4042 .60369 .41632 .63026 .40122 .6169 .38834 Mtetra
.403 0 .268 r
.6169 .38834 .63026 .40122 .65695 .38566 .6438 .37197 Mtetra
.409 0 .272 r
.6438 .37197 .65695 .38566 .68378 .36983 .67083 .35531 Mtetra
.413 0 .275 r
.67083 .35531 .68378 .36983 .71075 .35388 .69799 .33855 Mtetra
.415 0 .277 r
.69799 .33855 .71075 .35388 .73787 .33795 .72529 .32187 Mtetra
.417 0 .278 r
.72529 .32187 .73787 .33795 .76515 .32218 .75276 .3054 Mtetra
.75276 .3054 .76515 .32218 .79261 .30665 .7804 .28924 Mtetra
.7804 .28924 .79261 .30665 .82027 .29144 .80824 .27347 Mtetra
.415 0 .277 r
.80824 .27347 .82027 .29144 .84814 .27659 .83629 .25814 Mtetra
.262 0 .174 r
.20174 .47874 .2174 .49589 .23992 .49664 .22425 .48009 Mtetra
.25 0 .167 r
.22425 .48009 .23992 .49664 .26278 .49727 .2471 .48148 Mtetra
.241 0 .16 r
.2471 .48148 .26278 .49727 .28598 .49751 .27031 .48262 Mtetra
.235 0 .157 r
.27031 .48262 .28598 .49751 .30956 .49709 .2939 .48319 Mtetra
.234 0 .156 r
.2939 .48319 .30956 .49709 .33351 .49576 .31789 .48286 Mtetra
.238 0 .158 r
.31789 .48286 .33351 .49576 .35784 .49326 .34228 .48132 Mtetra
.247 0 .164 r
.34228 .48132 .35784 .49326 .38254 .4894 .36708 .47831 Mtetra
.26 0 .173 r
.36708 .47831 .38254 .4894 .40758 .48403 .39225 .47363 Mtetra
.277 0 .185 r
.39225 .47363 .40758 .48403 .43294 .47706 .41778 .46713 Mtetra
.297 0 .198 r
.41778 .46713 .43294 .47706 .4586 .46845 .44362 .45877 Mtetra
.317 0 .211 r
.44362 .45877 .4586 .46845 .48451 .45826 .46974 .44857 Mtetra
.337 0 .224 r
.46974 .44857 .48451 .45826 .51065 .44657 .4961 .43663 Mtetra
.355 0 .237 r
.4961 .43663 .51065 .44657 .53698 .43354 .52267 .42312 Mtetra
.371 0 .248 r
.52267 .42312 .53698 .43354 .56347 .41934 .5494 .40827 Mtetra
.385 0 .257 r
.5494 .40827 .56347 .41934 .59012 .4042 .57627 .39232 Mtetra
.397 0 .264 r
.57627 .39232 .59012 .4042 .6169 .38834 .60327 .37555 Mtetra
.406 0 .27 r
.60327 .37555 .6169 .38834 .6438 .37197 .63039 .35823 Mtetra
.412 0 .275 r
.63039 .35823 .6438 .37197 .67083 .35531 .65763 .34061 Mtetra
.417 0 .278 r
.65763 .34061 .67083 .35531 .69799 .33855 .68498 .32293 Mtetra
.42 0 .28 r
.68498 .32293 .69799 .33855 .72529 .32187 .71248 .30538 Mtetra
.421 0 .281 r
.71248 .30538 .72529 .32187 .75276 .3054 .74012 .28812 Mtetra
.74012 .28812 .75276 .3054 .7804 .28924 .76795 .27127 Mtetra
.42 0 .28 r
.76795 .27127 .7804 .28924 .80824 .27347 .79596 .25491 Mtetra
.418 0 .279 r
.79596 .25491 .80824 .27347 .83629 .25814 .8242 .23909 Mtetra
.259 0 .173 r
.18592 .46055 .20174 .47874 .22425 .48009 .20842 .4625 Mtetra
.243 0 .162 r
.20842 .4625 .22425 .48009 .2471 .48148 .23123 .46473 Mtetra
.229 0 .153 r
.23123 .46473 .2471 .48148 .27031 .48262 .25441 .4669 Mtetra
.219 0 .146 r
.25441 .4669 .27031 .48262 .2939 .48319 .27799 .46864 Mtetra
.213 0 .142 r
.27799 .46864 .2939 .48319 .31789 .48286 .30199 .46954 Mtetra
.30199 .46954 .31789 .48286 .34228 .48132 .32642 .46921 Mtetra
.22 0 .147 r
.32642 .46921 .34228 .48132 .36708 .47831 .35129 .46731 Mtetra
.234 0 .156 r
.35129 .46731 .36708 .47831 .39225 .47363 .37658 .46354 Mtetra
.253 0 .169 r
.37658 .46354 .39225 .47363 .41778 .46713 .40226 .45772 Mtetra
.276 0 .184 r
.40226 .45772 .41778 .46713 .44362 .45877 .42829 .44973 Mtetra
.301 0 .201 r
.42829 .44973 .44362 .45877 .46974 .44857 .45463 .43958 Mtetra
.326 0 .217 r
.45463 .43958 .46974 .44857 .4961 .43663 .48123 .42738 Mtetra
.348 0 .232 r
.48123 .42738 .4961 .43663 .52267 .42312 .50804 .41333 Mtetra
.368 0 .246 r
.50804 .41333 .52267 .42312 .5494 .40827 .53502 .3977 Mtetra
.385 0 .257 r
.53502 .3977 .5494 .40827 .57627 .39232 .56214 .38078 Mtetra
.399 0 .266 r
.56214 .38078 .57627 .39232 .60327 .37555 .58938 .36293 Mtetra
.409 0 .273 r
.58938 .36293 .60327 .37555 .63039 .35823 .61672 .34447 Mtetra
.417 0 .278 r
.61672 .34447 .63039 .35823 .65763 .34061 .64417 .32571 Mtetra
.422 0 .281 r
.64417 .32571 .65763 .34061 .68498 .32293 .67173 .30694 Mtetra
.425 0 .283 r
.67173 .30694 .68498 .32293 .71248 .30538 .69941 .2884 Mtetra
.426 0 .284 r
.69941 .2884 .71248 .30538 .74012 .28812 .72724 .27025 Mtetra
.72724 .27025 .74012 .28812 .76795 .27127 .75524 .25264 Mtetra
.424 0 .283 r
.75524 .25264 .76795 .27127 .79596 .25491 .78344 .23566 Mtetra
.422 0 .281 r
.78344 .23566 .79596 .25491 .8242 .23909 .81186 .21933 Mtetra
.26 0 .173 r
.16998 .44115 .18592 .46055 .20842 .4625 .19244 .44365 Mtetra
.239 0 .159 r
.19244 .44365 .20842 .4625 .23123 .46473 .2152 .44676 Mtetra
.219 0 .146 r
.2152 .44676 .23123 .46473 .25441 .4669 .23832 .45009 Mtetra
.202 0 .135 r
.23832 .45009 .25441 .4669 .27799 .46864 .26185 .45321 Mtetra
.189 0 .126 r
.26185 .45321 .27799 .46864 .30199 .46954 .28581 .45562 Mtetra
.183 0 .122 r
.28581 .45562 .30199 .46954 .32642 .46921 .31025 .45684 Mtetra
.186 0 .124 r
.31025 .45684 .32642 .46921 .35129 .46731 .33516 .4564 Mtetra
.198 0 .132 r
.33516 .4564 .35129 .46731 .37658 .46354 .36055 .45388 Mtetra
.22 0 .146 r
.36055 .45388 .37658 .46354 .40226 .45772 .38637 .449 Mtetra
.247 0 .165 r
.38637 .449 .40226 .45772 .42829 .44973 .41259 .44158 Mtetra
.278 0 .185 r
.41259 .44158 .42829 .44973 .45463 .43958 .43915 .43158 Mtetra
.309 0 .206 r
.43915 .43158 .45463 .43958 .48123 .42738 .466 .41913 Mtetra
.338 0 .226 r
.466 .41913 .48123 .42738 .50804 .41333 .49308 .40444 Mtetra
.364 0 .243 r
.49308 .40444 .50804 .41333 .53502 .3977 .52033 .38784 Mtetra
.385 0 .257 r
.52033 .38784 .53502 .3977 .56214 .38078 .54772 .36974 Mtetra
.401 0 .268 r
.54772 .36974 .56214 .38078 .58938 .36293 .5752 .35055 Mtetra
.414 0 .276 r
.5752 .35055 .58938 .36293 .61672 .34447 .60278 .33069 Mtetra
.423 0 .282 r
.60278 .33069 .61672 .34447 .64417 .32571 .63044 .31056 Mtetra
.428 0 .286 r
.63044 .31056 .64417 .32571 .67173 .30694 .6582 .2905 Mtetra
.431 0 .288 r
.6582 .2905 .67173 .30694 .69941 .2884 .68608 .27079 Mtetra
.432 0 .288 r
.68608 .27079 .69941 .2884 .72724 .27025 .71409 .25165 Mtetra
.431 0 .288 r
.71409 .25165 .72724 .27025 .75524 .25264 .74227 .23322 Mtetra
.429 0 .286 r
.74227 .23322 .75524 .25264 .78344 .23566 .77065 .21558 Mtetra
.426 0 .284 r
.77065 .21558 .78344 .23566 .81186 .21933 .79926 .19876 Mtetra
.265 0 .177 r
.15394 .42031 .16998 .44115 .19244 .44365 .17637 .42324 Mtetra
.239 0 .159 r
.17637 .42324 .19244 .44365 .2152 .44676 .19906 .4272 Mtetra
.212 0 .141 r
.19906 .4272 .2152 .44676 .23832 .45009 .22208 .4318 Mtetra
.186 0 .124 r
.22208 .4318 .23832 .45009 .26185 .45321 .24551 .43654 Mtetra
.162 0 .108 r
.24551 .43654 .26185 .45321 .28581 .45562 .26939 .44084 Mtetra
.146 0 .097 r
.26939 .44084 .28581 .45562 .31025 .45684 .29377 .44405 Mtetra
.14 0 .094 r
.29377 .44405 .31025 .45684 .33516 .4564 .31868 .44555 Mtetra
.148 0 .099 r
.31868 .44555 .33516 .4564 .36055 .45388 .34412 .44476 Mtetra
.169 0 .113 r
.34412 .44476 .36055 .45388 .38637 .449 .37006 .44123 Mtetra
.202 0 .135 r
.37006 .44123 .38637 .449 .41259 .44158 .39646 .43467 Mtetra
.242 0 .162 r
.39646 .43467 .41259 .44158 .43915 .43158 .42326 .42499 Mtetra
.284 0 .189 r
.42326 .42499 .43915 .43158 .466 .41913 .45038 .41228 Mtetra
.323 0 .215 r
.45038 .41228 .466 .41913 .49308 .40444 .47775 .39682 Mtetra
.357 0 .238 r
.47775 .39682 .49308 .40444 .52033 .38784 .5053 .37903 Mtetra
.384 0 .256 r
.5053 .37903 .52033 .38784 .54772 .36974 .53297 .3594 Mtetra
.405 0 .27 r
.53297 .3594 .54772 .36974 .5752 .35055 .56073 .33851 Mtetra
.42 0 .28 r
.56073 .33851 .5752 .35055 .60278 .33069 .58855 .3169 Mtetra
.43 0 .287 r
.58855 .3169 .60278 .33069 .63044 .31056 .61644 .29506 Mtetra
.436 0 .291 r
.61644 .29506 .63044 .31056 .6582 .2905 .64441 .27344 Mtetra
.439 0 .293 r
.64441 .27344 .6582 .2905 .68608 .27079 .67247 .25237 Mtetra
.67247 .25237 .68608 .27079 .71409 .25165 .70066 .2321 Mtetra
.437 0 .292 r
.70066 .2321 .71409 .25165 .74227 .23322 .72902 .21278 Mtetra
.434 0 .289 r
.72902 .21278 .74227 .23322 .77065 .21558 .75759 .19449 Mtetra
.43 0 .287 r
.75759 .19449 .77065 .21558 .79926 .19876 .78639 .17722 Mtetra
.276 0 .184 r
.13785 .39785 .15394 .42031 .17637 .42324 .16026 .40092 Mtetra
.246 0 .164 r
.16026 .40092 .17637 .42324 .19906 .4272 .18287 .40557 Mtetra
.211 0 .141 r
.18287 .40557 .19906 .4272 .22208 .4318 .20576 .41147 Mtetra
.174 0 .116 r
.20576 .41147 .22208 .4318 .24551 .43654 .22903 .41807 Mtetra
.136 0 .091 r
.22903 .41807 .24551 .43654 .26939 .44084 .25276 .42469 Mtetra
.103 0 .068 r
.25276 .42469 .26939 .44084 .29377 .44405 .27701 .4305 Mtetra
.08 0 .053 r
.27701 .4305 .29377 .44405 .31868 .44555 .30184 .43464 Mtetra
.074 0 .05 r
.30184 .43464 .31868 .44555 .34412 .44476 .32727 .4363 Mtetra
.091 0 .061 r
.32727 .4363 .34412 .44476 .37006 .44123 .3533 .43477 Mtetra
.129 0 .086 r
.3533 .43477 .37006 .44123 .39646 .43467 .37986 .42956 Mtetra
.183 0 .122 r
.37986 .42956 .39646 .43467 .42326 .42499 .40689 .42046 Mtetra
.242 0 .161 r
.40689 .42046 .42326 .42499 .45038 .41228 .43431 .40752 Mtetra
.298 0 .198 r
.43431 .40752 .45038 .41228 .47775 .39682 .462 .39109 Mtetra
.345 0 .23 r
.462 .39109 .47775 .39682 .5053 .37903 .48988 .37171 Mtetra
.382 0 .255 r
.48988 .37171 .5053 .37903 .53297 .3594 .51788 .35007 Mtetra
.409 0 .273 r
.51788 .35007 .53297 .3594 .56073 .33851 .54593 .32693 Mtetra
.428 0 .285 r
.54593 .32693 .56073 .33851 .58855 .3169 .57403 .30302 Mtetra
.44 0 .293 r
.57403 .30302 .58855 .3169 .61644 .29506 .60215 .27902 Mtetra
.446 0 .297 r
.60215 .27902 .61644 .29506 .64441 .27344 .63032 .25548 Mtetra
.448 0 .299 r
.63032 .25548 .64441 .27344 .67247 .25237 .65857 .23281 Mtetra
.447 0 .298 r
.65857 .23281 .67247 .25237 .70066 .2321 .68694 .21128 Mtetra
.444 0 .296 r
.68694 .21128 .70066 .2321 .72902 .21278 .71548 .19105 Mtetra
.44 0 .293 r
.71548 .19105 .72902 .21278 .75759 .19449 .74423 .17216 Mtetra
.434 0 .289 r
.74423 .17216 .75759 .19449 .78639 .17722 .77322 .15454 Mtetra
.295 0 .197 r
.12174 .37365 .13785 .39785 .16026 .40092 .14417 .37631 Mtetra
.262 0 .175 r
.14417 .37631 .16026 .40092 .18287 .40557 .16672 .38126 Mtetra
.221 0 .147 r
.16672 .38126 .18287 .40557 .20576 .41147 .18947 .38828 Mtetra
.172 0 .115 r
.18947 .38828 .20576 .41147 .22903 .41807 .21252 .39689 Mtetra
.116 0 .077 r
.21252 .39689 .22903 .41807 .25276 .42469 .236 .40631 Mtetra
.057 0 .038 r
.236 .40631 .25276 .42469 .27701 .4305 .26001 .41553 Mtetra
.004 0 .003 r
.26001 .41553 .27701 .4305 .30184 .43464 .28464 .42337 Mtetra
0 0 0 r
.28464 .42337 .30184 .43464 .32727 .4363 .30997 .4286 Mtetra
.30997 .4286 .32727 .4363 .3533 .43477 .336 .43013 Mtetra
.004 0 .002 r
.336 .43013 .3533 .43477 .37986 .42956 .36269 .4271 Mtetra
.075 0 .05 r
.36269 .4271 .37986 .42956 .40689 .42046 .38996 .41905 Mtetra
.164 0 .11 r
.38996 .41905 .40689 .42046 .43431 .40752 .4177 .40596 Mtetra
.251 0 .167 r
.4177 .40596 .43431 .40752 .462 .39109 .44576 .38824 Mtetra
.324 0 .216 r
.44576 .38824 .462 .39109 .48988 .37171 .47404 .36664 Mtetra
.378 0 .252 r
.47404 .36664 .48988 .37171 .51788 .35007 .50241 .34217 Mtetra
.415 0 .277 r
.50241 .34217 .51788 .35007 .54593 .32693 .5308 .3159 Mtetra
.439 0 .292 r
.5308 .3159 .54593 .32693 .57403 .30302 .55918 .28889 Mtetra
.452 0 .301 r
.55918 .28889 .57403 .30302 .60215 .27902 .58755 .26206 Mtetra
.458 0 .305 r
.58755 .26206 .60215 .27902 .63032 .25548 .61593 .23611 Mtetra
.459 0 .306 r
.61593 .23611 .63032 .25548 .65857 .23281 .64436 .21156 Mtetra
.457 0 .304 r
.64436 .21156 .65857 .23281 .68694 .21128 .67291 .18869 Mtetra
.452 0 .301 r
.67291 .18869 .68694 .21128 .71548 .19105 .70162 .16761 Mtetra
.445 0 .297 r
.70162 .16761 .71548 .19105 .74423 .17216 .73056 .14828 Mtetra
.437 0 .292 r
.73056 .14828 .74423 .17216 .77322 .15454 .75976 .13055 Mtetra
.322 0 .215 r
.10561 .34791 .12174 .37365 .14417 .37631 .12817 .34922 Mtetra
.291 0 .194 r
.12817 .34922 .14417 .37631 .16672 .38126 .15074 .35356 Mtetra
.247 0 .165 r
.15074 .35356 .16672 .38126 .18947 .38828 .17337 .36107 Mtetra
.19 0 .127 r
.17337 .36107 .18947 .38828 .21252 .39689 .19618 .37149 Mtetra
.116 0 .077 r
.19618 .37149 .21252 .39689 .236 .40631 .2193 .38411 Mtetra
.025 0 .017 r
.2193 .38411 .236 .40631 .26001 .41553 .2429 .39776 Mtetra
0 0 0 r
.2429 .39776 .26001 .41553 .28464 .42337 .26715 .41086 Mtetra
.26715 .41086 .28464 .42337 .30997 .4286 .29219 .42157 Mtetra
.29219 .42157 .30997 .4286 .336 .43013 .31807 .42804 Mtetra
.31807 .42804 .336 .43013 .36269 .4271 .3448 .42874 Mtetra
.3448 .42874 .36269 .4271 .38996 .41905 .3723 .42269 Mtetra
.014 0 .01 r
.3723 .42269 .38996 .41905 .4177 .40596 .4004 .40962 Mtetra
.159 0 .106 r
.4004 .40962 .4177 .40596 .44576 .38824 .42893 .39004 Mtetra
.282 0 .188 r
.42893 .39004 .44576 .38824 .47404 .36664 .45768 .36509 Mtetra
.369 0 .246 r
.45768 .36509 .47404 .36664 .50241 .34217 .48651 .33632 Mtetra
.423 0 .282 r
.48651 .33632 .50241 .34217 .5308 .3159 .51531 .30542 Mtetra
.454 0 .302 r
.51531 .30542 .5308 .3159 .55918 .28889 .54401 .27398 Mtetra
.469 0 .312 r
.54401 .27398 .55918 .28889 .58755 .26206 .57264 .24331 Mtetra
.473 0 .316 r
.57264 .24331 .58755 .26206 .61593 .23611 .60122 .21435 Mtetra
.472 0 .315 r
.60122 .21435 .61593 .23611 .64436 .21156 .62983 .18769 Mtetra
.466 0 .311 r
.62983 .18769 .64436 .21156 .67291 .18869 .65854 .16355 Mtetra
.459 0 .306 r
.65854 .16355 .67291 .18869 .70162 .16761 .68743 .1419 Mtetra
.449 0 .299 r
.68743 .1419 .70162 .16761 .73056 .14828 .71657 .12253 Mtetra
.439 0 .293 r
.71657 .12253 .73056 .14828 .75976 .13055 .746 .10512 Mtetra
.355 0 .237 r
.08933 .32163 .10561 .34791 .12817 .34922 .11223 .32011 Mtetra
.331 0 .221 r
.11223 .32011 .12817 .34922 .15074 .35356 .13502 .32213 Mtetra
.293 0 .196 r
.13502 .32213 .15074 .35356 .17337 .36107 .1577 .32845 Mtetra
.237 0 .158 r
.1577 .32845 .17337 .36107 .19618 .37149 .18031 .33949 Mtetra
.154 0 .103 r
.18031 .33949 .19618 .37149 .2193 .38411 .20302 .35506 Mtetra
.036 0 .024 r
.20302 .35506 .2193 .38411 .2429 .39776 .22601 .37415 Mtetra
0 0 0 r
.22601 .37415 .2429 .39776 .26715 .41086 .24957 .39482 Mtetra
.24957 .39482 .26715 .41086 .29219 .42157 .27396 .41432 Mtetra
.417 0 .278 r
.27396 .41432 .29219 .42157 .31807 .42804 .29939 .42946 Mtetra
.439 0 .293 r
.29939 .42946 .31807 .42804 .3448 .42874 .32595 .43718 Mtetra
.369 0 .246 r
.32595 .43718 .3448 .42874 .3723 .42269 .35359 .43523 Mtetra
.223 0 .148 r
.35359 .43523 .3723 .42269 .4004 .40962 .38213 .42266 Mtetra
0 0 0 r
.38213 .42266 .4004 .40962 .42893 .39004 .41126 .40007 Mtetra
.195 0 .13 r
.41126 .40007 .42893 .39004 .45768 .36509 .44068 .3694 Mtetra
.35 0 .233 r
.44068 .3694 .45768 .36509 .48651 .33632 .47013 .33339 Mtetra
.436 0 .291 r
.47013 .33339 .48651 .33632 .51531 .30542 .49943 .29498 Mtetra
.476 0 .317 r
.49943 .29498 .51531 .30542 .54401 .27398 .52851 .2568 Mtetra
.49 0 .327 r
.52851 .2568 .54401 .27398 .57264 .24331 .5574 .22082 Mtetra
.491 0 .327 r
.5574 .22082 .57264 .24331 .60122 .21435 .58617 .18824 Mtetra
.485 0 .323 r
.58617 .18824 .60122 .21435 .62983 .18769 .61494 .15956 Mtetra
.475 0 .317 r
.61494 .15956 .62983 .18769 .65854 .16355 .64382 .13473 Mtetra
.463 0 .309 r
.64382 .13473 .65854 .16355 .68743 .1419 .6729 .11334 Mtetra
.45 0 .3 r
.6729 .11334 .68743 .1419 .71657 .12253 .70227 .0948 Mtetra
.437 0 .291 r
.70227 .0948 .71657 .12253 .746 .10512 .73196 .07847 Mtetra
.385 0 .256 r
.07255 .29724 .08933 .32163 .11223 .32011 .09604 .29147 Mtetra
.376 0 .251 r
.09604 .29147 .11223 .32011 .13502 .32213 .11942 .28855 Mtetra
.355 0 .236 r
.11942 .28855 .13502 .32213 .1577 .32845 .14257 .29012 Mtetra
.315 0 .21 r
.14257 .29012 .1577 .32845 .18031 .33949 .16538 .29798 Mtetra
.246 0 .164 r
.16538 .29798 .18031 .33949 .20302 .35506 .18786 .31359 Mtetra
.132 0 .088 r
.18786 .31359 .20302 .35506 .22601 .37415 .21015 .33745 Mtetra
0 0 0 r
.21015 .33745 .22601 .37415 .24957 .39482 .23258 .36829 Mtetra
.23258 .36829 .24957 .39482 .27396 .41432 .25563 .4026 Mtetra
.522 0 .348 r
.25563 .4026 .27396 .41432 .29939 .42946 .27983 .43475 Mtetra
.285 0 .19 r
.27983 .43475 .29939 .42946 .32595 .43718 .30738 .43151 Mtetra
.177 0 .118 r
.30738 .43151 .32595 .43718 .35359 .43523 .3357 .42193 Mtetra
.304 0 .203 r
.3357 .42193 .35359 .43523 .38213 .42266 .36432 .41225 Mtetra
.261 0 .174 r
.36432 .41225 .38213 .42266 .41126 .40007 .39326 .40247 Mtetra
.142 0 .095 r
.39326 .40247 .41126 .40007 .44068 .3694 .42276 .3844 Mtetra
.321 0 .214 r
.42276 .3844 .44068 .3694 .47013 .33339 .45318 .3339 Mtetra
.462 0 .308 r
.45318 .3339 .47013 .33339 .49943 .29498 .48319 .2817 Mtetra
.508 0 .339 r
.48319 .2817 .49943 .29498 .52851 .2568 .51271 .23264 Mtetra
.515 0 .343 r
.51271 .23264 .52851 .2568 .5574 .22082 .54184 .18964 Mtetra
.507 0 .338 r
.54184 .18964 .5574 .22082 .58617 .18824 .57077 .15374 Mtetra
.493 0 .328 r
.57077 .15374 .58617 .18824 .61494 .15956 .59968 .12463 Mtetra
.476 0 .318 r
.59968 .12463 .61494 .15956 .64382 .13473 .62874 .1012 Mtetra
.459 0 .306 r
.62874 .1012 .64382 .13473 .6729 .11334 .65807 .08208 Mtetra
.443 0 .295 r
.65807 .08208 .6729 .11334 .70227 .0948 .68772 .06596 Mtetra
.427 0 .284 r
.68772 .06596 .70227 .0948 .73196 .07847 .71772 .05176 Mtetra
.389 0 .259 r
.0548 .27761 .07255 .29724 .09604 .29147 .07882 .26856 Mtetra
.398 0 .265 r
.07882 .26856 .09604 .29147 .11942 .28855 .10299 .26001 Mtetra
.405 0 .27 r
.10299 .26001 .11942 .28855 .14257 .29012 .1272 .253 Mtetra
.401 0 .267 r
.1272 .253 .14257 .29012 .16538 .29798 .15122 .24978 Mtetra
.376 0 .251 r
.15122 .24978 .16538 .29798 .18786 .31359 .17468 .25428 Mtetra
.316 0 .211 r
.17468 .25428 .18786 .31359 .21015 .33745 .19722 .27191 Mtetra
.191 0 .127 r
.19722 .27191 .21015 .33745 .23258 .36829 .21864 .30792 Mtetra
0 0 0 r
.21864 .30792 .23258 .36829 .25563 .4026 .23926 .36405 Mtetra
.38 0 .254 r
.23926 .36405 .25563 .4026 .27983 .43475 .26098 .42341 Mtetra
.28 0 .187 r
.26098 .42341 .27983 .43475 .30738 .43151 .28918 .41375 Mtetra
.347 0 .231 r
.28918 .41375 .30738 .43151 .3357 .42193 .31768 .40398 Mtetra
.31768 .40398 .3357 .42193 .36432 .41225 .34649 .39411 Mtetra
.34649 .39411 .36432 .41225 .39326 .40247 .37562 .38412 Mtetra
.37562 .38412 .39326 .40247 .42276 .3844 .40507 .37403 Mtetra
.485 0 .323 r
.40507 .37403 .42276 .3844 .45318 .3339 .43577 .33114 Mtetra
.522 0 .348 r
.43577 .33114 .45318 .3339 .48319 .2817 .46691 .24936 Mtetra
.543 0 .362 r
.46691 .24936 .48319 .2817 .51271 .23264 .49687 .18442 Mtetra
.525 0 .35 r
.49687 .18442 .51271 .23264 .54184 .18964 .5261 .13743 Mtetra
.502 0 .335 r
.5261 .13743 .54184 .18964 .57077 .15374 .55507 .10502 Mtetra
.48 0 .32 r
.55507 .10502 .57077 .15374 .59968 .12463 .58414 .08251 Mtetra
.459 0 .306 r
.58414 .08251 .59968 .12463 .62874 .1012 .61346 .06578 Mtetra
.438 0 .292 r
.61346 .06578 .62874 .1012 .65807 .08208 .64311 .052 Mtetra
.419 0 .28 r
.64311 .052 .65807 .08208 .68772 .06596 .6731 .03951 Mtetra
.403 0 .269 r
.6731 .03951 .68772 .06596 .71772 .05176 .70344 .02748 Mtetra
.376 0 .25 r
.03634 .26033 .0548 .27761 .07882 .26856 .06052 .25089 Mtetra
.377 0 .251 r
.06052 .25089 .07882 .26856 .10299 .26001 .08493 .24135 Mtetra
.382 0 .255 r
.08493 .24135 .10299 .26001 .1272 .253 .10958 .23173 Mtetra
.395 0 .263 r
.10958 .23173 .1272 .253 .15122 .24978 .13447 .222 Mtetra
.417 0 .278 r
.13447 .222 .15122 .24978 .17468 .25428 .15961 .21218 Mtetra
.441 0 .294 r
.15961 .21218 .17468 .25428 .19722 .27191 .18499 .20229 Mtetra
.454 0 .303 r
.18499 .20229 .19722 .27191 .21864 .30792 .21058 .19279 Mtetra
.448 0 .299 r
.21058 .19279 .21864 .30792 .23926 .36405 .23577 .18997 Mtetra
.375 0 .25 r
.23577 .18997 .23926 .36405 .26098 .42341 .25721 .23436 Mtetra
.052 0 .034 r
.25721 .23436 .26098 .42341 .28918 .41375 .2706 .39563 Mtetra
.347 0 .231 r
.2706 .39563 .28918 .41375 .31768 .40398 .29929 .38567 Mtetra
.29929 .38567 .31768 .40398 .34649 .39411 .3283 .37559 Mtetra
.3283 .37559 .34649 .39411 .37562 .38412 .35762 .36541 Mtetra
.35762 .36541 .37562 .38412 .40507 .37403 .38727 .35511 Mtetra
.567 0 .378 r
.38727 .35511 .40507 .37403 .43577 .33114 .42332 .1661 Mtetra
.511 0 .34 r
.42332 .1661 .43577 .33114 .46691 .24936 .45318 .10541 Mtetra
.472 0 .315 r
.45318 .10541 .46691 .24936 .49687 .18442 .48174 .08702 Mtetra
.461 0 .307 r
.48174 .08702 .49687 .18442 .5261 .13743 .51043 .07519 Mtetra
.452 0 .302 r
.51043 .07519 .5261 .13743 .55507 .10502 .53942 .06383 Mtetra
.436 0 .291 r
.53942 .06383 .55507 .10502 .58414 .08251 .56871 .05239 Mtetra
.414 0 .276 r
.56871 .05239 .58414 .08251 .61346 .06578 .59831 .04083 Mtetra
.395 0 .263 r
.59831 .04083 .61346 .06578 .64311 .052 .62823 .02914 Mtetra
.383 0 .255 r
.62823 .02914 .64311 .052 .6731 .03951 .65848 .01733 Mtetra
.378 0 .252 r
.65848 .01733 .6731 .03951 .70344 .02748 .68905 .00539 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -75 -15.4828 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -74.9113 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -74.3275 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(54) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -73.7438 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -73.16 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -107.265 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Stock) show
88.125 13.000 moveto
(Price) show
108.688 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{287.938, 233.5},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V0000^R000`400?l00000o`00003oiP3_j/L0
0>H0kn[7003V0>oZa`00iP3_j/L00>H0kn[7003V0>oZa`00iP3_j/L00>H0kn[7003V0>oZa`00TP3_
j/L7000004d0kn[7002A0>oZa`030000003_j/L0kn[7008000000P3_j/L00`000000kn[70>oZa`1;
0>oZa`00T@3_j/L500000080kn[700<000000>oZa`3_j/L0B`3_j/L00940kn[700D000000>oZa`3_
j/L0kn[7000000020>oZa`030000003_j/L0kn[704/0kn[7002B0>oZa`L00000C@3_j/L00>H0kn[7
003V0>oZa`00iP3_j/L00>H0kn[7002I0>oZa`800000B`3_j/L009L0kn[70P0000000`3_j/L00000
0000001:0>oZa`00U03_j/L3000000<0H0100P00001:0>oZa`00M03_j/L3000000030>oZa`000000
0000008000005P3_j/L2000000H0H01000<000000600@0000000B@3_j/L007L0kn[70P0000020>oZ
a`030000003_j/L0kn[70140kn[70`0000030680@@D0H01000@000000600@01P04000000B03_j/L0
07@0kn[7100000000`3_j/L000000000000A0>oZa`<0000000<0kn[70680@@1R0440101R04440600
@0040000001P0400H010000004P0kn[7001d0>oZa`8000000P3_j/L010000000kn[70>oZa`00000>
0>oZa`<0000000<0kn[70680@@1R04401P1R04440600@0050000001W04@0I`1406L0A0000000A`3_
j/L007D0kn[71`00000<0>oZa`80000000<0kn[706D0@`1U04<00P1U04<80680@@80H01000<0I`14
0000001W04@00`1W04@00`000000kn[70>oZa`140>oZa`00Q@3_j/L3000000P0I@131`1R044306L0
A0030000001W04@0I`140080I`1400<000000>oZa`3_j/L0A03_j/L002T0kn[70`0000020>oZa`04
0000003_j/L0000000000080kn[7100000000`3_j/L000000>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000020>oZa`H00000=P3_j/L4000000<0J@16201U04<30680@@@0J`170`1W
04@00`000000I`1406L0A00206L0A0030000003_j/L0kn[704<0kn[7000X0>oZa`060000003_j/L0
kn[70>oZa`000000kn[70P0000020>oZa`8000000`3_j/L2000000@0kn[700T000000>oZa`3_j/L0
kn[70000003_j/L000000>oZa`0000000`3_j/L00`000000kn[70>oZa`0d0>oZa`800000201Y04H7
06D0@`P0J`170P1W04@00`000000I`1406L0A00206L0A0030>oZa`000000kn[704<0kn[7000Y0>oZ
a`<000000P3_j/L200000080kn[70P0000030>oZa`800000103_j/L3000000060>oZa`000000kn[7
0000003_j/L000000`3_j/L300000340kn[70`00000306l0BPL0J@161@1U04<30700BPL0J`170P1W
04@00`000000I`1406L0A00306d0B0030000003_j/L0kn[70480kn[7000X0>oZa`080000003_j/L0
kn[70>oZa`000000kn[70000003_j/L200000080kn[7100000000`3_j/L000000>oZa`020>oZa`04
0000003_j/L000000>oZa`<000000P3_j/L6000002l0kn[70P0000000`1_04X0000006l0BP0306l0
BPP0J@160P1U04<50700BPP0J`1700<0I`140000001]04P01@1]04P00`000000kn[70>oZa`110>oZ
a`00:03_j/L400000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`030>oZa`<0
00000`3_j/L00`000000kn[70>oZa`0B0>oZa`<000000P3_j/L3000001P0kn[70`00000307<0C@H0
K`1:1`1Y04H80700BPL0J`1700<0K@180000001]04P01@1]04P00`3_j/L000000>oZa`110>oZa`00
F`3_j/L200000080kn[700<000000>oZa`3_j/L0503_j/L2000000030>oZa`1c04d0L`1=00<0L`1=
1P1_04X506T0AP<0M@1>1`1`04X506/0A`<0L@1;00<0000006d0B01]04P01@1]04P200000440kn[7
001H0>oZa`P000004`3_j/L3000000030>oZa`1c04d0L`1=00D0L`1=1`1_04X206T0APD0M@1>201`
04X206/0A`D0L@1;00<0000006d0B01]04P01@1]04P2000000H0kn[7100000000`3_j/L000000000
000300000340kn[7001H0>oZa`8000000P3_j/L00`000000kn[70>oZa`0A0>oZa`<0000000<0kn[7
07H0CP1f04h00P1f04h707<0C@H0K`1:201e04h70700BPL0L@1;00<0000006d0B01]04P0101]04P2
06l0BP030>oZa`000000kn[700@0kn[700@000000>oZa`3_j/L000000`3_j/L00`000000kn[70>oZ
a`0a0>oZa`00F@3_j/L3000000040>oZa`0000000000000000h0kn[70`00000707H0CPL0L`1=1@1_
04X207X0D@L0M@1>1P1`04X207D0CPH0L@1;00<0000006d0B01]04P00P1]04P406l0BP030>oZa`00
0000kn[700@0kn[700@000000>oZa`3_j/L00000103_j/L00`000000kn[70>oZa`0`0>oZa`00K03_
j/L200000080kn[70P1h050607H0CPL0L`1=101_04X307X0D@P0M@1>0`1`04X407D0CPH0L@1;00@0
00000740B`1]04P0K@181P1_04X00`3_j/L000000>oZa`030>oZa`040000003_j/L0kn[7000000D0
kn[700<000000>oZa`3_j/L0;`3_j/L006T0kn[70`0000020>oZa`@0N01@1P1f04h807<0C@80K`1:
1@1j054707D0CP80L01:1P1e04h50740B`030000001a04/0K`1:00L0K`1:0P3_j/L010000000kn[7
0>oZa`3_j/L400000080kn[71000000a0>oZa`00I`3_j/L2000000040>oZa`000000kn[70>oZa`D0
N01@1`1f04h707<0C@0306l0BP1j0540NP1A00@0NP1A3`1e04h50740B`030000001c04`0L`1<00P0
K`1:0P00000n0>oZa`00I03_j/L3000000@0kn[71`1h050707H0CPL0L`1=201j054507D0CP80N@1A
201e04h20740B`80L`1<00@0000007<0C01c04`0L`1<1`1_04X20>oZa`030000003_j/L0kn[703/0
kn[7001R0>oZa`8000001`3_j/L00`2205L0N01@07P0D00407P0D0L0MP1>1P1c04d20800E@L0NP1A
101e04h307T0D@P0M@1>101c04`010000000L`1<07<0C01c04`506l0BP<0L01;00<0kn[70000003_
j/L0?03_j/L005l0kn[70`0000000`3_j/L000000>oZa`050>oZa`80PP1G1P1h050707H0CPD0L`1=
0`2005D807X0D@80M@1>1@1i054607D0CP80MP1?0`1c04`00`000000L`1<07<0C00207<0C080K`1:
1@1`04/20>oZa`030000003_j/L0kn[703X0kn[7000n0>oZa`<000000`3_j/L00`000000kn[70>oZ
a`0E0>oZa`<000002`3_j/L20880E`L0N01@1`1f04h307<0C@@0P01E201j05400`1e04h0N@1A07T0
D@0407T0D@D0M@1>0`1f04l307<0C0030000001c04`0L`1<0080L`1<201`04/00`3_j/L000000000
000k0>oZa`00@@3_j/L00`000000kn[700000002000001@0kn[70`00000<0>oZa`<0PP1G1`1h0507
07H0CP80L`1=1P2005D707X0D@P0N@1A0`1e04h507H0C`<0L`1<00<0000007<0C01c04`00P1b04`7
0700B`80kn[700<000000>oZa`3_j/L0<P3_j/L2000000D0kn[7000n0>oZa`@0000000<0kn[70000
000000004P3_j/L3000000l0kn[70`2205L707P0D0L0MP1>00<0L`1=0800E@2005D01@2005D607X0
D@80OP1C1`1i054207D0CPH0MP1?0`1c04`00`000000LP1<0780C0030780C0H0L01;0`3_j/L00`00
0000kn[70>oZa`0L0>oZa`040000003_j/L000000>oZa`D0000000<0kn[70000003_j/L010000000
1`3_j/L000000>oZa`3_j/L000000>oZa`0000001@3_j/L003h0kn[70P0000040>oZa`030000003_
j/L0kn[700h0kn[70P00000A0>oZa`@0PP1G1`1h050707H0CPP0P01E1@1j054307h0D`L0N@1A2@1f
04l207<0C0030000001b04`0LP1<00<0LP1<1@1`04/206l0BP<0kn[700<000000>oZa`3_j/L06`3_
j/L2000000040>oZa`000000000000000080kn[700@000000>oZa`00000000000P3_j/L200000007
0>oZa`000000kn[70>oZa`000000kn[7000000050>oZa`00?`3_j/L300000100kn[70`00000C0>oZ
a`@0PP1G1`1h050707H0CP0308H0F@2005D0P01E00H0P01E0`1j054507h0D`L0N@1A201f04l20780
C0030000001b04`0LP1<00@0LP1<0P1`04/506l0BP80kn[700<000000>oZa`3_j/L06`3_j/L20000
00040>oZa`00000000000>oZa`<0000000<0kn[70000000000000P3_j/L2000000040>oZa`000000
kn[70>oZa`80000000<0kn[70000003_j/L00`3_j/L004l0kn[70`00000E0>oZa`D0PP1G1`1h0506
07H0CP80QP1I202005D207X0D@H0OP1C201i054607H0C`80M@1>00<0LP1<0000001b04`01@1b04`7
06l0BP80kn[70P00000L0>oZa`80000000<0kn[7000000000000100000000`3_j/L0000000000002
0>oZa`@000000P3_j/L2000000030>oZa`000000kn[700<0kn[7001=0>oZa`@000005P3_j/L50880
E`P0N01@101f04h308H0F@P0P01E2@1n05<707T0D@@0MP1?1@1e04h00`000000LP1<0780C0030780
C080L@1<1`1_04X30>oZa`030000003_j/L0kn[701T0kn[70P0000000`3_j/L00000000000050>oZ
a`030000003_j/L0kn[700@0kn[700@000000>oZa`3_j/L000001`3_j/L004/0kn[70P00000I0>oZ
a`L0PP1G1`1h050407H0CP@0QP1I1`2005D00`2105H0OP1C07h0D`0607h0D`P0N@1A0P1f04l607D0
CP040000001b04`0LP1<0780C0@0L@1<1`1_04X30>oZa`030000003_j/L0kn[703D0kn[700180>oZ
a`<000006`3_j/L70880E`L0N01@0`1f04h508H0F@H0P01E0P2105H807h0D`P0N@1A201e04h00`00
0000LP1<0780C0060740C0@0K`1:0`1_04T30>oZa`030000003_j/L0kn[703@0kn[7000U0>oZa`<0
000000<0kn[70000000000000P00000I0>oZa`8000000P3_j/L00`000000kn[70>oZa`0H0>oZa`P0
PP1G1`1h050207H0CPH0QP1I1@2005D40840EPH0OP1C0P1l058607T0D@80M`1?1`1e04h00`000000
L@1<0740C0060740C080K`1:1P1_04T30>oZa`030000003_j/L0kn[703<0kn[7000X0>oZa`030000
003_j/L0000001L0kn[71000000O0>oZa`030940H02205L0PP1G00D0PP1G1`1h050207H0CPL0QP1I
0`2005D50840EPD0OP1C101l058407T0D@@0M`1?1P1e04h00`000000L`1=0740C0060740C0T0K`19
00<0kn[70000000000001P3_j/L4000000050>oZa`000000kn[70>oZa`0000009P3_j/L002D0kn[7
100000020>oZa`030000003_j/L0kn[701<0kn[70`00000Q0>oZa`030940H02205L0PP1G00D0PP1G
1`1h05000`1f04h0QP1I08H0F@0608H0F@80P01E1`2105H307h0D`D0O01B0`1i054507L0C`@0M@1>
0P1c04d00`000000L`1=07<0C@050740C080L01;201_04T30>oZa`030000003_j/L0kn[700<0kn[7
00@000000>oZa`3_j/L000000`3_j/L3000002D0kn[7000U0>oZa`8000001@3_j/L00`000000kn[7
0>oZa`0?0>oZa`<00000903_j/L00`2A0600PP1G0880E`050880E`L0N01@2@2605T00`2005D0P@1F
0840EP060840EP80OP1C1`1l05800`1i0540M`1?07L0C`0507L0C`80M@1>0`1c04d00`000000L`1=
07<0C@040740C0@0L01;1@1_04T306h0B@<0kn[700<000000>oZa`3_j/L00P3_j/L010000000kn[7
0>oZa`0000030>oZa`800000503_j/L010000000kn[700000000000>0>oZa`009P3_j/L7000000l0
kn[70P00000W0>oZa`030940H02205L0PP1G00D0PP1G1`1h05000`2;05`0QP1I08H0F@0608H0F@T0
P@1F2@1l058807L0C`D0L`1=00@0000007<0C@1c04d0L`1=0P1a04`60700B`80K`191@1^04T30>oZ
a`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L00000103_j/L00`000000kn[70>oZa`0B
0>oZa`8000000P3_j/L00`000000kn[70>oZa`0;0>oZa`00>@3_j/L3000002T0kn[700<0T@1P0880
E`2205L01@2205L707P0D00308/0G02605T0QP1I00H0QP1I00<0P`1G0840EP2105H01P2105H00`1m
05<0O01B07`0DP0507`0DP80N01@1P1g04l207@0C@@0L`1=00@0000007<0C@1c04d0L`1=201`04/8
06h0B@80kn[70P0000030>oZa`@000006@3_j/L200000080kn[700<000000>oZa`3_j/L02`3_j/L0
03H0kn[70`00000307@0C@D0LP1<8`3_j/L20940H0L0PP1G1P1h050208/0G0L0QP1I0P2305L70840
EP<0O@1C1@1l058307P0D0D0M`1?101d04d307<0C@030000001c04d0L`1=0080L@1;1P1`04/206l0
B@L0KP19103_j/L00`000000kn[70>oZa`0M0>oZa`040000003_j/L00000000000h0kn[7000d0>oZ
a`@00000101d04d50780C2<0kn[70P2A06080880E`D0N01@0`2;05`508H0F@@0P`1G1@2105H407d0
D`@0O01B1@1h050307L0C`D0M01=0`1c04d00`000000L@1;0740B`020740B`@0L01;1@1_04T506h0
B@80K@180`3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[700l0kn[7000`0>oZa`04
0000003_j/L00000000000<0L01;1@1d04d50780C00305l0?`3_j/L0kn[70200kn[70P2A06080880
E`@0N01@102;05`508H0F@@0P`1G102105H607d0D`80O01B1P1h050207L0C`L0M01=0P1c04d00`1a
04/000000740B`030740B`80L01;1P1_04T406h0B@@0K@180`3_j/L00`000000kn[70>oZa`0^0>oZ
a`00;`3_j/L3000000D0L01;1@1d04d50780C00305l0?`3_j/L0kn[70200kn[70P2A06080880E`@0
N01@102;05`408H0F@H0P`1G0P2105H707d0D`P0N01@2@1d04d30740B`030000001a04/0L@1;0080
L@1;2@1_04T206h0B@H0K@180`3_j/L00`000000kn[70>oZa`0]0>oZa`003@3_j/L3000000030>oZ
a`0000000000008000005`3_j/L3000000<0JP171@1`04/507@0C@D0LP1<0P1O03lQ0>oZa`80T@1P
202205L307P0D0H0R`1L0P2605T708<0E`030840EP1m05<0O@1C00D0O@1C0P1i050607P0D080M@1>
1`1d04d20780C080L@1;00@000000740B`1a04/0L@1;0P1_04X806l0B@P0K@180P3_j/L2000002l0
kn[7000@0>oZa`8000000P3_j/L00`000000kn[70>oZa`0C0>oZa`8000001P1Z04L50700B`D0M01=
1@1b04`205l0?b00kn[70`2A06080880E`<0N01@1P2;05`208H0F@L0P`1G1`1m05<407T0D0@0N01@
101e04h407@0C@D0LP1<00@0L@1;0000001a04/0L@1;101_04X506l0B@<0K@191P1]04P206`0A`<0
kn[700<000000>oZa`3_j/L0;03_j/L000d0kn[71@0000020>oZa`030000003_j/L0kn[70100kn[7
0`00000306D0@`H0JP17101`04/507@0C@D0LP1<0`1O03lO0>oZa`@0T@1P1`2205L207P0D0L0R`1L
00<0QP1I08<0E`2305L01P2305L607d0D`D0N@1@0`1h050607D0CP80M01=1`1b04`00`000000L@1;
06l0BP0506l0BP80K`191@1]04T406d0B0@0K017103_j/L00`000000kn[70>oZa`0[0>oZa`003@3_
j/L200000080kn[700@000000>oZa`3_j/L000003`3_j/L3000000L0I@131@1Z04L40700B`D0M01=
1@1b04`305l0?al0kn[7102A06070880E`80N01@1`2;05`808<0E`H0O@1C1`1i05000`1h0500M@1>
07D0CP0507D0CPT0LP1<00<0000006l0BP1_04X01@1_04X806d0B@80K@181P1/04L30>oZa`030000
003_j/L0kn[702/0kn[7000>0>oZa`L000003@3_j/L400000080H@111P1U04<506X0A`@0L01;1@1d
04d50780C0@0G`0o7P3_j/L40940H0L0PP1G00<0N01@08/0G02;05`01P2;05`00`2205H0P`1G08<0
E`0408<0E`H0O@1C201i050707D0CPT0LP1<00<0L01;0000001_04X01@1_04X206h0B@L0K@19201/
04L30>oZa`8000005P3_j/L02`000000kn[70>oZa`000000kn[70000003_j/L000000>oZa`000000
kn[700<00000203_j/L001h0kn[700@000000>oZa`00000000001`1Q044606D0@`D0JP17101`04/4
07@0C@D0LP1<101O03lN0>oZa`@0T@1P1`2205L00`1h0500R`1L08/0G00508/0G0<0PP1F102305L6
07d0D`P0N@1@1`1e04h80780C0<0L01;00<0000006l0BP1_04X00P1_04X406h0B@D0K@190`1/04P6
06`0A`80J`17103_j/L00`000000kn[70>oZa`0C0>oZa`0<0000003_j/L0kn[70000003_j/L00000
0>oZa`000000kn[70000003_j/L000002P3_j/L001d0kn[70`0000040600@0H0H@111@1U04<506X0
A`@0L01;101d04d50780C0@0G`0o7@3_j/L50940H0L0PP1G202;05`30880EP<0P`1G1P1m05<207P0
C`H0N@1@1`1e04h80780C0<0L01;0P0000000`1`04/0K`1:06l0BP0606h0B@80K@191P1/04P306`0
A`D0J`170`3_j/L00`000000kn[70>oZa`0C0>oZa`0;0000003_j/L0kn[70000003_j/L000000>oZ
a`000000kn[70000003_j/L00`0000080>oZa`006`3_j/L2000000P0H0101@1Q044606H0A0@0H010
101`04/507@0C@@0LP1<101O03lM0>oZa`D0T@1P1`2205L00`2505T0R`1L08/0G00408/0G0D0PP1F
00<0P`1G07d0D`1m05<0101m05<407P0C`@0N@1@1`1e04h70780C080L01;0`0000020700B`030000
001^04T0KP1900H0KP192@1/04P806/0A`<0kn[700<000000>oZa`3_j/L04P3_j/L01@000000kn[7
0>oZa`000000kn[700@000000P3_j/L3000000P0kn[7000I0>oZa`800000101P03l70600@0D0I`15
1@1V04@50600@0<0L01;1@1d04d40780C0@0G`0o7@3_j/L50940H0L0PP1G00<0Q@1I08/0G02;05`0
0`2;05`60880EPH0O@1C1P1h04l207T0D0L0M@1>1`1b04`3000000D0L01;00<0000006h0B@1^04T0
1@1^04T206d0B0L0K0182@1[04L30>oZa`8000001@3_j/L4000000030>oZa`000000kn[700<00000
0P3_j/L600000180kn[7000H0>oZa`030600?`000000H00o00D0H00o101P040306D0@`D0I`15101V
04@50600@0030500=P1`04/0L01;00D0M01=101b04`405l0?ad0kn[71@2A06060880E`<0Q@1I102;
05`60880EP0307T0D@1m05<0O@1C0080O@1C1`1h04l807D0CPD0LP1<0`0000070700B`80KP1900<0
000006h0B@1^04T00`1^04T406d0B0@0K0182@1[04L306X0AP<0kn[700<000000>oZa`3_j/L00`3_
j/L010000000kn[70>oZa`0000020>oZa`040000003_j/L0kn[7000001X0kn[7000@0>oZa`@00000
1@3_j/L00`000000H00o0600?`050600?`H0I@131@1W04D506H0A0@0H0100P1@03H00`1`04/0M01=
07@0C@0307@0C@@0LP1<101O03lM0>oZa`D0T@1P1P2205L308D0F@<0R`1L1P2205H307T0D@80O@1C
1`1h04l207<0C@D0M@1>101b04`3000000T0L01;101^04T010000000KP1906h0B@1^04T606d0B080
K018201[04L506X0AP@0kn[700<000000>oZa`3_j/L00P3_j/L010000000kn[70>oZa`0000020>oZ
a`@000006P3_j/L00100kn[700@000000>oZa`3_j/L00000103_j/L00`000000kn[70>oZa`040600
?`<0H`121P1U04<506L0A@@0IP14101P04030500=PD0M01=101b04`405l0?ad0kn[71@2A06060880
E`@0Q@1I0P2;05`50880EPD0N@1A1`1h04l407<0C@<0M@1>0P1b04`3000000030780C01`04/0L01;
00L0L01;1`1^04T00`000000K@1806d0B00606d0B0P0J`17201Z04H40>oZa`050000003_j/L0kn[7
0>oZa`0000000P3_j/L010000000kn[70>oZa`00000M0>oZa`00403_j/L010000000kn[70>oZa`00
00040>oZa`040000003_j/L0kn[70>oZa`L0H`121@1U04<506L0A@@0IP141@1P04030500=P@0M01=
101b04`405l0?a`0kn[71P2A06050880E`D0Q@1I00<0R`1L0880EP2205H0102205H507T0D@0307@0
C@1h04l0N01?00<0N01?1P1c04d20780C08000000`1b04`206l0BPL0L01;1`1^04T00`1]04P00000
06d0B00506d0B0T0J`170P1Z04L706X0AP<0kn[70P0000030>oZa`@000000`3_j/L3000001X0kn[7
000@0>oZa`040000003_j/L0kn[7000000@0kn[700<000000>oZa`3_j/L00P3_j/L606<0@PH0I@13
1@1W04D406H0A0@0H0100`1@03H0100`0200M01=07@0C@1d04d40780C0@0G`0o703_j/L70940H0@0
PP1G1@2505T60880EPD0N@1A0`1d04d307P0C`H0L`1=0`0000040780C0@0K`1:101`04/706h0B@@0
K@1800@0000006d0B01]04P0K@182@1[04L406X0A`D0JP160`1Y04H40>oZa`030000003_j/L0kn[7
02@0kn[7000@0>oZa`@00000103_j/L00`000000kn[70>oZa`030>oZa`H0H`121@1U04<506L0A@@0
IP14101P04030500=P80<00P0P1d04d40780C0@0G`0o00<03@080>oZa`3_j/L06@3_j/L70940H0@0
PP1G1@2505T207H0CP<0PP1F1@1i054507@0C@D0L`1=0`0000030700B`<0LP1<1P1_04X20700B`H0
KP191`1]04P00`000000J`1706/0A`0706/0A`L0JP170P1Z04H606T0AP@0kn[700<000000>oZa`3_
j/L08`3_j/L001L0kn[70P0000060>oZa`D0H`121P1P040505X0?0030500=@1V04@0IP1400@0H010
0`1@03H203008080M01=101b04`405l0?`0300d0203_j/L0kn[701T0kn[71`2A06030880E`D0Q@1I
1@1f04h607T0D@D0M01=00<0L01:07<0C@0000000P0000000`1c04d0L01;0700B`040700B`P0K`1:
1`1^04T206`0B0H0K@1800<0J`170000001[04L01P1[04L806X0A`P0J@16103_j/L00`000000kn[7
0>oZa`0S0>oZa`00603_j/L00`000000kn[70>oZa`050>oZa`D0HP111@1P040505X0?0<0D00e1@1P
04030500=P80<00P00<0M01=0780C01b04`00P1b04`405l0?`0300d0203_j/L0kn[701T0kn[71`2A
06030880E`D0Q@1I1@1f04h00`1_04X0N@1A07T0D@0207T0D@D0M01=0`00000307<0C@H0L01;0P1^
04T606l0BP80K@191@1^04T406`0B0@0K@180P1[04L00`000000J`1706/0A`0306/0A`T0JP17201Y
04H206P0A@<0kn[70P00000T0>oZa`005`3_j/L2000000P0kn[71@1R04450600@0D0FP0l0`1@03D0
100n02T0H0100600@01P04030500=P<0<00P101b04`405l0?`0300d0203_j/L0kn[701P0kn[7202A
06030880E`@0Q@1I1@1f04h306l0BP80N@1A0`1d04d3000000@0L01:1`1`04/406h0B@@0K`1:101]
04T306h0B@H0K0180P1]04P406/0A`040000001[04L0J`1706/0A`P0JP17201Y04H506P0A@@0kn[7
00<000000>oZa`3_j/L08@3_j/L001L0kn[700<000000>oZa`3_j/L0203_j/L50680@@@0H0101@1J
03`30500=@<0?P0Y00@0H0100500=P1@03H0D00f0`0`02040780C0@0G`0o00<03@080>oZa`3_j/L0
603_j/L80940H080PP1G102505T507H0CPD0K`1:00D0M01=000000000000000007@0C@050700BP80
K@181@1`04/606h0B@80K`1:1P1]04T806`0B0L0J`1700<0000006X0A`1Z04L01P1Z04L806T0APP0
J0150`3_j/L00`000000kn[70>oZa`0Q0>oZa`005`3_j/L2000000T0kn[71P1R04440600@0@0FP0l
101@03D303h0:@<0D00f100`02030780C0@0G`0o00<03@080>oZa`3_j/L0603_j/L80940H080PP1G
102505T407H0CP@0K`1:0`0000000`1/04P0M01=07@0C@050700BP@0K@180`1`04/706h0B@L0K@19
0P1/04L606`0B0P0J`1700<0000006X0A`1Z04L0101Z04L806T0AP<0J0161`1X04D40>oZa`030000
003_j/L0kn[70200kn[7000G0>oZa`030000003_j/L0kn[700T0kn[71@1R04440600@0D0FP0l0`1@
03D403h0:@<0D00f0`0`02030780C0@0G`0o00<03@080>oZa`3_j/L0603_j/L80940H080PP1G0`25
05T507H0CP0406l0BP0000000000000000D0K0181@1`04X606d0B0P0KP190P1/04P406d0B@D0K017
0`1/04P806/0A`<0JP1700@0000006X0A`1Z04L0JP17201Y04H506P0APP0J0150`3_j/L200000240
kn[700050>oZa`@0000000<0kn[70000000000001P0000040>oZa`8000002`3_j/L605X0?0<0E00h
1@1J03`30500=@@0?P0Y00<08@0F0500=P1@03H00`0`02000`000000LP1<0780C00405l0?`0300d0
203_j/L0kn[701P0kn[7202A06000`2205L0Q@1I08D0F@0208D0F@<0MP1>0`00000206l0BPD0K018
0`1Z04H20700BPH0K@180P1[04L506h0B@D0K0180P1]04T706`0A`P0J`171P1Z04L00`000000J@16
06T0AP0606T0APP0J016201X04D30>oZa`030000003_j/L0kn[701l0kn[700050>oZa`040000003_
j/L0kn[700000080kn[700@000000>oZa`3_j/L000000`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700X0kn[71@1J03`405@0>0@0B`0b101@03D403h0:@0302405P1@03H0<00P0080
<00P00<000000780C01b04`0101O03l00`0=00P0kn[70>oZa`0G0>oZa`T0T@1P00D0PP1G08D0F@25
05T0Q@1I07H0CP03000000@0K`1:1@1/04P506X0APH0K@18101[04L306h0B@H0K018201/04L206X0
A`D0J`170`1Z04H506X0A`0306T0AP000000J@1600L0J@161`1X04H806P0A@@0kn[700<000000>oZ
a`3_j/L07P3_j/L000D0kn[700@000000>oZa`3_j/L000000P3_j/L00`000000kn[70>oZa`050000
00<0kn[70P00000=0>oZa`D0FP0l0`1D03P504/0<P0303`0:01@03D0D00e00@0?P0Y0P0Q01H30300
80030000001b04`0LP1<00@0G`0o00<03@080>oZa`3_j/L05`3_j/L90940H080Q@1I0`00000207H0
CP@0K`1:1@1/04P506X0AP<0J0150`1]04P606/0A`L0K0180P1Z04L506`0A`D0JP170P1[04L606X0
AP80JP170`1Y04H00`000000J@1606T0AP0706T0AP@0J016201X04D306L0A@<0kn[700<000000>oZ
a`3_j/L07P3_j/L000D0kn[700@000000>oZa`3_j/L000000P3_j/L00`000000kn[70>oZa`030000
00D0kn[700<000000>oZa`3_j/L0303_j/L505X0?0@0E00h101;038303`0:0@0?P0Y0P0Q01H30300
8080000000<0LP1<05l0?`1O03l00P1O03l00`0=00P0kn[70>oZa`0G0>oZa`T0T@1P0P0000000`1l
0580DP0f0580=P020580=P<0F@0k1@1/04P406X0APH0J0151`1[04L306T0AP<0K0181@1Z04L306`0
A`H0JP17201Z04H606T0AP030000001Y04H0J@1600L0J@162@1X04D506L0A@<0kn[70P0000060>oZ
a`@0000000<0kn[70000000000000`00000?0>oZa`001@3_j/L400000080kn[710000000103_j/L0
00000000000000030>oZa`030000003_j/L0kn[700d0kn[71@1J03`305@0>0D0B`0b0`0l02P0100W
01X0?P0Y03h0:@0n02T202405P<0<00P00<000000780C01O03l00`1O03l200d021P0kn[71P2A0603
00000080O01B101B03H305T0>`@0GP0n1@1Z04H606P0A@80I`151@1[04L506T0APl0JP170P1Y04H6
06X0APL0J@1600<0J0150000001X04D01@1Y04H906P0A@P0I`15103_j/L00`000000kn[70>oZa`03
0>oZa`040000003_j/L0kn[700000080kn[700@000000>oZa`3_j/L000003`3_j/L001H0kn[700<0
00000>oZa`3_j/L03@3_j/L505X0?0@0E00h101;038303`0:0<09`0J00@0?P0Y02405P0Q01H00000
0P0`02000`000000LP1<05l0?`0305l0?`803@08603_j/L30940H0<0000000<0T@1P07`0DP1l0580
0P1l05830580=P<0F@0k101N03h40600@0H0J0151@1W04D306/0A`D0J@160P1X04D606X0A`<0J@16
0`1Z04L506T0AP<0JP161`1Y04H406P0A@040000001X04D0J@1606T0APX0J0152@1W04D40>oZa`03
0000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L000000`3_j/L200000100kn[7000F0>oZa`03
0000003_j/L0kn[700h0kn[71@1B03L304X0<@D0B`0b0`0l02P302L06P<08@0F0P0`0202000000@0
G`0o0P0=00PG0>oZa`040940H00000000000000000<0T@1P101l05830580=P<0F@0k101N03h40600
@0<0H@110`1X04D706L0A@D0J@161@1X04D306X0AaD0J@161P1X04D00`000000J01506P0A@0906P0
A@T0I`150`1W04@40>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L000000P3_j/L0
10000000kn[70>oZa`00000?0>oZa`005@3_j/L200000140kn[7101B03L404X0<@80?`0Z0P1;0383
03`0:0@09`0J0P0Q01H010000000<00P00000000000405l0?`803@08503_j/L0101H03/000000000
000000060940H0<0O01B0`1B03H305T0>`@0GP0n101P04050640@@L0I`150`1V04@306T0APL0J015
1`1Y04H206P0A@D0J@160`1X04D506T0APP0J01500<0000006P0A@1X04D01P1X04D806L0A@L0I`14
0P3_j/L3000000<0kn[7100000020>oZa`@000003`3_j/L001D0kn[700<000000>oZa`3_j/L0403_
j/L50580=`<0BP0a100o02X403`0:0<09`0J00<02@0602405P0Q01H00`00000405l0?`803@084@3_
j/L0101H03/0000000000000000405P0>`@0T@1P101l05820580=P80F@0k1@1N03h40600@0D0H@11
0`1R044306L0A@H0IP141`1X04D306L0A@@0J@161@1X04D206T0APH0J0150P1Y04H;06P0A@030000
001X04D0J01500<0J015201W04D906L0A0@0kn[700<000000>oZa`3_j/L06P3_j/L001D0kn[70P00
000B0>oZa`@0DP0g101:034403l0:P030300800l02P0?00X00@09`0J00<02@0602405P0000000`00
000305l0?`803@083`3_j/L3000000P0F00k0P2A060407`0DP80DP0f0P0a024504P0<0@0H0101@1Q
04450680@@X0IP140`1X04D606L0A@80J@166`1X04D00`000000J01506P0A@0906L0A@T0I`140`1V
04@40>oZa`030000003_j/L0kn[701T0kn[700070>oZa`@0000000D0kn[70000003_j/L0kn[70000
00050>oZa`030000003_j/L0kn[70140kn[71@1B03L304X0<@D0?`0Z0P0`020402L06P802@061000
000305l0?`803@08303_j/L3000000`0F00k1@1l05800`1B03H0<@0Q03408@0504P0<0@0DP0g1@1Q
04470680@@X0IP14201W04D706P0A@80I`151P1X04D206L0A@H0J0150P1W04D506P0A@030000001W
04D0I`1500H0I`15201W04@706H0A0@0kn[700<000000>oZa`3_j/L0603_j/L000L0kn[700@00000
0>oZa`3_j/L00000103_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70180kn[7101;
038404X0<@@0?`0Z0`0`020201d04`809`0J0P0900H3000000<0G`0o0P0=00P90>oZa`<000004@1H
03/207`0DP030580=P0a0240<@0Q00@0B00`1@1B03L405P0>PX0HP11201V04@206D0@`H0I`150P1W
04@506P0A@@0I`150`1X04D506L0A@<0J0151@1W04D206P0A@<0I`1500<0000006L0A@1W04D00`1W
04D806L0A0T0IP140`3_j/L2000001X0kn[700070>oZa`040000003_j/L0kn[7000000@0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0C0>oZa`@0B`0b0`1302`503l0:P<0<00P0`0M
01<300T01P<000000P1O03l200d020H0kn[70`00000E05P0>`0302@0600a0240<@0Q00@0B00`101B
03L505P0>P<0F`0l2@1R044606H0A0@0I@130`1W04D506L0A0<0J0156`1W04D00`000000I`1506L0
A00806L0A0`0IP14103_j/L00`000000kn[70>oZa`0G0>oZa`001`3_j/L010000000kn[70>oZa`00
00030>oZa`800000103_j/L00`000000kn[70>oZa`0E0>oZa`@0B`0b0`1302`403P09@<0<00P100M
01<00`0600@02@0600T01P0200000080G`0o0P0=00P30>oZa`<000005`1H03/00`0T01P0<@0Q0340
8@0304P0<0D0DP0g101H03X605/0?0X0HP110`1V04@606D0@`P0I`141`1W04D206L0A0D0I`150`1W
04@506L0A@80I`141@1W04D00`000000I`1406L0A00606L0A0l0IP14103_j/L00`000000kn[70>oZ
a`0F0>oZa`001`3_j/L4000000@0kn[700<000000>oZa`3_j/L00P3_j/L2000001L0kn[70`1;0384
04<0;0@0>00U00<0;00M0300800`0200100M01<200H0100400T01P000000G`0o05l0?`803@080`00
000H05P0>`80900H00<0<@0Q0000000X01/00P0X01/40400:PD0F00j1@1K03`405d0?PT0HP112@1U
04<606L0A0<0IP140`1W04D506L0A080I`151P1W04@206L0A@D0I`140`1W04D206L0A0030000001W
04@0I`1400<0I`144@1V04@40>oZa`030000003_j/L0kn[701H0kn[7000D0>oZa`030000003_j/L0
kn[701H0kn[7101;038404<0;0@0>00U0P0/01d401d04`<01P040P000000101O03l000000000000=
00PI05P0>`80900H00@0000002P06`0X01/0:00K1@1002X404`0<PD0F`0l1`1M03h:0680@@P0I@13
0`1W04@606H0A1`0I`1400<0000006L0A01V04@04@1V04@306D0A0@0kn[700<000000>oZa`3_j/L0
5@3_j/L001@0kn[70P00000H0>oZa`<0AP0_1@1302`303P09@<0;00M100M01<200H010<00000100=
00PF05P0>`<0@P0/00@0000002P06`0X01/0:00K101002X504`0<P@0DP0g1`1M03h405h0?PT0HP11
201U04<606H0A0<0I@131@1W04@206H0A0H0I`140P1V04@506L0A0<0IP141@1W04@00`000000IP14
06H0A00=06H0A0L0I@14103_j/L00`000000kn[70>oZa`0D0>oZa`00503_j/L00`000000kn[70>oZ
a`0H0>oZa`<0AP0_1@0n02T00`0f02@0>00U03P09@0302`07@807@0C0`00000200H0100305l0?`0=
00P03@0800<03@084`1H03/40480;0<0:00K101002X504`0<PD0DP0g0`1F03T305d0?PL0GP0n2@1R
044506D0@`<0I0130`1V04@606D0@`80I`141@1V04@306L0A0D0IP140P1W04@606H0A080I`140P1V
04@00`000000IP1406H0A00<06H0A0P0I@14103_j/L00`000000kn[70>oZa`0D0>oZa`00503_j/L0
0`000000kn[70>oZa`0I0>oZa`<0AP0_1@0n02T203H09080;00M0`00000201d04`@03P091P0=00P?
05P0>`H0@P0/0P03008302T070H0?@0Y1@1B03L605H0>@L0GP0n0`1N03l90680@@80I@131P1T04<8
06D0@a`0IP1400<0000006H0A01V04@02@1V04@806D0A0<0I@130`3_j/L2000000L0kn[700<00000
0>oZa`3_j/L02`3_j/L001<0kn[700<000000>oZa`3_j/L06P3_j/L404H0;`@0?P0Y00@0=P0T0000
0000000000000`0/01d301d04`<03P090`0=00P404L0;`/0F00k1@1=03<30480;0<0:@0L1P0m02T6
04P0<0L0EP0i0`1I03/305h0?PH0GP0o201R044706@0@`80I012201U04<L06H0A0030000001V04@0
IP1400H0IP141`1U04@706D0@`@0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0;
0>oZa`004`3_j/L2000001`0kn[70`1302d203h0:@<000000`0f02@402`07@<08P0G0P0>00T804L0
;`L0F00k2@1=03<301<030D0;P0O2018030304l0=0<0EP0i1P1I03/705h0?`<0G`0o201R044306@0
@`D0I012201U04<K06H0A0030000001V04@0IP1400@0IP14201U04@806D0@`@0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`0;0>oZa`004`3_j/L00`000000kn[70>oZa`0L0>oZa`04
04<0;@0000000000000000<0?@0X100f02@402`07@@08P0G0P0J014704L0;`<0F00k1@0]01h504d0
<`804`0<1P0^01l403d0:@@0B00`1P1?03@705T0>`<0FP0l0`1N03l605l0?`P0HP11201T048806D0
@a/0IP1400<0000006H0A01V04@02@1U04@;06D0@`<0kn[70P0000040>oZa`8000003@3_j/L00003
0>oZa`00000000000080000000H0kn[70000003_j/L0kn[70000003_j/L3000000D0kn[700<00000
0>oZa`3_j/L06P3_j/L3000000<0@`0]100m02P303H090D0;00M100R01L301X04@D0A`0_2P0]01h8
02405PT0?@0Y1P1?03@405<0=`<0F@0k1P1J03`905l0?`P0HP11201T048806D0@`@0IP140`1U04<4
06H0A0@0I@13101V04@306D0@`D0IP1400<0000006D0@`1U04<01P1U04@>06D0@`@000001@3_j/L0
0`000000kn[70>oZa`0;0>oZa`0000D0kn[70000003_j/L0kn[7000000040>oZa`030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L00P3_j/L2000001P0kn[70`0000030>oZa`@0@`0]100m02P4
03H090<0;`0O1@0R01L401X04@@0500=0`0B00`701L03`D08@0F100c028403d0:@H0A`0_201C03L7
05X0?0<0G00m201O03l80680@@P0I0127P1U04<206H0A0<0I@1300<0000006D0@`1U04<00`1U04@@
06D0@`<0kn[700<000000>oZa`3_j/L04@3_j/L000050>oZa`000000kn[70>oZa`000000103_j/L0
0`000000kn[700000003000000@0kn[700<000000>oZa`3_j/L0503_j/L3000000H0kn[7101302d5
03d0:0@0=P0T0`0_01l502T06`@09@0H1@0D00d5018030D05`0?200c028604L0;`D0C@0c101C03L4
05H0>@<0FP0l1P1L03d805l0?`P0HP111P1T048206<0@PH0I@130P1T04<J06D0@`030000001U04<0
I@1301@0I@130P3_j/L00`000000kn[70>oZa`0A0>oZa`0000D0kn[70000003_j/L0kn[700000003
0>oZa`80000000<0kn[70000000000001@3_j/L2000001<0kn[70`00000:0>oZa`@0@P0/100m02P5
03H090<0;`0O1@0Y01/402D060D08`0H1P0U01T602/070P0?`0Z2@1=03<805H0>@L0G00m0`1M03d4
05l0?`<0H010201R044306@0@PD0H`120`1U04<506@0@aX0I@1300<0000006D0@`1U04<0501U04<2
0>oZa`030000003_j/L0kn[70100kn[700000`3_j/L0000000000002000000@0kn[700<000000>oZ
a`3_j/L00`0000030>oZa`030000003_j/L0kn[700l0kn[70`00000>0>oZa`@0@P0/100m02P503P0
9@<0<`0R1@0Y01/402D060D08`0H1P0U01T703P09@@0?`0Z101602l404d0<`D0D@0f101F03T405P0
>P<0G00m1P1M03d70600@0P0HP11201S048706@0@a/0I@1300<0000006D0@`1U04<04`1U04<20>oZ
a`030000003_j/L0kn[70100kn[7000B0>oZa`8000003P3_j/L200000180kn[7101202`403d0:0D0
>00U100c0284030080@0;P0O1@0S01P703808@H0>00U201602l90540=PP0F00j1P1M03d305d0?PL0
H0102@1R044706<0@PL0I0131P1U04<206@0@a<0I@1300<0000006D0@`1U04<0401U04<306@0@`03
0>oZa`000000kn[70140kn[7000B0>oZa`030000003_j/L0kn[700X0kn[70`00000E0>oZa`@0@P0/
100m02P503P09@@0<`0R100`020502h07`D0;`0O1P0b02470400:`@0AP0_101<03840540=P@0D`0h
101H03X405T0>`<0G@0m1P1M03h70600@0T0HP111`1S048706@0@`<0I@131@1T04<B06D0@`030000
001U04<0I@1300d0I@131`1T04<00`000000kn[70>oZa`0@0>oZa`004P3_j/L00`000000kn[70>oZ
a`070>oZa`<000006@3_j/L40480;0@0?P0Y100j02L503<08P@0<00P1@0^01l502l07`L0>`0W1P10
02/804`0<PP0D`0h201I03/805d0?PP0H0102@1R044706<0@Ph0I0134`1U04<00`000000I@1306D0
@`0:06D0@`T0I01300<000000>oZa`3_j/L0403_j/L00180kn[700<000000>oZa`3_j/L0103_j/L3
000001d0kn[7101202`403h0:@@0>P0W1@0h02D903H090H0>00U1P0k02L704H0;`@0C00b101?03D4
05<0>0@0EP0i101I03/405X0?0@0G@0n101N03h80600@0P0HP111`1S048406@0@`<0I0121`1T04<4
06D0@`<0I0131P1U04<206@0@`@0I@1300<0000006D0@`1U04<01P1U04<:06@0@`80kn[700<00000
0>oZa`3_j/L0403_j/L00140kn[700<000000>oZa`3_j/L00P3_j/L300000200kn[71@1202`403h0
:@@0>P0W1@0h02D903H090H0>00U1`1202`604H0;`P0C`0e201F03T805X0?0P0GP0n201P04070680
@@P0H`121`1T048>06@0@`<0I@131@1T04<306D0@`0306@0@`000000I01300@0I@132@1T04<50>oZ
a`030000003_j/L0kn[70100kn[7000A0>oZa`030000003_j/L0000000800000903_j/L504<0;0<0
?`0Z1@0j02L503P09@T0=P0T1`0o02T60480;0L0B`0b101?03D40580=`@0EP0i101G03X405X0?0@0
F`0m101N03h305h0?`P0H010201R044706<0@P@0I0120`1S048506@0@`80I0124P1T04<00`000000
I01306@0@`0:06@0@`L0kn[700<000000>oZa`3_j/L0403_j/L00140kn[70P00000X0>oZa`D0@`0/
0`0o02X503d0:0D0?00X1@0k02L503`0:0H0?`0Y1`1702l604/0<PP0DP0g201G03X805/0?@L0GP0o
201P04080680@@h0H`120P1T04<506@0@Q80I01300<0000006@0@`1T04<01P1T04<;0>oZa`030000
003_j/L0kn[700l0kn[700030>oZa`@0000000<0kn[70000000000000`0000050>oZa`030000003_
j/L0kn[702L0kn[71@1302`303l0:PD0?@0X1@0l02P603/09`@0?00X1`1402d604L0;`L0CP0d101B
03L405@0>0@0E`0j101I03/405/0?@<0G00m1`1N03l60600@080H@10201R044=06<0@PP0I0124P1T
04<00`000000I01306@0@`0306@0@`d0kn[700<000000>oZa`3_j/L03`3_j/L000<0kn[700@00000
0>oZa`3_j/L000000`3_j/L00`000000kn[70>oZa`060>oZa`800000:03_j/L404@0;@@0?`0Z1@0m
02P503`0:0H0@00[1@1102/604@0;@L0B`0b1P1>03@805@0>0P0F@0k1`1L03d705h0?`<0H0101@1Q
04080680@@d0H`12201T048406@0@`<0I0122P1T04<00`000000I01306@0@`0@0>oZa`030000003_
j/L0kn[700l0kn[700030>oZa`040000003_j/L0kn[7000000@0kn[700<000000>oZa`3_j/L01`3_
j/L00`000000kn[70>oZa`0V0>oZa`@0A00]1@1102`40400:`H0?`0Z1@1002/50440:`H0B00`1`1;
03870540=P@0E00h101F03T405T0>`<0FP0l1P1L03d805h0?`P0H@101`1R044>06<0@Pl0I0120`1T
04<306@0@P@0I01300<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`000`3_j/L0
10000000kn[70>oZa`0000050>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L09P3_
j/L404@0;@D0@@0/101002/603l0:PD0@00[1@1502h604P0<0@0B`0b0`1>03@70540=PP0EP0i1`1J
03`305`0?@@0G@0n101N03l405l0?`L0H@101`1R044>06<0@PH0I0120P1S048=06@0@P@0kn[700<0
00000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0?0>oZa`000`3_j/L400000080kn[71000000:
0>oZa`030000003_j/L0kn[702H0kn[7101402d50440;0@0@00[1P1302`604@0;@@0A@0^1P180307
04h0=0@0D@0f101C03L405H0>@<0E`0j1P1J03`805d0?PP0G`0o1`1Q04070680@@h0H`120`1T0485
06<0@PX0I0121`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700l0kn[7000H0>oZ
a`8000009`3_j/L404D0;PD0@`0]2P1302`604@0;@@0A@0^1`1;038604h0=0P0D`0g1`1G03X305X0
?0@0F`0l201M03h705l0?`L0H@101`1R044606<0@P80HP113@1S048706@0@PX0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`0?0>oZa`006P3_j/L00`000000kn[70>oZa`0U0>oZa`@0
A@0^1@1302d:04<0;0H0A`0_1@19030604/0<PL0D00e101C03L405D0>0D0E`0j201K03`805d0?PL0
G`0o1`1Q04070680@@<0H`121@1R044=06<0@P@0I0123@3_j/L00`000000kn[70>oZa`0=0>oZa`03
0000003_j/L0kn[700h0kn[7000K0>oZa`030000003_j/L0kn[702D0kn[7101502h504<0;@D0A@0^
1P1602h504L0;`D0B@0`1`1>03@60500=@P0E@0h1P1H03/405/0?0@0F`0m1`1M03h705l0?`L0H@10
3P1R044>06<0@Q40kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0>0>oZa`00703_
j/L00`000000kn[70>oZa`0U0>oZa`@0AP0_2P1502h604H0;PD0A`0_1P1<038604h0=0L0DP0g101E
03P305H0>@H0F00k201K03d705d0?PL0G`0o1`1Q040>0680@@`0H`124`3_j/L00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[700h0kn[7000M0>oZa`030000003_j/L0kn[702D0kn[7101602l:
04D0;PH0B00`1@1:034604`0<PL0D00e1P1B03L705H0>@<0F00k101I03/405/0?@<0G00m101M03h3
05h0?PH0G`0o201Q040>0680@@T0H`125@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[700h0kn[7000N0>oZa`8000009P3_j/L404H0;`H0A`0_1017030604P0<0D0BP0a1P1>03@70500
=@H0E00h1P1F03T805T0>`L0G00m1`1N03h705l0?`L0H@103P1R044606<0@QP0kn[700<000000>oZ
a`3_j/L02P3_j/L00`000000kn[70>oZa`0>0>oZa`00803_j/L00`000000kn[70>oZa`0T0>oZa`D0
B00`1@1702l404L0<0H0B00`1@1<038604h0=0@0D00e0`1B03H605@0>0L0E`0j101I03/305X0?0L0
G00m1P1N03h805l0?`L0H@103P1R044306<0@Q/0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`0>0>oZa`008@3_j/L00`000000kn[70>oZa`0T0>oZa`D0B00`1@1702l404L0<0L0B`0a
101<038604h0=0L0DP0f0`1D03P405D0>@H0E`0j1`1J03`705`0?@<0GP0n101N03l705l0?`L0H@10
3@1R044N0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L03P3_j/L00280kn[700<0
00000>oZa`3_j/L0903_j/L:04T0<@D0BP0a1P1;034404`0<PL0D00e1P1B03H705D0>@H0F00k101J
03`405/0?0H0G00m1`1N03l705l0?`L0H@102P1R044Q0>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L03P3_j/L002<0kn[70P00000U0>oZa`X0B@0a1@1:034604d0<`D0CP0d1P1@03D6
05<0=`@0E@0i0`1F03T605P0>`P0F`0l1P1M03h705h0?`@0G`0o0`1P04070640@0H0HP119@3_j/L0
0`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700d0kn[7000U0>oZa`030000003_j/L0kn[7
02<0kn[72@19034704`0<PD0C@0c1@1>03@70540=PD0D`0g1`1F03T305P0>`@0F@0k101K03`305/0
?@H0G@0n1`1N03l70600@0L0H@100`1R044X0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L03@3_j/L002H0kn[700<000000>oZa`3_j/L08`3_j/L:04/0<PH0C00b101=03<70500=@H0
D@0f1P1D03P605H0>@L0F@0k1`1K03d605d0?P@0GP0o101O03l60600@0H0H@10:`3_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[700d0kn[7000W0>oZa`030000003_j/L0kn[702<0kn[7
2P1;038604d0<`D0CP0d1P1@03D605<0=`H0E00h1P1G03X405T0>`<0FP0l1P1K03d705d0?PP0G`0o
1P1P04030640@2h0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0=0>oZa`00:03_
j/L2000002@0kn[71@1;038504`0<`H0C@0c1@1>03@70540=PD0D`0g1`1F03T505L0>PL0FP0l1`1L
03d705d0?PL0G`0o1P1P040a0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L03@3_
j/L002X0kn[700<000000>oZa`3_j/L08P3_j/L604`0<P@0C00c1P1=03<60500=@H0D@0f1P1D03P6
05H0>@H0F00k1`1J03`605`0?@L0G@0n1`1O03l30600@3@0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`0=0>oZa`00:`3_j/L00`000000kn[70>oZa`0R0>oZa`H0C00b101<03<604l0
=0H0D00e1P1B03L605@0>0H0E`0j1P1H03/705X0?0H0G00m101M03h305h0?PH0G`0o=`3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[700d0kn[7000/0>oZa`030000003_j/L0kn[70280
kn[71P1=03<504h0=0D0C`0d1P1A03H60580=`<0E00h0`1E03T605L0>PH0F@0k101J03`305/0?0H0
G00m1`1N03hm0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0303_j/L002d0kn[7
0P00000T0>oZa`D0C@0c1@1>03@50500=@H0D@0f1@1B03L705D0>@<0E`0j101H03X505T0>`L0F`0l
0`1L03d305d0?@@0GP0n@03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700`0kn[7
000_0>oZa`030000003_j/L0kn[70280kn[7101=03<704l0=0@0D00e1P1A03H605@0>0D0E@0i201H
03X605X0?0D0F`0l1`1M03e30>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0303_
j/L00300kn[700<000000>oZa`3_j/L08P3_j/L504h0=0H0C`0d101@03D60580=`H0E00h1P1F03T4
05P0>P<0F00k1P1J03`605/0?@<0G@0mAP3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[700`0kn[7000a0>oZa`030000003_j/L0kn[70280kn[71@1>03@60500=@D0D@0f1@1B03L605D0
>0H0EP0i1`1H03/605X0?0H0F`0mB@3_j/L01@000000kn[70>oZa`3_j/L0000000h0kn[7000b0>oZ
a`030000003_j/L0kn[70280kn[72`1@03D50540=PH0D`0g1@1E03P605L0>PH0F00k1`1J03a?0>oZ
a`040000003_j/L0kn[7000000h0kn[7000c0>oZa`8000008`3_j/L:0500=@H0DP0g1P1C03L605H0
>@D0E`0j1P1I03/405X0?540kn[700@000000>oZa`3_j/L000003P3_j/L003D0kn[700<000000>oZ
a`3_j/L08@3_j/L60500=PD0D@0f1@1B03L605@0>0H0EP0i1P1H03X505T0>eD0kn[700<000000>oZ
a`0000003P3_j/L003H0kn[700<000000>oZa`3_j/L08P3_j/L50500=PD0D@0f1P1C03L505@0>0H0
EP0i1P1H03YJ0>oZa`030000003_j/L0000000d0kn[7000g0>oZa`030000003_j/L0kn[70280kn[7
101@03H60580=`H0D`0g1P1E03T505H0>F00kn[70P00000=0>oZa`00>03_j/L2000002<0kn[71@1A
03H50580=`H0E00h1P1E03UT0>oZa`8000003@3_j/L003X0kn[700<000000>oZa`3_j/L08@3_j/L5
0540=PH0D`0g1@1D03QY0>oZa`8000003@3_j/L003/0kn[700<000000>oZa`3_j/L08@3_j/L60580
=`D0D`0gJ@3_j/L4000000l0kn[7000l0>oZa`030000003_j/L0kn[70240kn[71P1B03MY0>oZa`@0
00004`3_j/L003d0kn[70P00000R0>oZa`030000003_j/L0kn[706L0kn[71000000G0>oZa`00?`3_
j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[706<0kn[71000000K0>oZa`00@03_j/L0
0`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705l0kn[71000000O0>oZa`00@@3_j/L00`00
0000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705/0kn[71000000S0>oZa`00@P3_j/L00`000000
kn[70>oZa`0L0>oZa`030000003_j/L0kn[705L0kn[71000000W0>oZa`00@`3_j/L2000001`0kn[7
00<000000>oZa`3_j/L0E03_j/L3000002/0kn[700150>oZa`030000003_j/L0kn[701T0kn[700<0
00000>oZa`3_j/L0D03_j/L4000002h0kn[700160>oZa`030000003_j/L0kn[701P0kn[700<00000
0>oZa`3_j/L0C03_j/L400000380kn[700170>oZa`030000003_j/L0kn[701L0kn[700<000000>oZ
a`3_j/L0B03_j/L4000003H0kn[700180>oZa`8000005`3_j/L00`000000kn[70>oZa`140>oZa`@0
0000>P3_j/L004X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`100>oZa`@00000
?P3_j/L004/0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZa`@00000@P3_
j/L004`0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0i0>oZa`<00000AP3_j/L0
04d0kn[70P00000B0>oZa`030000003_j/L0kn[703D0kn[7100000190>oZa`00C`3_j/L00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[70340kn[71000001=0>oZa`00D03_j/L00`000000kn[7
0>oZa`0>0>oZa`030000003_j/L0kn[702d0kn[71000001A0>oZa`00D@3_j/L00`000000kn[70>oZ
a`0=0>oZa`030000003_j/L0kn[702T0kn[71000001E0>oZa`00DP3_j/L2000000d0kn[700<00000
0>oZa`3_j/L09@3_j/L4000005T0kn[7001D0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L08P3_j/L4000005d0kn[7001E0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_
j/L07P3_j/L400000640kn[7001F0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
6`3_j/L3000006D0kn[7001G0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05`3_
j/L4000006P0kn[7001H0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`@00000K03_j/L0
05X0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000L03_j/L005/0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000M03_j/L005`0kn[7
00D000000>oZa`3_j/L0kn[7000000090>oZa`@00000N03_j/L005d0kn[70P0000000`3_j/L00000
0>oZa`040>oZa`@00000O03_j/L005l0kn[70P0000000`3_j/L000000000000200000800kn[7001P
0>oZa`800000Q03_j/L00>H0kn[7003V0>oZa`00iP3_j/L00>H0kn[7003V0>oZa`00iP3_j/L00001
\
\>"],
            ImageRangeCache->{{{0, 229.313}, {185.75, 
            0}} -> {-0.0846012, -0.0213899, 0.00382884, 0.00382884}}]}
        }]], "Input"],

Cell[BoxData[GridBox[{
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9  scalefont  setfont
% Scaling calculations
-3.70797e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -14 -11.4828 ]
[.02757 .24618 0 .3922 ]
[.14598 .19958 -13.9113 -11.875 ]
[.14598 .19958 .0887 0 ]
[.27013 .15073 -13.3275 -11.875 ]
[.27013 .15073 .67247 0 ]
[.40046 .09948 -12.7438 -11.875 ]
[.40046 .09948 1.25625 0 ]
[.53743 .04564 -12.16 -11.875 ]
[.53743 .04564 1.84003 0 ]
[.68156 -0.01098 -11.5762 -11.875 ]
[.68156 -0.01098 2.42381 0 ]
[.29165 .07573 -46.2649 -11.875 ]
[.29165 .07573 3.42263 0 ]
[.76488 .0931 0 -8.13529 ]
[.76488 .0931 16.5 3.73971 ]
[.82636 .18723 0 -8.01566 ]
[.82636 .18723 16.5 3.85934 ]
[.88261 .27338 0 -7.90838 ]
[.88261 .27338 16.5 3.96662 ]
[.93428 .35251 0 -7.81164 ]
[.93428 .35251 16.5 4.06336 ]
[.98191 .42546 0 -7.72394 ]
[.98191 .42546 9 4.15106 ]
[.91861 .21225 0 -24.879 ]
[.91861 .21225 36 12.246 ]
[.02411 .26511 -9 -3.61833 ]
[.02411 .26511 0 8.25667 ]
[.01582 .31707 -9 -3.6763 ]
[.01582 .31707 0 8.1987 ]
[.00725 .37081 -9 -3.73645 ]
[.00725 .37081 0 8.13855 ]
[-0.00163 .42643 -9 -3.79893 ]
[-0.00163 .42643 0 8.07607 ]
[-0.01081 .48402 -9 -3.86386 ]
[-0.01081 .48402 0 8.01114 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -75 -15.4828 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -74.9113 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -74.3275 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(54) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -73.7438 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -73.16 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -107.265 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Stock) show
88.125 13.000 moveto
(Price) show
108.688 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75258 .09765 m
.74642 .09993 L
s
gsave
.76488 .0931 -61 -12.1353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.81397 .19156 m
.80778 .19373 L
s
gsave
.82636 .18723 -61 -12.0157 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.87016 .27751 m
.86393 .27958 L
s
gsave
.88261 .27338 -61 -11.9084 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.92177 .35646 m
.91551 .35844 L
s
gsave
.93428 .35251 -61 -11.8116 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.7239 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70266 .0213 m
.69899 .02272 L
s
.71969 .04735 m
.71602 .04876 L
s
.73633 .0728 m
.73264 .07418 L
s
.76845 .12194 m
.76475 .12329 L
s
.78397 .14567 m
.78026 .147 L
s
.79914 .16888 m
.79543 .17019 L
s
.82848 .21376 m
.82476 .21504 L
s
.84267 .23547 m
.83895 .23674 L
s
.85656 .25671 m
.85283 .25797 L
s
.88347 .29787 m
.87973 .2991 L
s
.8965 .31781 m
.89275 .31902 L
s
.90926 .33733 m
.90551 .33853 L
s
.93402 .37521 m
.93027 .37638 L
s
.94603 .39358 m
.94227 .39473 L
s
.95781 .41158 m
.95404 .41273 L
s
gsave
.91861 .21225 -61 -28.879 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 24.813 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 11.438 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Time) show
75.250 24.500 moveto
(to) show
63.125 37.563 moveto
(Maturity) show
0.000 0.000 0.000 setrgbcolor
95.000 24.813 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -70 -7.61833 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02809 .3124 m
.03422 .31006 L
s
gsave
.01582 .31707 -70 -7.6763 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01955 .36625 m
.0257 .36397 L
s
gsave
.00725 .37081 -70 -7.73645 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.01072 .42198 m
.01689 .41976 L
s
gsave
-0.00163 .42643 -70 -7.79893 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.00157 .4797 m
.00777 .47753 L
s
gsave
-0.01081 .48402 -70 -7.86386 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.03471 .27061 m
.03838 .26918 L
s
.03307 .28095 m
.03674 .27953 L
s
.03142 .29136 m
.03509 .28995 L
s
.02976 .30184 m
.03343 .30044 L
s
.0264 .32302 m
.03008 .32163 L
s
.02471 .33372 m
.02839 .33233 L
s
.023 .34449 m
.02669 .3431 L
s
.02128 .35533 m
.02497 .35395 L
s
.01781 .37724 m
.0215 .37588 L
s
.01606 .38831 m
.01975 .38695 L
s
.01429 .39946 m
.01799 .39811 L
s
.01251 .41068 m
.01621 .40934 L
s
.00892 .43336 m
.01262 .43203 L
s
.0071 .44482 m
.01081 .4435 L
s
.00527 .45637 m
.00898 .45505 L
s
.00343 .46799 m
.00714 .46668 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
0 .205 .205 r
.39011 .64972 .40309 .6618 .42471 .65987 .41181 .64787 Mtetra
.41181 .64787 .42471 .65987 .44656 .65781 .43375 .6459 Mtetra
0 .204 .204 r
.43375 .6459 .44656 .65781 .46864 .65558 .45593 .64376 Mtetra
0 .205 .205 r
.45593 .64376 .46864 .65558 .49096 .65312 .47836 .6414 Mtetra
0 .206 .206 r
.47836 .6414 .49096 .65312 .51352 .65041 .50102 .63877 Mtetra
0 .207 .207 r
.50102 .63877 .51352 .65041 .53631 .6474 .52393 .63583 Mtetra
0 .208 .208 r
.52393 .63583 .53631 .6474 .55934 .64406 .54707 .63255 Mtetra
0 .21 .21 r
.54707 .63255 .55934 .64406 .5826 .64037 .57046 .62889 Mtetra
0 .213 .213 r
.57046 .62889 .5826 .64037 .60608 .63631 .59407 .62485 Mtetra
0 .215 .215 r
.59407 .62485 .60608 .63631 .62979 .63186 .61792 .62039 Mtetra
0 .218 .218 r
.61792 .62039 .62979 .63186 .65372 .62701 .64199 .61551 Mtetra
0 .22 .22 r
.64199 .61551 .65372 .62701 .67787 .62177 .66628 .61022 Mtetra
0 .223 .223 r
.66628 .61022 .67787 .62177 .70222 .61615 .69079 .60452 Mtetra
0 .226 .226 r
.69079 .60452 .70222 .61615 .72679 .61014 .71551 .59841 Mtetra
0 .228 .228 r
.71551 .59841 .72679 .61014 .75156 .60377 .74044 .59191 Mtetra
0 .231 .231 r
.74044 .59191 .75156 .60377 .77654 .59705 .76557 .58505 Mtetra
0 .233 .233 r
.76557 .58505 .77654 .59705 .80171 .59001 .79091 .57785 Mtetra
0 .235 .235 r
.79091 .57785 .80171 .59001 .82709 .58266 .81645 .57033 Mtetra
0 .237 .237 r
.81645 .57033 .82709 .58266 .85267 .57505 .84219 .56252 Mtetra
0 .239 .239 r
.84219 .56252 .85267 .57505 .87845 .56718 .86814 .55445 Mtetra
0 .241 .241 r
.86814 .55445 .87845 .56718 .90443 .55909 .89429 .54616 Mtetra
0 .242 .242 r
.89429 .54616 .90443 .55909 .93062 .55081 .92066 .53766 Mtetra
0 .243 .243 r
.92066 .53766 .93062 .55081 .95702 .54236 .94723 .52899 Mtetra
0 .244 .244 r
.94723 .52899 .95702 .54236 .98363 .53376 .97401 .52017 Mtetra
0 .204 .204 r
.37694 .6374 .39011 .64972 .41181 .64787 .39873 .63565 Mtetra
0 .203 .203 r
.39873 .63565 .41181 .64787 .43375 .6459 .42075 .63378 Mtetra
.42075 .63378 .43375 .6459 .45593 .64376 .44303 .63174 Mtetra
.44303 .63174 .45593 .64376 .47836 .6414 .46555 .62948 Mtetra
0 .204 .204 r
.46555 .62948 .47836 .6414 .50102 .63877 .48832 .62695 Mtetra
0 .205 .205 r
.48832 .62695 .50102 .63877 .52393 .63583 .51134 .62409 Mtetra
0 .207 .207 r
.51134 .62409 .52393 .63583 .54707 .63255 .53461 .62088 Mtetra
0 .209 .209 r
.53461 .62088 .54707 .63255 .57046 .62889 .55812 .61728 Mtetra
0 .211 .211 r
.55812 .61728 .57046 .62889 .59407 .62485 .58187 .61325 Mtetra
0 .213 .213 r
.58187 .61325 .59407 .62485 .61792 .62039 .60585 .6088 Mtetra
0 .216 .216 r
.60585 .6088 .61792 .62039 .64199 .61551 .63007 .6039 Mtetra
0 .219 .219 r
.63007 .6039 .64199 .61551 .66628 .61022 .65451 .59855 Mtetra
0 .222 .222 r
.65451 .59855 .66628 .61022 .69079 .60452 .67917 .59277 Mtetra
0 .225 .225 r
.67917 .59277 .69079 .60452 .71551 .59841 .70404 .58655 Mtetra
0 .228 .228 r
.70404 .58655 .71551 .59841 .74044 .59191 .72913 .57993 Mtetra
0 .23 .23 r
.72913 .57993 .74044 .59191 .76557 .58505 .75442 .57291 Mtetra
0 .233 .233 r
.75442 .57291 .76557 .58505 .79091 .57785 .77992 .56554 Mtetra
0 .235 .235 r
.77992 .56554 .79091 .57785 .81645 .57033 .80563 .55783 Mtetra
0 .237 .237 r
.80563 .55783 .81645 .57033 .84219 .56252 .83154 .54982 Mtetra
0 .239 .239 r
.83154 .54982 .84219 .56252 .86814 .55445 .85766 .54154 Mtetra
0 .241 .241 r
.85766 .54154 .86814 .55445 .89429 .54616 .88398 .53302 Mtetra
0 .242 .242 r
.88398 .53302 .89429 .54616 .92066 .53766 .91052 .5243 Mtetra
0 .244 .244 r
.91052 .5243 .92066 .53766 .94723 .52899 .93726 .5154 Mtetra
0 .245 .245 r
.93726 .5154 .94723 .52899 .97401 .52017 .96423 .50635 Mtetra
0 .202 .202 r
.36358 .62484 .37694 .6374 .39873 .63565 .38544 .62318 Mtetra
0 .201 .201 r
.38544 .62318 .39873 .63565 .42075 .63378 .40756 .62143 Mtetra
.40756 .62143 .42075 .63378 .44303 .63174 .42993 .61951 Mtetra
.42993 .61951 .44303 .63174 .46555 .62948 .45255 .61737 Mtetra
0 .202 .202 r
.45255 .61737 .46555 .62948 .48832 .62695 .47543 .61495 Mtetra
0 .203 .203 r
.47543 .61495 .48832 .62695 .51134 .62409 .49856 .61219 Mtetra
0 .204 .204 r
.49856 .61219 .51134 .62409 .53461 .62088 .52195 .60906 Mtetra
0 .207 .207 r
.52195 .60906 .53461 .62088 .55812 .61728 .54558 .60552 Mtetra
0 .209 .209 r
.54558 .60552 .55812 .61728 .58187 .61325 .56946 .60154 Mtetra
0 .212 .212 r
.56946 .60154 .58187 .61325 .60585 .6088 .59359 .59709 Mtetra
0 .215 .215 r
.59359 .59709 .60585 .6088 .63007 .6039 .61795 .59217 Mtetra
0 .218 .218 r
.61795 .59217 .63007 .6039 .65451 .59855 .64254 .58678 Mtetra
0 .221 .221 r
.64254 .58678 .65451 .59855 .67917 .59277 .66735 .58091 Mtetra
0 .224 .224 r
.66735 .58091 .67917 .59277 .70404 .58655 .69238 .57459 Mtetra
0 .227 .227 r
.69238 .57459 .70404 .58655 .72913 .57993 .71763 .56782 Mtetra
0 .23 .23 r
.71763 .56782 .72913 .57993 .75442 .57291 .74309 .56065 Mtetra
0 .233 .233 r
.74309 .56065 .75442 .57291 .77992 .56554 .76876 .55309 Mtetra
0 .235 .235 r
.76876 .55309 .77992 .56554 .80563 .55783 .79463 .54518 Mtetra
0 .237 .237 r
.79463 .54518 .80563 .55783 .83154 .54982 .82071 .53695 Mtetra
0 .24 .24 r
.82071 .53695 .83154 .54982 .85766 .54154 .847 .52844 Mtetra
0 .241 .241 r
.847 .52844 .85766 .54154 .88398 .53302 .8735 .51969 Mtetra
0 .243 .243 r
.8735 .51969 .88398 .53302 .91052 .5243 .9002 .51072 Mtetra
0 .244 .244 r
.9002 .51072 .91052 .5243 .93726 .5154 .92713 .50158 Mtetra
0 .245 .245 r
.92713 .50158 .93726 .5154 .96423 .50635 .95427 .49229 Mtetra
0 .201 .201 r
.35002 .612 .36358 .62484 .38544 .62318 .37196 .61047 Mtetra
0 .2 .2 r
.37196 .61047 .38544 .62318 .40756 .62143 .39416 .60884 Mtetra
0 .199 .199 r
.39416 .60884 .40756 .62143 .42993 .61951 .41662 .60706 Mtetra
.41662 .60706 .42993 .61951 .45255 .61737 .43934 .60505 Mtetra
.43934 .60505 .45255 .61737 .47543 .61495 .46232 .60276 Mtetra
0 .201 .201 r
.46232 .60276 .47543 .61495 .49856 .61219 .48557 .60013 Mtetra
0 .202 .202 r
.48557 .60013 .49856 .61219 .52195 .60906 .50907 .5971 Mtetra
0 .204 .204 r
.50907 .5971 .52195 .60906 .54558 .60552 .53284 .59363 Mtetra
0 .207 .207 r
.53284 .59363 .54558 .60552 .56946 .60154 .55685 .5897 Mtetra
0 .21 .21 r
.55685 .5897 .56946 .60154 .59359 .59709 .58112 .58527 Mtetra
0 .213 .213 r
.58112 .58527 .59359 .59709 .61795 .59217 .60562 .58034 Mtetra
0 .216 .216 r
.60562 .58034 .61795 .59217 .64254 .58678 .63036 .5749 Mtetra
0 .22 .22 r
.63036 .5749 .64254 .58678 .66735 .58091 .65533 .56895 Mtetra
0 .223 .223 r
.65533 .56895 .66735 .58091 .69238 .57459 .68052 .56251 Mtetra
0 .226 .226 r
.68052 .56251 .69238 .57459 .71763 .56782 .70594 .5556 Mtetra
0 .23 .23 r
.70594 .5556 .71763 .56782 .74309 .56065 .73156 .54825 Mtetra
0 .232 .232 r
.73156 .54825 .74309 .56065 .76876 .55309 .7574 .5405 Mtetra
0 .235 .235 r
.7574 .5405 .76876 .55309 .79463 .54518 .78344 .53237 Mtetra
0 .238 .238 r
.78344 .53237 .79463 .54518 .82071 .53695 .80969 .52391 Mtetra
0 .24 .24 r
.80969 .52391 .82071 .53695 .847 .52844 .83616 .51516 Mtetra
0 .242 .242 r
.83616 .51516 .847 .52844 .8735 .51969 .86283 .50615 Mtetra
0 .243 .243 r
.86283 .50615 .8735 .51969 .9002 .51072 .88971 .49693 Mtetra
0 .245 .245 r
.88971 .49693 .9002 .51072 .92713 .50158 .91681 .48752 Mtetra
0 .246 .246 r
.91681 .48752 .92713 .50158 .95427 .49229 .94414 .47797 Mtetra
0 .199 .199 r
.33626 .59889 .35002 .612 .37196 .61047 .35828 .59748 Mtetra
0 .198 .198 r
.35828 .59748 .37196 .61047 .39416 .60884 .38056 .596 Mtetra
0 .197 .197 r
.38056 .596 .39416 .60884 .41662 .60706 .40311 .59437 Mtetra
0 .196 .196 r
.40311 .59437 .41662 .60706 .43934 .60505 .42592 .59252 Mtetra
0 .197 .197 r
.42592 .59252 .43934 .60505 .46232 .60276 .44901 .59038 Mtetra
0 .198 .198 r
.44901 .59038 .46232 .60276 .48557 .60013 .47236 .58789 Mtetra
0 .2 .2 r
.47236 .58789 .48557 .60013 .50907 .5971 .49599 .58498 Mtetra
0 .202 .202 r
.49599 .58498 .50907 .5971 .53284 .59363 .51988 .58161 Mtetra
0 .205 .205 r
.51988 .58161 .53284 .59363 .55685 .5897 .54403 .57775 Mtetra
0 .208 .208 r
.54403 .57775 .55685 .5897 .58112 .58527 .56843 .57335 Mtetra
0 .211 .211 r
.56843 .57335 .58112 .58527 .60562 .58034 .59309 .56841 Mtetra
0 .215 .215 r
.59309 .56841 .60562 .58034 .63036 .5749 .61798 .56292 Mtetra
0 .219 .219 r
.61798 .56292 .63036 .5749 .65533 .56895 .64311 .55689 Mtetra
0 .222 .222 r
.64311 .55689 .65533 .56895 .68052 .56251 .66846 .55033 Mtetra
0 .226 .226 r
.66846 .55033 .68052 .56251 .70594 .5556 .69404 .54327 Mtetra
0 .229 .229 r
.69404 .54327 .70594 .5556 .73156 .54825 .71984 .53574 Mtetra
0 .232 .232 r
.71984 .53574 .73156 .54825 .7574 .5405 .74584 .52777 Mtetra
0 .235 .235 r
.74584 .52777 .7574 .5405 .78344 .53237 .77206 .51941 Mtetra
0 .238 .238 r
.77206 .51941 .78344 .53237 .80969 .52391 .79849 .5107 Mtetra
0 .24 .24 r
.79849 .5107 .80969 .52391 .83616 .51516 .82513 .50168 Mtetra
0 .242 .242 r
.82513 .50168 .83616 .51516 .86283 .50615 .85197 .4924 Mtetra
0 .244 .244 r
.85197 .4924 .86283 .50615 .88971 .49693 .87904 .4829 Mtetra
0 .246 .246 r
.87904 .4829 .88971 .49693 .91681 .48752 .90632 .47322 Mtetra
0 .247 .247 r
.90632 .47322 .91681 .48752 .94414 .47797 .93382 .4634 Mtetra
0 .198 .198 r
.3223 .58547 .33626 .59889 .35828 .59748 .34439 .5842 Mtetra
0 .196 .196 r
.34439 .5842 .35828 .59748 .38056 .596 .36675 .58288 Mtetra
0 .194 .194 r
.36675 .58288 .38056 .596 .40311 .59437 .38938 .58143 Mtetra
.38938 .58143 .40311 .59437 .42592 .59252 .41229 .57976 Mtetra
.41229 .57976 .42592 .59252 .44901 .59038 .43547 .5778 Mtetra
0 .195 .195 r
.43547 .5778 .44901 .59038 .47236 .58789 .45894 .57548 Mtetra
0 .197 .197 r
.45894 .57548 .47236 .58789 .49599 .58498 .48268 .57272 Mtetra
0 .199 .199 r
.48268 .57272 .49599 .58498 .51988 .58161 .5067 .56947 Mtetra
0 .202 .202 r
.5067 .56947 .51988 .58161 .54403 .57775 .53098 .56568 Mtetra
0 .205 .205 r
.53098 .56568 .54403 .57775 .56843 .57335 .55553 .56133 Mtetra
0 .209 .209 r
.55553 .56133 .56843 .57335 .59309 .56841 .58033 .55639 Mtetra
0 .213 .213 r
.58033 .55639 .59309 .56841 .61798 .56292 .60539 .55086 Mtetra
0 .217 .217 r
.60539 .55086 .61798 .56292 .64311 .55689 .63067 .54475 Mtetra
0 .221 .221 r
.63067 .54475 .64311 .55689 .66846 .55033 .6562 .53806 Mtetra
0 .225 .225 r
.6562 .53806 .66846 .55033 .69404 .54327 .68194 .53084 Mtetra
0 .229 .229 r
.68194 .53084 .69404 .54327 .71984 .53574 .70791 .52311 Mtetra
0 .232 .232 r
.70791 .52311 .71984 .53574 .74584 .52777 .73409 .51491 Mtetra
0 .235 .235 r
.73409 .51491 .74584 .52777 .77206 .51941 .76048 .5063 Mtetra
0 .238 .238 r
.76048 .5063 .77206 .51941 .79849 .5107 .78709 .49731 Mtetra
0 .241 .241 r
.78709 .49731 .79849 .5107 .82513 .50168 .8139 .48801 Mtetra
0 .243 .243 r
.8139 .48801 .82513 .50168 .85197 .4924 .84093 .47844 Mtetra
0 .245 .245 r
.84093 .47844 .85197 .4924 .87904 .4829 .86817 .46864 Mtetra
0 .246 .246 r
.86817 .46864 .87904 .4829 .90632 .47322 .89564 .45866 Mtetra
0 .248 .248 r
.89564 .45866 .90632 .47322 .93382 .4634 .92333 .44855 Mtetra
0 .196 .196 r
.30813 .57172 .3223 .58547 .34439 .5842 .3303 .57061 Mtetra
0 .194 .194 r
.3303 .57061 .34439 .5842 .36675 .58288 .35273 .56947 Mtetra
0 .192 .192 r
.35273 .56947 .36675 .58288 .38938 .58143 .37544 .56822 Mtetra
0 .191 .191 r
.37544 .56822 .38938 .58143 .41229 .57976 .39844 .56677 Mtetra
.39844 .56677 .41229 .57976 .43547 .5778 .42172 .56502 Mtetra
0 .192 .192 r
.42172 .56502 .43547 .5778 .45894 .57548 .44529 .56289 Mtetra
0 .193 .193 r
.44529 .56289 .45894 .57548 .48268 .57272 .46915 .5603 Mtetra
0 .196 .196 r
.46915 .5603 .48268 .57272 .5067 .56947 .49329 .55719 Mtetra
0 .199 .199 r
.49329 .55719 .5067 .56947 .53098 .56568 .51771 .55352 Mtetra
0 .203 .203 r
.51771 .55352 .53098 .56568 .55553 .56133 .5424 .54923 Mtetra
0 .207 .207 r
.5424 .54923 .55553 .56133 .58033 .55639 .56736 .5443 Mtetra
0 .211 .211 r
.56736 .5443 .58033 .55639 .60539 .55086 .59257 .53874 Mtetra
0 .215 .215 r
.59257 .53874 .60539 .55086 .63067 .54475 .61802 .53254 Mtetra
0 .22 .22 r
.61802 .53254 .63067 .54475 .6562 .53806 .64371 .52572 Mtetra
0 .224 .224 r
.64371 .52572 .6562 .53806 .68194 .53084 .66963 .51832 Mtetra
0 .228 .228 r
.66963 .51832 .68194 .53084 .70791 .52311 .69577 .51037 Mtetra
0 .232 .232 r
.69577 .51037 .70791 .52311 .73409 .51491 .72213 .50193 Mtetra
0 .236 .236 r
.72213 .50193 .73409 .51491 .76048 .5063 .7487 .49303 Mtetra
0 .239 .239 r
.7487 .49303 .76048 .5063 .78709 .49731 .77548 .48375 Mtetra
0 .241 .241 r
.77548 .48375 .78709 .49731 .8139 .48801 .80248 .47414 Mtetra
0 .244 .244 r
.80248 .47414 .8139 .48801 .84093 .47844 .82969 .46425 Mtetra
0 .246 .246 r
.82969 .46425 .84093 .47844 .86817 .46864 .85711 .45413 Mtetra
0 .247 .247 r
.85711 .45413 .86817 .46864 .89564 .45866 .88476 .44384 Mtetra
0 .249 .249 r
.88476 .44384 .89564 .45866 .92333 .44855 .91263 .43341 Mtetra
0 .194 .194 r
.29376 .55762 .30813 .57172 .3303 .57061 .31599 .55668 Mtetra
0 .191 .191 r
.31599 .55668 .3303 .57061 .35273 .56947 .3385 .55575 Mtetra
0 .189 .189 r
.3385 .55575 .35273 .56947 .37544 .56822 .36128 .55473 Mtetra
0 .188 .188 r
.36128 .55473 .37544 .56822 .39844 .56677 .38436 .55352 Mtetra
.38436 .55352 .39844 .56677 .42172 .56502 .40774 .55201 Mtetra
.40774 .55201 .42172 .56502 .44529 .56289 .43141 .55011 Mtetra
0 .19 .19 r
.43141 .55011 .44529 .56289 .46915 .5603 .45539 .54773 Mtetra
0 .192 .192 r
.45539 .54773 .46915 .5603 .49329 .55719 .47965 .54481 Mtetra
0 .196 .196 r
.47965 .54481 .49329 .55719 .51771 .55352 .50421 .54126 Mtetra
0 .2 .2 r
.50421 .54126 .51771 .55352 .5424 .54923 .52905 .53705 Mtetra
0 .204 .204 r
.52905 .53705 .5424 .54923 .56736 .5443 .55415 .53216 Mtetra
0 .209 .209 r
.55415 .53216 .56736 .5443 .59257 .53874 .57952 .52657 Mtetra
0 .214 .214 r
.57952 .52657 .59257 .53874 .61802 .53254 .60514 .52028 Mtetra
0 .219 .219 r
.60514 .52028 .61802 .53254 .64371 .52572 .63101 .51332 Mtetra
0 .223 .223 r
.63101 .51332 .64371 .52572 .66963 .51832 .6571 .50573 Mtetra
0 .228 .228 r
.6571 .50573 .66963 .51832 .69577 .51037 .68342 .49754 Mtetra
0 .232 .232 r
.68342 .49754 .69577 .51037 .72213 .50193 .70996 .48882 Mtetra
0 .236 .236 r
.70996 .48882 .72213 .50193 .7487 .49303 .73671 .47963 Mtetra
0 .239 .239 r
.73671 .47963 .7487 .49303 .77548 .48375 .76367 .47002 Mtetra
0 .242 .242 r
.76367 .47002 .77548 .48375 .80248 .47414 .79085 .46006 Mtetra
0 .245 .245 r
.79085 .46006 .80248 .47414 .82969 .46425 .81824 .44982 Mtetra
0 .247 .247 r
.81824 .44982 .82969 .46425 .85711 .45413 .84585 .43936 Mtetra
0 .248 .248 r
.84585 .43936 .85711 .45413 .88476 .44384 .87368 .42872 Mtetra
0 .25 .25 r
.87368 .42872 .88476 .44384 .91263 .43341 .90175 .41796 Mtetra
0 .193 .193 r
.27918 .54313 .29376 .55762 .31599 .55668 .30147 .54238 Mtetra
0 .189 .189 r
.30147 .54238 .31599 .55668 .3385 .55575 .32404 .54168 Mtetra
0 .186 .186 r
.32404 .54168 .3385 .55575 .36128 .55473 .3469 .54092 Mtetra
0 .184 .184 r
.3469 .54092 .36128 .55473 .38436 .55352 .37006 .53999 Mtetra
.37006 .53999 .38436 .55352 .40774 .55201 .39352 .53876 Mtetra
.39352 .53876 .40774 .55201 .43141 .55011 .4173 .53714 Mtetra
0 .185 .185 r
.4173 .53714 .43141 .55011 .45539 .54773 .44138 .53502 Mtetra
0 .188 .188 r
.44138 .53502 .45539 .54773 .47965 .54481 .46577 .53231 Mtetra
0 .191 .191 r
.46577 .53231 .47965 .54481 .50421 .54126 .49046 .52893 Mtetra
0 .196 .196 r
.49046 .52893 .50421 .54126 .52905 .53705 .51545 .52483 Mtetra
0 .201 .201 r
.51545 .52483 .52905 .53705 .55415 .53216 .54071 .51998 Mtetra
0 .206 .206 r
.54071 .51998 .55415 .53216 .57952 .52657 .56624 .51437 Mtetra
0 .212 .212 r
.56624 .51437 .57952 .52657 .60514 .52028 .59203 .508 Mtetra
0 .217 .217 r
.59203 .508 .60514 .52028 .63101 .51332 .61807 .50089 Mtetra
0 .222 .222 r
.61807 .50089 .63101 .51332 .6571 .50573 .64434 .49308 Mtetra
0 .227 .227 r
.64434 .49308 .6571 .50573 .68342 .49754 .67084 .48464 Mtetra
0 .232 .232 r
.67084 .48464 .68342 .49754 .70996 .48882 .69756 .47561 Mtetra
0 .236 .236 r
.69756 .47561 .70996 .48882 .73671 .47963 .7245 .46608 Mtetra
0 .24 .24 r
.7245 .46608 .73671 .47963 .76367 .47002 .75165 .45611 Mtetra
0 .243 .243 r
.75165 .45611 .76367 .47002 .79085 .46006 .77901 .44578 Mtetra
0 .246 .246 r
.77901 .44578 .79085 .46006 .81824 .44982 .80659 .43516 Mtetra
0 .248 .248 r
.80659 .43516 .81824 .44982 .84585 .43936 .83438 .42431 Mtetra
0 .249 .249 r
.83438 .42431 .84585 .43936 .87368 .42872 .8624 .4133 Mtetra
0 .251 .251 r
.8624 .4133 .87368 .42872 .90175 .41796 .89065 .40219 Mtetra
0 .191 .191 r
.2644 .52822 .27918 .54313 .30147 .54238 .28675 .52767 Mtetra
0 .187 .187 r
.28675 .52767 .30147 .54238 .32404 .54168 .30937 .52722 Mtetra
0 .183 .183 r
.30937 .52722 .32404 .54168 .3469 .54092 .3323 .52676 Mtetra
0 .181 .181 r
.3323 .52676 .3469 .54092 .37006 .53999 .35553 .52615 Mtetra
0 .179 .179 r
.35553 .52615 .37006 .53999 .39352 .53876 .37907 .52527 Mtetra
.37907 .52527 .39352 .53876 .4173 .53714 .40294 .52398 Mtetra
0 .18 .18 r
.40294 .52398 .4173 .53714 .44138 .53502 .42713 .52216 Mtetra
0 .183 .183 r
.42713 .52216 .44138 .53502 .46577 .53231 .45164 .51971 Mtetra
0 .187 .187 r
.45164 .51971 .46577 .53231 .49046 .52893 .47647 .51654 Mtetra
0 .191 .191 r
.47647 .51654 .49046 .52893 .51545 .52483 .5016 .51259 Mtetra
0 .197 .197 r
.5016 .51259 .51545 .52483 .54071 .51998 .52702 .50781 Mtetra
0 .203 .203 r
.52702 .50781 .54071 .51998 .56624 .51437 .55272 .50218 Mtetra
0 .209 .209 r
.55272 .50218 .56624 .51437 .59203 .508 .57868 .49572 Mtetra
0 .215 .215 r
.57868 .49572 .59203 .508 .61807 .50089 .6049 .48845 Mtetra
0 .221 .221 r
.6049 .48845 .61807 .50089 .64434 .49308 .63135 .48041 Mtetra
0 .227 .227 r
.63135 .48041 .64434 .49308 .67084 .48464 .65804 .47167 Mtetra
0 .232 .232 r
.65804 .47167 .67084 .48464 .69756 .47561 .68495 .46231 Mtetra
0 .237 .237 r
.68495 .46231 .69756 .47561 .7245 .46608 .71207 .45239 Mtetra
0 .241 .241 r
.71207 .45239 .7245 .46608 .75165 .45611 .7394 .44202 Mtetra
0 .244 .244 r
.7394 .44202 .75165 .45611 .77901 .44578 .76695 .43127 Mtetra
0 .247 .247 r
.76695 .43127 .77901 .44578 .80659 .43516 .79471 .42023 Mtetra
0 .249 .249 r
.79471 .42023 .80659 .43516 .83438 .42431 .8227 .40897 Mtetra
0 .251 .251 r
.8227 .40897 .83438 .42431 .8624 .4133 .8509 .39756 Mtetra
0 .252 .252 r
.8509 .39756 .8624 .4133 .89065 .40219 .87935 .38606 Mtetra
0 .19 .19 r
.24941 .51284 .2644 .52822 .28675 .52767 .27181 .5125 Mtetra
0 .184 .184 r
.27181 .5125 .28675 .52767 .30937 .52722 .29448 .51234 Mtetra
0 .18 .18 r
.29448 .51234 .30937 .52722 .3323 .52676 .31746 .51221 Mtetra
0 .176 .176 r
.31746 .51221 .3323 .52676 .35553 .52615 .34076 .51198 Mtetra
0 .174 .174 r
.34076 .51198 .35553 .52615 .37907 .52527 .36438 .5115 Mtetra
.36438 .5115 .37907 .52527 .40294 .52398 .38834 .5106 Mtetra
0 .175 .175 r
.38834 .5106 .40294 .52398 .42713 .52216 .41263 .50915 Mtetra
0 .177 .177 r
.41263 .50915 .42713 .52216 .45164 .51971 .43726 .50703 Mtetra
0 .181 .181 r
.43726 .50703 .45164 .51971 .47647 .51654 .46221 .50412 Mtetra
0 .186 .186 r
.46221 .50412 .47647 .51654 .5016 .51259 .48749 .50035 Mtetra
0 .192 .192 r
.48749 .50035 .5016 .51259 .52702 .50781 .51307 .49567 Mtetra
0 .199 .199 r
.51307 .49567 .52702 .50781 .55272 .50218 .53893 .49005 Mtetra
0 .206 .206 r
.53893 .49005 .55272 .50218 .57868 .49572 .56508 .48349 Mtetra
0 .213 .213 r
.56508 .48349 .57868 .49572 .6049 .48845 .59148 .47604 Mtetra
0 .22 .22 r
.59148 .47604 .6049 .48845 .63135 .48041 .61812 .46774 Mtetra
0 .226 .226 r
.61812 .46774 .63135 .48041 .65804 .47167 .645 .45867 Mtetra
0 .232 .232 r
.645 .45867 .65804 .47167 .68495 .46231 .67209 .44892 Mtetra
0 .237 .237 r
.67209 .44892 .68495 .46231 .71207 .45239 .69941 .43858 Mtetra
0 .242 .242 r
.69941 .43858 .71207 .45239 .7394 .44202 .72693 .42775 Mtetra
0 .245 .245 r
.72693 .42775 .7394 .44202 .76695 .43127 .75467 .41653 Mtetra
0 .248 .248 r
.75467 .41653 .76695 .43127 .79471 .42023 .78262 .40502 Mtetra
0 .251 .251 r
.78262 .40502 .79471 .42023 .8227 .40897 .81079 .39331 Mtetra
0 .252 .252 r
.81079 .39331 .8227 .40897 .8509 .39756 .83919 .38146 Mtetra
0 .254 .254 r
.83919 .38146 .8509 .39756 .87935 .38606 .86782 .36955 Mtetra
0 .189 .189 r
.23422 .49694 .24941 .51284 .27181 .5125 .25666 .49682 Mtetra
0 .182 .182 r
.25666 .49682 .27181 .5125 .29448 .51234 .27938 .49697 Mtetra
0 .177 .177 r
.27938 .49697 .29448 .51234 .31746 .51221 .3024 .49723 Mtetra
0 .172 .172 r
.3024 .49723 .31746 .51221 .34076 .51198 .32575 .49743 Mtetra
0 .169 .169 r
.32575 .49743 .34076 .51198 .36438 .5115 .34944 .49741 Mtetra
0 .167 .167 r
.34944 .49741 .36438 .5115 .38834 .5106 .37348 .49699 Mtetra
0 .168 .168 r
.37348 .49699 .38834 .5106 .41263 .50915 .39786 .49599 Mtetra
0 .17 .17 r
.39786 .49599 .41263 .50915 .43726 .50703 .4226 .49427 Mtetra
0 .174 .174 r
.4226 .49427 .43726 .50703 .46221 .50412 .44769 .4917 Mtetra
0 .18 .18 r
.44769 .4917 .46221 .50412 .48749 .50035 .47311 .48817 Mtetra
0 .187 .187 r
.47311 .48817 .48749 .50035 .51307 .49567 .49885 .48362 Mtetra
0 .194 .194 r
.49885 .48362 .51307 .49567 .53893 .49005 .52489 .47802 Mtetra
0 .202 .202 r
.52489 .47802 .53893 .49005 .56508 .48349 .55121 .47137 Mtetra
0 .211 .211 r
.55121 .47137 .56508 .48349 .59148 .47604 .5778 .46372 Mtetra
0 .218 .218 r
.5778 .46372 .59148 .47604 .61812 .46774 .60464 .45512 Mtetra
0 .226 .226 r
.60464 .45512 .61812 .46774 .645 .45867 .63171 .44568 Mtetra
0 .232 .232 r
.63171 .44568 .645 .45867 .67209 .44892 .659 .43548 Mtetra
0 .238 .238 r
.659 .43548 .67209 .44892 .69941 .43858 .68651 .42464 Mtetra
0 .243 .243 r
.68651 .42464 .69941 .43858 .72693 .42775 .71423 .4133 Mtetra
0 .247 .247 r
.71423 .4133 .72693 .42775 .75467 .41653 .74216 .40155 Mtetra
0 .25 .25 r
.74216 .40155 .75467 .41653 .78262 .40502 .7703 .38951 Mtetra
0 .253 .253 r
.7703 .38951 .78262 .40502 .81079 .39331 .79866 .37729 Mtetra
0 .254 .254 r
.79866 .37729 .81079 .39331 .83919 .38146 .82724 .36496 Mtetra
0 .256 .256 r
.82724 .36496 .83919 .38146 .86782 .36955 .85607 .35261 Mtetra
0 .188 .188 r
.21883 .48044 .23422 .49694 .25666 .49682 .2413 .48055 Mtetra
0 .18 .18 r
.2413 .48055 .25666 .49682 .27938 .49697 .26406 .48103 Mtetra
0 .173 .173 r
.26406 .48103 .27938 .49697 .3024 .49723 .28712 .48172 Mtetra
0 .167 .167 r
.28712 .48172 .3024 .49723 .32575 .49743 .31051 .48244 Mtetra
0 .162 .162 r
.31051 .48244 .32575 .49743 .34944 .49741 .33425 .48298 Mtetra
0 .16 .16 r
.33425 .48298 .34944 .49741 .37348 .49699 .35835 .48313 Mtetra
0 .159 .159 r
.35835 .48313 .37348 .49699 .39786 .49599 .38283 .48269 Mtetra
0 .161 .161 r
.38283 .48269 .39786 .49599 .4226 .49427 .40767 .48147 Mtetra
0 .165 .165 r
.40767 .48147 .4226 .49427 .44769 .4917 .43288 .47931 Mtetra
0 .172 .172 r
.43288 .47931 .44769 .4917 .47311 .48817 .45845 .47609 Mtetra
0 .179 .179 r
.45845 .47609 .47311 .48817 .49885 .48362 .48435 .47173 Mtetra
0 .188 .188 r
.48435 .47173 .49885 .48362 .52489 .47802 .51056 .46617 Mtetra
0 .198 .198 r
.51056 .46617 .52489 .47802 .55121 .47137 .53707 .45943 Mtetra
0 .208 .208 r
.53707 .45943 .55121 .47137 .5778 .46372 .56386 .45155 Mtetra
0 .217 .217 r
.56386 .45155 .5778 .46372 .60464 .45512 .59089 .44261 Mtetra
0 .225 .225 r
.59089 .44261 .60464 .45512 .63171 .44568 .61817 .43272 Mtetra
0 .233 .233 r
.61817 .43272 .63171 .44568 .659 .43548 .64566 .422 Mtetra
0 .239 .239 r
.64566 .422 .659 .43548 .68651 .42464 .67337 .41059 Mtetra
0 .245 .245 r
.67337 .41059 .68651 .42464 .71423 .4133 .70128 .39865 Mtetra
0 .249 .249 r
.70128 .39865 .71423 .4133 .74216 .40155 .7294 .38629 Mtetra
0 .252 .252 r
.7294 .38629 .74216 .40155 .7703 .38951 .75773 .37367 Mtetra
0 .255 .255 r
.75773 .37367 .7703 .38951 .79866 .37729 .78628 .36088 Mtetra
0 .257 .257 r
.78628 .36088 .79866 .37729 .82724 .36496 .81506 .34803 Mtetra
0 .258 .258 r
.81506 .34803 .82724 .36496 .85607 .35261 .84408 .3352 Mtetra
0 .188 .188 r
.20325 .46328 .21883 .48044 .2413 .48055 .22575 .4636 Mtetra
0 .179 .179 r
.22575 .4636 .2413 .48055 .26406 .48103 .24853 .46444 Mtetra
0 .17 .17 r
.24853 .46444 .26406 .48103 .28712 .48172 .27162 .46562 Mtetra
0 .162 .162 r
.27162 .46562 .28712 .48172 .31051 .48244 .29503 .46692 Mtetra
0 .155 .155 r
.29503 .46692 .31051 .48244 .33425 .48298 .31881 .46813 Mtetra
0 .151 .151 r
.31881 .46813 .33425 .48298 .35835 .48313 .34297 .46898 Mtetra
0 .149 .149 r
.34297 .46898 .35835 .48313 .38283 .48269 .36751 .46923 Mtetra
0 .15 .15 r
.36751 .46923 .38283 .48269 .40767 .48147 .39245 .46864 Mtetra
0 .154 .154 r
.39245 .46864 .40767 .48147 .43288 .47931 .41778 .46702 Mtetra
0 .161 .161 r
.41778 .46702 .43288 .47931 .45845 .47609 .44348 .46421 Mtetra
0 .17 .17 r
.44348 .46421 .45845 .47609 .48435 .47173 .46955 .46009 Mtetra
0 .181 .181 r
.46955 .46009 .48435 .47173 .51056 .46617 .49594 .45461 Mtetra
0 .192 .192 r
.49594 .45461 .51056 .46617 .53707 .45943 .52265 .44777 Mtetra
0 .204 .204 r
.52265 .44777 .53707 .45943 .56386 .45155 .54964 .43962 Mtetra
0 .215 .215 r
.54964 .43962 .56386 .45155 .59089 .44261 .57688 .43027 Mtetra
0 .225 .225 r
.57688 .43027 .59089 .44261 .61817 .43272 .60436 .41985 Mtetra
0 .233 .233 r
.60436 .41985 .61817 .43272 .64566 .422 .63206 .40851 Mtetra
0 .241 .241 r
.63206 .40851 .64566 .422 .67337 .41059 .65997 .39643 Mtetra
0 .247 .247 r
.65997 .39643 .67337 .41059 .70128 .39865 .68808 .38378 Mtetra
0 .252 .252 r
.68808 .38378 .70128 .39865 .7294 .38629 .7164 .37073 Mtetra
0 .255 .255 r
.7164 .37073 .7294 .38629 .75773 .37367 .74492 .35743 Mtetra
0 .258 .258 r
.74492 .35743 .75773 .37367 .78628 .36088 .77366 .34401 Mtetra
0 .259 .259 r
.77366 .34401 .78628 .36088 .81506 .34803 .80263 .33059 Mtetra
0 .26 .26 r
.80263 .33059 .81506 .34803 .84408 .3352 .83184 .31725 Mtetra
0 .189 .189 r
.18749 .44535 .20325 .46328 .22575 .4636 .21002 .44585 Mtetra
0 .178 .178 r
.21002 .44585 .22575 .4636 .24853 .46444 .23281 .44705 Mtetra
0 .167 .167 r
.23281 .44705 .24853 .46444 .27162 .46562 .2559 .44877 Mtetra
0 .157 .157 r
.2559 .44877 .27162 .46562 .29503 .46692 .27933 .45077 Mtetra
0 .148 .148 r
.27933 .45077 .29503 .46692 .31881 .46813 .30312 .45277 Mtetra
0 .141 .141 r
.30312 .45277 .31881 .46813 .34297 .46898 .32731 .45448 Mtetra
0 .137 .137 r
.32731 .45448 .34297 .46898 .36751 .46923 .35191 .45559 Mtetra
.35191 .45559 .36751 .46923 .39245 .46864 .37693 .45582 Mtetra
0 .14 .14 r
.37693 .45582 .39245 .46864 .41778 .46702 .40237 .45489 Mtetra
0 .148 .148 r
.40237 .45489 .41778 .46702 .44348 .46421 .42821 .45261 Mtetra
0 .158 .158 r
.42821 .45261 .44348 .46421 .46955 .46009 .45443 .44883 Mtetra
0 .171 .171 r
.45443 .44883 .46955 .46009 .49594 .45461 .48101 .44347 Mtetra
0 .185 .185 r
.48101 .44347 .49594 .45461 .52265 .44777 .50792 .43652 Mtetra
0 .199 .199 r
.50792 .43652 .52265 .44777 .54964 .43962 .53512 .42807 Mtetra
0 .212 .212 r
.53512 .42807 .54964 .43962 .57688 .43027 .56258 .41822 Mtetra
0 .224 .224 r
.56258 .41822 .57688 .43027 .60436 .41985 .59028 .40715 Mtetra
0 .234 .234 r
.59028 .40715 .60436 .41985 .63206 .40851 .61819 .39506 Mtetra
0 .243 .243 r
.61819 .39506 .63206 .40851 .65997 .39643 .64631 .38216 Mtetra
0 .25 .25 r
.64631 .38216 .65997 .39643 .68808 .38378 .67462 .36867 Mtetra
0 .255 .255 r
.67462 .36867 .68808 .38378 .7164 .37073 .70313 .3548 Mtetra
0 .258 .258 r
.70313 .3548 .7164 .37073 .74492 .35743 .73185 .34072 Mtetra
0 .261 .261 r
.73185 .34072 .74492 .35743 .77366 .34401 .76078 .3266 Mtetra
0 .262 .262 r
.76078 .3266 .77366 .34401 .80263 .33059 .78994 .31255 Mtetra
0 .263 .263 r
.78994 .31255 .80263 .33059 .83184 .31725 .81935 .29867 Mtetra
0 .191 .191 r
.17157 .42655 .18749 .44535 .21002 .44585 .19412 .42717 Mtetra
0 .178 .178 r
.19412 .42717 .21002 .44585 .23281 .44705 .21691 .42872 Mtetra
0 .165 .165 r
.21691 .42872 .23281 .44705 .2559 .44877 .23999 .43101 Mtetra
0 .152 .152 r
.23999 .43101 .2559 .44877 .27933 .45077 .2634 .4338 Mtetra
0 .139 .139 r
.2634 .4338 .27933 .45077 .30312 .45277 .28719 .43676 Mtetra
0 .129 .129 r
.28719 .43676 .30312 .45277 .32731 .45448 .31138 .43954 Mtetra
0 .122 .122 r
.31138 .43954 .32731 .45448 .35191 .45559 .33601 .44175 Mtetra
0 .119 .119 r
.33601 .44175 .35191 .45559 .37693 .45582 .36109 .44302 Mtetra
0 .121 .121 r
.36109 .44302 .37693 .45582 .40237 .45489 .38662 .44302 Mtetra
0 .129 .129 r
.38662 .44302 .40237 .45489 .42821 .45261 .41259 .44146 Mtetra
0 .142 .142 r
.41259 .44146 .42821 .45261 .45443 .44883 .43898 .43814 Mtetra
0 .157 .157 r
.43898 .43814 .45443 .44883 .48101 .44347 .46575 .43296 Mtetra
0 .175 .175 r
.46575 .43296 .48101 .44347 .50792 .43652 .49287 .4259 Mtetra
0 .192 .192 r
.49287 .4259 .50792 .43652 .53512 .42807 .52029 .41705 Mtetra
0 .209 .209 r
.52029 .41705 .53512 .42807 .56258 .41822 .54798 .40658 Mtetra
0 .224 .224 r
.54798 .40658 .56258 .41822 .59028 .40715 .5759 .39469 Mtetra
0 .236 .236 r
.5759 .39469 .59028 .40715 .61819 .39506 .60404 .38166 Mtetra
0 .246 .246 r
.60404 .38166 .61819 .39506 .64631 .38216 .63237 .36776 Mtetra
0 .253 .253 r
.63237 .36776 .64631 .38216 .67462 .36867 .66089 .35326 Mtetra
0 .259 .259 r
.66089 .35326 .67462 .36867 .70313 .3548 .6896 .33842 Mtetra
0 .263 .263 r
.6896 .33842 .70313 .3548 .73185 .34072 .71851 .32345 Mtetra
0 .265 .265 r
.71851 .32345 .73185 .34072 .76078 .3266 .74763 .30853 Mtetra
0 .266 .266 r
.74763 .30853 .76078 .3266 .78994 .31255 .77698 .29381 Mtetra
.77698 .29381 .78994 .31255 .81935 .29867 .80658 .27937 Mtetra
0 .195 .195 r
.15549 .40677 .17157 .42655 .19412 .42717 .17807 .40737 Mtetra
0 .181 .181 r
.17807 .40737 .19412 .42717 .21691 .42872 .20086 .4092 Mtetra
0 .165 .165 r
.20086 .4092 .21691 .42872 .23999 .43101 .22392 .41208 Mtetra
0 .148 .148 r
.22392 .41208 .23999 .43101 .2634 .4338 .24729 .41576 Mtetra
0 .13 .13 r
.24729 .41576 .2634 .4338 .28719 .43676 .27103 .41987 Mtetra
0 .115 .115 r
.27103 .41987 .28719 .43676 .31138 .43954 .29519 .42399 Mtetra
0 .103 .103 r
.29519 .42399 .31138 .43954 .33601 .44175 .31981 .42763 Mtetra
0 .096 .096 r
.31981 .42763 .33601 .44175 .36109 .44302 .34492 .4303 Mtetra
0 .095 .095 r
.34492 .4303 .36109 .44302 .38662 .44302 .37052 .43154 Mtetra
0 .103 .103 r
.37052 .43154 .38662 .44302 .41259 .44146 .39661 .43097 Mtetra
0 .117 .117 r
.39661 .43097 .41259 .44146 .43898 .43814 .42316 .42831 Mtetra
0 .137 .137 r
.42316 .42831 .43898 .43814 .46575 .43296 .45012 .42339 Mtetra
0 .16 .16 r
.45012 .42339 .46575 .43296 .49287 .4259 .47746 .4162 Mtetra
0 .183 .183 r
.47746 .4162 .49287 .4259 .52029 .41705 .50513 .40685 Mtetra
0 .205 .205 r
.50513 .40685 .52029 .41705 .54798 .40658 .53306 .39555 Mtetra
0 .223 .223 r
.53306 .39555 .54798 .40658 .5759 .39469 .56123 .3826 Mtetra
0 .238 .238 r
.56123 .3826 .5759 .39469 .60404 .38166 .5896 .36836 Mtetra
0 .25 .25 r
.5896 .36836 .60404 .38166 .63237 .36776 .61815 .35319 Mtetra
0 .258 .258 r
.61815 .35319 .63237 .36776 .66089 .35326 .64688 .33744 Mtetra
0 .264 .264 r
.64688 .33744 .66089 .35326 .6896 .33842 .67578 .32143 Mtetra
0 .268 .268 r
.67578 .32143 .6896 .33842 .71851 .32345 .70488 .30542 Mtetra
0 .27 .27 r
.70488 .30542 .71851 .32345 .74763 .30853 .73419 .28963 Mtetra
.73419 .28963 .74763 .30853 .77698 .29381 .76373 .27419 Mtetra
.76373 .27419 .77698 .29381 .80658 .27937 .79353 .2592 Mtetra
0 .202 .202 r
.13929 .38591 .15549 .40677 .17807 .40737 .16191 .38626 Mtetra
0 .186 .186 r
.16191 .38626 .17807 .40737 .20086 .4092 .18471 .3882 Mtetra
0 .167 .167 r
.18471 .3882 .20086 .4092 .22392 .41208 .20772 .39162 Mtetra
0 .146 .146 r
.20772 .39162 .22392 .41208 .24729 .41576 .23102 .39627 Mtetra
0 .123 .123 r
.23102 .39627 .24729 .41576 .27103 .41987 .25468 .40176 Mtetra
0 .1 .1 r
.25468 .40176 .27103 .41987 .29519 .42399 .27876 .40757 Mtetra
0 .079 .079 r
.27876 .40757 .29519 .42399 .31981 .42763 .30332 .41308 Mtetra
0 .064 .064 r
.30332 .41308 .31981 .42763 .34492 .4303 .3284 .41765 Mtetra
0 .058 .058 r
.3284 .41765 .34492 .4303 .37052 .43154 .35404 .42064 Mtetra
0 .064 .064 r
.35404 .42064 .37052 .43154 .39661 .43097 .38022 .42148 Mtetra
0 .08 .08 r
.38022 .42148 .39661 .43097 .42316 .42831 .40692 .41976 Mtetra
0 .107 .107 r
.40692 .41976 .42316 .42831 .45012 .42339 .43409 .41524 Mtetra
0 .138 .138 r
.43409 .41524 .45012 .42339 .47746 .4162 .46167 .40788 Mtetra
0 .17 .17 r
.46167 .40788 .47746 .4162 .50513 .40685 .48959 .39784 Mtetra
0 .199 .199 r
.48959 .39784 .50513 .40685 .53306 .39555 .5178 .38541 Mtetra
0 .223 .223 r
.5178 .38541 .53306 .39555 .56123 .3826 .54623 .37102 Mtetra
0 .242 .242 r
.54623 .37102 .56123 .3826 .5896 .36836 .57485 .35517 Mtetra
0 .256 .256 r
.57485 .35517 .5896 .36836 .61815 .35319 .60363 .33834 Mtetra
0 .265 .265 r
.60363 .33834 .61815 .35319 .64688 .33744 .63256 .32101 Mtetra
0 .271 .271 r
.63256 .32101 .64688 .33744 .67578 .32143 .66167 .30359 Mtetra
0 .274 .274 r
.66167 .30359 .67578 .32143 .70488 .30542 .69095 .28638 Mtetra
0 .275 .275 r
.69095 .28638 .70488 .30542 .73419 .28963 .72045 .26963 Mtetra
.72045 .26963 .73419 .28963 .76373 .27419 .75018 .25348 Mtetra
0 .273 .273 r
.75018 .25348 .76373 .27419 .79353 .2592 .78018 .23799 Mtetra
0 .212 .212 r
.12297 .36395 .13929 .38591 .16191 .38626 .14568 .36364 Mtetra
0 .196 .196 r
.14568 .36364 .16191 .38626 .18471 .3882 .1685 .36536 Mtetra
0 .175 .175 r
.1685 .36536 .18471 .3882 .20772 .39162 .19147 .3691 Mtetra
0 .149 .149 r
.19147 .3691 .20772 .39162 .23102 .39627 .21468 .37471 Mtetra
0 .119 .119 r
.21468 .37471 .23102 .39627 .25468 .40176 .23819 .38179 Mtetra
0 .086 .086 r
.23819 .38179 .25468 .40176 .27876 .40757 .26212 .38975 Mtetra
0 .052 .052 r
.26212 .38975 .27876 .40757 .30332 .41308 .28654 .3978 Mtetra
0 .023 .023 r
.28654 .3978 .30332 .41308 .3284 .41765 .31153 .40504 Mtetra
0 .004 .004 r
.31153 .40504 .3284 .41765 .35404 .42064 .33713 .41055 Mtetra
0 .002 .002 r
.33713 .41055 .35404 .42064 .38022 .42148 .36337 .41349 Mtetra
0 .019 .019 r
.36337 .41349 .38022 .42148 .40692 .41976 .3902 .4132 Mtetra
0 .055 .055 r
.3902 .4132 .40692 .41976 .43409 .41524 .41758 .40931 Mtetra
0 .101 .101 r
.41758 .40931 .43409 .41524 .46167 .40788 .44543 .40172 Mtetra
0 .149 .149 r
.44543 .40172 .46167 .40788 .48959 .39784 .47365 .39065 Mtetra
0 .191 .191 r
.47365 .39065 .48959 .39784 .5178 .38541 .50216 .37657 Mtetra
0 .224 .224 r
.50216 .37657 .5178 .38541 .54623 .37102 .53089 .36012 Mtetra
0 .248 .248 r
.53089 .36012 .54623 .37102 .57485 .35517 .55977 .34201 Mtetra
0 .265 .265 r
.55977 .34201 .57485 .35517 .60363 .33834 .58879 .32296 Mtetra
0 .274 .274 r
.58879 .32296 .60363 .33834 .63256 .32101 .61794 .3036 Mtetra
0 .28 .28 r
.61794 .3036 .63256 .32101 .66167 .30359 .64723 .28445 Mtetra
0 .282 .282 r
.64723 .28445 .66167 .30359 .69095 .28638 .6767 .2659 Mtetra
.6767 .2659 .69095 .28638 .72045 .26963 .70638 .24817 Mtetra
0 .28 .28 r
.70638 .24817 .72045 .26963 .75018 .25348 .73631 .23137 Mtetra
0 .277 .277 r
.73631 .23137 .75018 .25348 .78018 .23799 .76652 .21553 Mtetra
0 .226 .226 r
.10651 .34107 .12297 .36395 .14568 .36364 .12939 .33946 Mtetra
0 .21 .21 r
.12939 .33946 .14568 .36364 .1685 .36536 .1523 .34029 Mtetra
0 .189 .189 r
.1523 .34029 .1685 .36536 .19147 .3691 .17528 .34383 Mtetra
0 .16 .16 r
.17528 .34383 .19147 .3691 .21468 .37471 .19838 .35012 Mtetra
0 .123 .123 r
.19838 .35012 .21468 .37471 .23819 .38179 .2217 .35889 Mtetra
0 .077 .077 r
.2217 .35889 .23819 .38179 .26212 .38975 .24538 .36952 Mtetra
0 .024 .024 r
.24538 .36952 .26212 .38975 .28654 .3978 .26953 .38105 Mtetra
0 0 0 r
.26953 .38105 .28654 .3978 .31153 .40504 .29429 .39221 Mtetra
.29429 .39221 .31153 .40504 .33713 .41055 .31975 .40161 Mtetra
.31975 .40161 .33713 .41055 .36337 .41349 .34596 .40788 Mtetra
.34596 .40788 .36337 .41349 .3902 .4132 .3729 .40993 Mtetra
.3729 .40993 .3902 .4132 .41758 .40931 .4005 .40705 Mtetra
0 .033 .033 r
.4005 .40705 .41758 .40931 .44543 .40172 .42866 .39908 Mtetra
0 .111 .111 r
.42866 .39908 .44543 .40172 .47365 .39065 .45724 .38636 Mtetra
0 .179 .179 r
.45724 .38636 .47365 .39065 .50216 .37657 .48611 .36967 Mtetra
0 .228 .228 r
.48611 .36967 .50216 .37657 .53089 .36012 .51517 .35003 Mtetra
0 .259 .259 r
.51517 .35003 .53089 .36012 .55977 .34201 .54435 .3286 Mtetra
0 .277 .277 r
.54435 .3286 .55977 .34201 .58879 .32296 .57362 .30643 Mtetra
0 .287 .287 r
.57362 .30643 .58879 .32296 .61794 .3036 .60298 .28443 Mtetra
0 .291 .291 r
.60298 .28443 .61794 .3036 .64723 .28445 .63246 .26324 Mtetra
.63246 .26324 .64723 .28445 .6767 .2659 .66211 .24327 Mtetra
0 .289 .289 r
.66211 .24327 .6767 .2659 .70638 .24817 .69197 .2247 Mtetra
0 .285 .285 r
.69197 .2247 .70638 .24817 .73631 .23137 .7221 .20754 Mtetra
0 .28 .28 r
.7221 .20754 .73631 .23137 .76652 .21553 .75253 .19168 Mtetra
0 .241 .241 r
.08983 .31796 .10651 .34107 .12939 .33946 .11302 .31413 Mtetra
0 .23 .23 r
.11302 .31413 .12939 .33946 .1523 .34029 .13616 .31291 Mtetra
0 .212 .212 r
.13616 .31291 .1523 .34029 .17528 .34383 .15926 .31502 Mtetra
0 .184 .184 r
.15926 .31502 .17528 .34383 .19838 .35012 .18233 .321 Mtetra
0 .144 .144 r
.18233 .321 .19838 .35012 .2217 .35889 .20545 .33104 Mtetra
0 .087 .087 r
.20545 .33104 .2217 .35889 .24538 .36952 .22876 .34474 Mtetra
0 .009 .009 r
.22876 .34474 .24538 .36952 .26953 .38105 .25246 .36107 Mtetra
0 0 0 r
.25246 .36107 .26953 .38105 .29429 .39221 .27675 .37828 Mtetra
.27675 .37828 .29429 .39221 .31975 .40161 .30184 .39414 Mtetra
0 .232 .232 r
.30184 .39414 .31975 .40161 .34596 .40788 .32784 .40624 Mtetra
0 .237 .237 r
.32784 .40624 .34596 .40788 .3729 .40993 .35479 .41248 Mtetra
0 .189 .189 r
.35479 .41248 .3729 .40993 .4005 .40705 .38262 .41144 Mtetra
0 0 0 r
.38262 .41144 .4005 .40705 .42866 .39908 .41117 .40272 Mtetra
0 .041 .041 r
.41117 .40272 .42866 .39908 .45724 .38636 .44022 .38696 Mtetra
0 .159 .159 r
.44022 .38696 .45724 .38636 .48611 .36967 .46957 .36561 Mtetra
0 .236 .236 r
.46957 .36561 .48611 .36967 .51517 .35003 .49906 .34061 Mtetra
0 .277 .277 r
.49906 .34061 .51517 .35003 .54435 .3286 .52858 .31393 Mtetra
0 .296 .296 r
.52858 .31393 .54435 .3286 .57362 .30643 .55811 .28727 Mtetra
0 .303 .303 r
.55811 .28727 .57362 .30643 .60298 .28443 .58767 .26188 Mtetra
0 .304 .304 r
.58767 .26188 .60298 .28443 .63246 .26324 .61732 .23851 Mtetra
0 .3 .3 r
.61732 .23851 .63246 .26324 .66211 .24327 .64714 .21744 Mtetra
0 .294 .294 r
.64714 .21744 .66211 .24327 .69197 .2247 .6772 .19862 Mtetra
0 .288 .288 r
.6772 .19862 .69197 .2247 .7221 .20754 .70755 .18178 Mtetra
0 .28 .28 r
.70755 .18178 .7221 .20754 .75253 .19168 .73824 .16654 Mtetra
0 .255 .255 r
.0727 .29623 .08983 .31796 .11302 .31413 .09633 .28934 Mtetra
0 .251 .251 r
.09633 .28934 .11302 .31413 .13616 .31291 .11996 .28442 Mtetra
0 .242 .242 r
.11996 .28442 .13616 .31291 .15926 .31502 .14348 .28271 Mtetra
0 .222 .222 r
.14348 .28271 .15926 .31502 .18233 .321 .1668 .28568 Mtetra
0 .188 .188 r
.1668 .28568 .18233 .321 .20545 .33104 .18989 .29468 Mtetra
0 .132 .132 r
.18989 .29468 .20545 .33104 .22876 .34474 .21283 .31053 Mtetra
0 .039 .039 r
.21283 .31053 .22876 .34474 .25246 .36107 .23582 .33289 Mtetra
0 0 0 r
.23582 .33289 .25246 .36107 .27675 .37828 .2592 .35981 Mtetra
0 .254 .254 r
.2592 .35981 .27675 .37828 .30184 .39414 .28337 .38768 Mtetra
0 .346 .346 r
.28337 .38768 .30184 .39414 .32784 .40624 .30871 .4117 Mtetra
0 .333 .333 r
.30871 .4117 .32784 .40624 .35479 .41248 .3357 .42193 Mtetra
0 .149 .149 r
.3357 .42193 .35479 .41248 .38262 .41144 .36432 .41225 Mtetra
0 0 0 r
.36432 .41225 .38262 .41144 .41117 .40272 .39326 .40247 Mtetra
0 .016 .016 r
.39326 .40247 .41117 .40272 .44022 .38696 .4225 .39258 Mtetra
0 .146 .146 r
.4225 .39258 .44022 .38696 .46957 .36561 .45246 .36543 Mtetra
0 .259 .259 r
.45246 .36543 .46957 .36561 .49906 .34061 .48254 .33009 Mtetra
0 .308 .308 r
.48254 .33009 .49906 .34061 .52858 .31393 .51246 .2945 Mtetra
0 .322 .322 r
.51246 .2945 .52858 .31393 .55811 .28727 .54225 .26147 Mtetra
0 .321 .321 r
.54225 .26147 .55811 .28727 .58767 .26188 .57198 .2325 Mtetra
0 .314 .314 r
.57198 .2325 .58767 .26188 .61732 .23851 .60179 .20791 Mtetra
0 .306 .306 r
.60179 .20791 .61732 .23851 .64714 .21744 .6318 .1873 Mtetra
0 .296 .296 r
.6318 .1873 .64714 .21744 .6772 .19862 .66209 .16986 Mtetra
0 .285 .285 r
.66209 .16986 .6772 .19862 .70755 .18178 .69272 .1547 Mtetra
0 .275 .275 r
.69272 .1547 .70755 .18178 .73824 .16654 .72371 .14106 Mtetra
0 .256 .256 r
.0548 .27758 .0727 .29623 .09633 .28934 .07883 .26845 Mtetra
0 .261 .261 r
.07883 .26845 .09633 .28934 .11996 .28442 .10305 .25962 Mtetra
0 .265 .265 r
.10305 .25962 .11996 .28442 .14348 .28271 .12736 .2518 Mtetra
.12736 .2518 .14348 .28271 .1668 .28568 .15161 .24659 Mtetra
0 .254 .254 r
.15161 .24659 .1668 .28568 .18989 .29468 .17553 .24686 Mtetra
0 .223 .223 r
.17553 .24686 .18989 .29468 .21283 .31053 .19882 .25675 Mtetra
0 .157 .157 r
.19882 .25675 .21283 .31053 .23582 .33289 .22131 .28062 Mtetra
0 .021 .021 r
.22131 .28062 .23582 .33289 .2592 .35981 .24315 .32069 Mtetra
0 .213 .213 r
.24315 .32069 .2592 .35981 .28337 .38768 .265 .37395 Mtetra
0 .355 .355 r
.265 .37395 .28337 .38768 .30871 .4117 .28918 .41375 Mtetra
0 0 0 r
.28918 .41375 .30871 .4117 .3357 .42193 .31768 .40398 Mtetra
0 .231 .231 r
.31768 .40398 .3357 .42193 .36432 .41225 .34649 .39411 Mtetra
.34649 .39411 .36432 .41225 .39326 .40247 .37562 .38412 Mtetra
.37562 .38412 .39326 .40247 .4225 .39258 .40507 .37403 Mtetra
.40507 .37403 .4225 .39258 .45246 .36543 .43484 .36383 Mtetra
0 .322 .322 r
.43484 .36383 .45246 .36543 .48254 .33009 .46584 .30648 Mtetra
0 .348 .348 r
.46584 .30648 .48254 .33009 .51246 .2945 .4962 .25655 Mtetra
0 .34 .34 r
.4962 .25655 .51246 .2945 .54225 .26147 .52613 .21841 Mtetra
0 .326 .326 r
.52613 .21841 .54225 .26147 .57198 .2325 .55596 .19073 Mtetra
0 .312 .312 r
.55596 .19073 .57198 .2325 .60179 .20791 .58593 .17052 Mtetra
0 .298 .298 r
.58593 .17052 .60179 .20791 .6318 .1873 .61619 .15486 Mtetra
0 .284 .284 r
.61619 .15486 .6318 .1873 .66209 .16986 .6468 .14157 Mtetra
0 .272 .272 r
.6468 .14157 .66209 .16986 .69272 .1547 .67776 .12933 Mtetra
0 .261 .261 r
.67776 .12933 .69272 .1547 .72371 .14106 .70908 .11747 Mtetra
0 .25 .25 r
.03634 .26033 .0548 .27758 .07883 .26845 .06052 .25089 Mtetra
0 .251 .251 r
.06052 .25089 .07883 .26845 .10305 .25962 .08493 .24135 Mtetra
0 .253 .253 r
.08493 .24135 .10305 .25962 .12736 .2518 .10958 .23173 Mtetra
0 .259 .259 r
.10958 .23173 .12736 .2518 .15161 .24659 .13447 .222 Mtetra
0 .271 .271 r
.13447 .222 .15161 .24659 .17553 .24686 .15961 .21218 Mtetra
0 .288 .288 r
.15961 .21218 .17553 .24686 .19882 .25675 .18499 .20228 Mtetra
0 .299 .299 r
.18499 .20228 .19882 .25675 .22131 .28062 .21059 .19262 Mtetra
0 .298 .298 r
.21059 .19262 .22131 .28062 .24315 .32069 .236 .18765 Mtetra
0 .256 .256 r
.236 .18765 .24315 .32069 .265 .37395 .25877 .21653 Mtetra
0 0 0 r
.25877 .21653 .265 .37395 .28918 .41375 .27301 .3652 Mtetra
0 .155 .155 r
.27301 .3652 .28918 .41375 .31768 .40398 .29929 .38567 Mtetra
0 .231 .231 r
.29929 .38567 .31768 .40398 .34649 .39411 .3283 .37559 Mtetra
.3283 .37559 .34649 .39411 .37562 .38412 .35762 .36541 Mtetra
.35762 .36541 .37562 .38412 .40507 .37403 .38727 .35511 Mtetra
0 .371 .371 r
.38727 .35511 .40507 .37403 .43484 .36383 .4207 .2434 Mtetra
0 .34 .34 r
.4207 .2434 .43484 .36383 .46584 .30648 .45103 .19322 Mtetra
0 .313 .313 r
.45103 .19322 .46584 .30648 .4962 .25655 .48042 .17634 Mtetra
0 .305 .305 r
.48042 .17634 .4962 .25655 .52613 .21841 .50999 .16475 Mtetra
0 .297 .297 r
.50999 .16475 .52613 .21841 .55596 .19073 .53987 .15354 Mtetra
0 .284 .284 r
.53987 .15354 .55596 .19073 .58593 .17052 .57008 .14224 Mtetra
0 .268 .268 r
.57008 .14224 .58593 .17052 .61619 .15486 .60062 .1308 Mtetra
0 .255 .255 r
.60062 .1308 .61619 .15486 .6468 .14157 .6315 .11925 Mtetra
0 .248 .248 r
.6315 .11925 .6468 .14157 .67776 .12933 .66272 .10756 Mtetra
0 .245 .245 r
.66272 .10756 .67776 .12933 .70908 .11747 .69429 .09574 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -75 -15.4828 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -74.9113 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -74.3275 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(54) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -73.7438 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -73.16 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -107.265 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Stock) show
88.125 13.000 moveto
(Price) show
108.688 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{287.938, 233.5},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V0000^R000`400?l00000o`00003oiP3_j/L0
0>H0kn[7003V0>oZa`00iP3_j/L00>H0kn[7003V0>oZa`00T03_j/L7000004l0kn[7002?0>oZa`03
0000003_j/L0kn[7008000000P3_j/L00`000000kn[70>oZa`1=0>oZa`00S`3_j/L500000080kn[7
00<000000>oZa`3_j/L0C@3_j/L008l0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`030000
003_j/L0kn[704d0kn[7002@0>oZa`L00000C`3_j/L00>H0kn[7003V0>oZa`00iP3_j/L009L0kn[7
0P00001=0>oZa`00U@3_j/L2000000030>oZa`000000000004`0kn[7002B0>oZa`<000000`3_j/L2
000004`0kn[7001a0>oZa`<0000000<0kn[70000000000000P00000G0>oZa`8000001P3_j/L00`00
0000kn[70000001;0>oZa`00M03_j/L200000080kn[700<000000>oZa`3_j/L04P3_j/L300000003
0>oZa`000000kn[700D0kn[700@000000>oZa`3_j/L00000BP3_j/L00740kn[7100000000`3_j/L0
00000000000B0>oZa`<000002`3_j/L010000000kn[700000000001:0>oZa`00L@3_j/L200000080
kn[700@000000>oZa`3_j/L000003`3_j/L2000000h0kn[700D000000>oZa`3_j/L0kn[700000019
0>oZa`00LP3_j/L7000000`0kn[70`0000020>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`160>oZa`00P`3_j/L2000001<0kn[700<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`160>oZa`00P03_j/L3000001H0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`150>oZa`008`3_j/L300000080kn[700@000000>oZa`0000000000
0P3_j/L4000000030>oZa`000000kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[71P00000h0>oZa`8000000P3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[7
0080kn[70P0000160>oZa`008P3_j/L01P000000kn[70>oZa`3_j/L000000>oZa`8000000P3_j/L2
000000<0kn[70P0000040>oZa`090000003_j/L0kn[70>oZa`000000kn[70000003_j/L0000000<0
kn[700<000000>oZa`3_j/L0=@3_j/L3000001/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`140>oZa`008`3_j/L300000080kn[70P0000020>oZa`8000000`3_j/L2000000@0kn[7
0`0000001P3_j/L000000>oZa`000000kn[7000000<0kn[70`00000c0>oZa`8000007P3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[704<0kn[7000R0>oZa`080000003_j/L0kn[70>oZ
a`000000kn[70000003_j/L200000080kn[7100000000`3_j/L000000>oZa`020>oZa`040000003_
j/L000000>oZa`<000000P3_j/L600000300kn[70`0000020>oZa`030000003_j/L0kn[701/0kn[7
00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`120>oZa`008P3_j/L400000080kn[700<0
00000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`030>oZa`<000000`3_j/L00`000000kn[70>oZ
a`0d0>oZa`8000008`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70480kn[7001D
0>oZa`<000000P3_j/L3000001D0kn[71000000T0>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L0@@3_j/L005L0kn[70P0000020>oZa`030000003_j/L0kn[70100kn[70`00000X0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001P3_j/L4000000030>oZa`0000000000
00<00000<P3_j/L005@0kn[72000000@0>oZa`800000:`3_j/L00`000000kn[70>oZa`070>oZa`03
0000003_j/L0kn[700@0kn[700@000000>oZa`3_j/L000000`3_j/L00`000000kn[70>oZa`0b0>oZ
a`00E03_j/L200000080kn[700<000000>oZa`3_j/L03P3_j/L4000002`0kn[700<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[7000000@0kn[700<000000>oZ
a`3_j/L0<@3_j/L005D0kn[70`000000103_j/L0000000000000000;0>oZa`800000<03_j/L00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L000001@3_j/L0
0`000000kn[70>oZa`0`0>oZa`00I03_j/L300000380kn[700<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`020>oZa`@000000P3_j/L400000380kn[7001R0>oZa`80000000<0kn[70000003_
j/L0<03_j/L2000n?P030000003_j/L0kn[700P0kn[700<000000>oZa`000000?`3_j/L005l0kn[7
0`00000c0>oZa`@003hn00<00000000n?P3_j/L02`3_j/L00`000000kn[70>oZa`0l0>oZa`00G@3_
j/L2000003@0kn[71P00?Sh00`00000003hn0>oZa`0;0>oZa`030000003_j/L0kn[703`0kn[7001J
0>oZa`<000000P3_j/L00`000000kn[70>oZa`0^0>oZa`@003lo1@00?Sh00`00000003hn000n?P0<
0>oZa`030000003_j/L0kn[703/0kn[7000h0>oZa`<000000`3_j/L00`000000kn[70>oZa`0G0>oZ
a`800000<P3_j/L9000o?`@003hn00<00000000n?P00?Sh03@3_j/L00`000000kn[70>oZa`0j0>oZ
a`00>`3_j/L00`000000kn[700000002000001D0kn[71000000`0>oZa`@004512@00?cl3000n?P04
0012@P00000004920012@P/0kn[70P00000l0>oZa`00>03_j/L4000000030>oZa`000000000001<0
kn[70`00000a0>oZa`P004512000?cl40012@P0400000000@T8004920012@P`0kn[700<000000>oZ
a`3_j/L0<P3_j/L2000000D0kn[7000h0>oZa`800000103_j/L00`000000kn[70>oZa`0?0>oZa`80
0000<P3_j/L30014A0L004511P00?cl30015A@<0049200<000000012@P00@T800P00@T8<0>oZa`03
0000003_j/L0kn[701`0kn[700@000000>oZa`000000kn[71@0000000`3_j/L000000>oZa`040000
00070>oZa`000000kn[70>oZa`000000kn[7000000050>oZa`00>@3_j/L300000140kn[70`000000
0`3_j/L000000>oZa`0_0>oZa`H004A41`00@D43000o?`H004E50P00@T800`00000004920012@P02
0012@P`0kn[700<000000>oZa`3_j/L0703_j/L2000000040>oZa`000000000000000080kn[700@0
00000>oZa`00000000000P3_j/L2000000070>oZa`000000kn[70>oZa`000000kn[7000000050>oZ
a`00B`3_j/L2000003<0kn[72000A4@70011@@T004E50P00@T800`00000004920012@P030016AP`0
kn[700<000000>oZa`3_j/L06`3_j/L2000000040>oZa`00000000000>oZa`<0000000<0kn[70000
000000000P3_j/L2000000040>oZa`000000kn[70>oZa`80000000<0kn[70000003_j/L00`3_j/L0
04P0kn[70`00000b0>oZa`@004Q82000A4@30011@@@004Q82@00ADD00`00@T8000000016AP040016
AP/0kn[700<000000>oZa`000000703_j/L2000000030>oZa`000000000000@0000000<0kn[70000
000000000P3_j/L400000080kn[70P0000000`3_j/L000000>oZa`030>oZa`00AP3_j/L200000080
kn[700<000000>oZa`3_j/L0;03_j/L80018B0P004A42000B4P80015A@030016AP00000004I600D0
04I6303_j/L00`000000kn[70>oZa`0J0>oZa`80000000<0kn[70000000000001@3_j/L00`000000
kn[70>oZa`040>oZa`040000003_j/L0kn[7000000L0kn[700130>oZa`<00000<03_j/L4001<C0P0
04Q81P00A4@2001<C0P004Q81@00ADD30018B00300000000ATH004I600@004I63@3_j/L00`000000
kn[70>oZa`0e0>oZa`00@@3_j/L3000002l0kn[71`00C4`80018B0@004A41000C4`90018B08004E5
1@00B4P00`00000004I60016AP050016APd0kn[700<000000>oZa`3_j/L0=03_j/L001h0kn[70`00
00000`3_j/L0000000000002000001P0kn[70`0000030>oZa`030000003_j/L0kn[702X0kn[70`00
CTh7001<C0P004Q80P00A4@6001<C0l004Q800<000000016AP00ATH01@00ATH=0>oZa`030000003_
j/L0kn[703@0kn[7000Q0>oZa`030000003_j/L0000001P0kn[70P00000a0>oZa`D004i>1`00C4`8
0018B0P004a<1`00B4P2001;B`H004Q800<000000016AP00ATH00`00ATH30017A`/0kn[700<00000
0>oZa`0000001@3_j/L4000000050>oZa`000000kn[70>oZa`0000009`3_j/L001h0kn[710000002
0>oZa`030000003_j/L0kn[70180kn[70`0000000`3_j/L000000>oZa`0^0>oZa`L004i>2000C4`6
0018B08004m?2000C4`40018B0@004];1P00B4P01000000004Q80016AP00ATH60017A`d0kn[700<0
00000>oZa`3_j/L00P3_j/L010000000kn[70>oZa`0000030>oZa`<000009P3_j/L001h0kn[70P00
00050>oZa`030000003_j/L0kn[700h0kn[70`00000b0>oZa`<0051@1P00CTh8001<C0@004Q81000
Cdl8001<C08004Q81`00Bd/50018B00300000000B4P004M700L004M73@3_j/L00`000000kn[70>oZ
a`020>oZa`040000003_j/L0kn[7000000<0kn[70P00000W0>oZa`007`3_j/L7000000h0kn[71000
000a0>oZa`D0051@1`00CTh8001<C08004Q81P00Cdl7001<C0T004];1@00B4P00`00000004U90019
B@080017A`d0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L04`3_j/L010000000kn[700000000000>0>oZa`00<@3_j/L3000000030>oZ
a`00C4`004a<00@004a<;03_j/L7001@D0L004i>2000C4`8001?C`H004a<0P00CTh9001;B`8004Q8
0P00BDT01000000004U90019B@00BDT70017A``0kn[70`0000020>oZa`@000006P3_j/L200000080
kn[700<000000>oZa`3_j/L02`3_j/L002l0kn[70P0000000`3_j/L004a<001<C007001<C0030011
@@3_j/L0kn[702T0kn[700<005MG001@D000D5001000D507001>CPL004a<0P00De<8001?C`<004a<
1@00CTh8001;B`@004U900@000000019B@00BDT004U92000AdL=0>oZa`030000003_j/L0kn[701h0
kn[70P0000020>oZa`030000003_j/L0kn[700/0kn[7000/0>oZa`<0000000<004a<00000000C4`0
2@00C4`20011@BT0kn[70P00EeL6001@D0L004i>1P00C4`3001CD`P004m?0P00C4`6001>CPT004];
0`00BDT00`00000004U90019B@020019B@P004M73@3_j/L00`000000kn[70>oZa`0M0>oZa`040000
003_j/L00000000000h0kn[7000Z0>oZa`80000000@0kn[70019B@00BDT004U92`00C4`30011@BP0
kn[70P00EeL7001@D0L004i>1000C4`4001CD`P004m?2@00CTh8001;B`@004U900@000000019B@00
BDT004U92000AdL>0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L03`3_j/L002L0
kn[70`0000060019B@/004a<1000@D4V0>oZa`<005MG1`00D507001>CP<004a<1P00De<6001?C`80
051@2@00CTh8001;B`<004U900<000000019B@00BDT00P00B4P80017A`d0kn[700<000000>oZa`3_
j/L0;P3_j/L000D0kn[70`0000000`3_j/L0000000000002000001P0kn[70P000000103_j/L004E5
0015A@0000050019B@/004a<1000@D4U0>oZa`@005MG1`00D507001>CP8004a<1`00De<5001?C`<0
051@2@00CTh8001;B`<004U900<000000018B000B4P00`00B4P70017A``0kn[70`00000_0>oZa`00
203_j/L200000080kn[700<000000>oZa`3_j/L04`3_j/L3000000H004E51@00BDT;001<C0D00451
903_j/L4001GE`L0051@1`00CTh9001CD`@004m?1@00D507001>CP8004a<2000Bd/20019B@030000
0000B4P004Q800<004Q81@00AdL30016APd0kn[700<000000>oZa`3_j/L0;@3_j/L000D0kn[71@00
00020>oZa`030000003_j/L0kn[70140kn[70P000000103_j/L0049200000000@T860015A@D004U9
2P00C4`50011@B<0kn[71@00EeL7001@D0L004i>00<005MG001CD`00De<01`00De<2001?C`H0051@
1P00CTh3001<C0P004];0P00B4P00`00000004Q80018B0040018B08004M71P00ATH=0>oZa`030000
003_j/L0kn[702`0kn[700050>oZa`8000000P3_j/L010000000kn[70>oZa`00000@0>oZa`<00000
1`00@T850015A@D004U92P00C4`50011@B80kn[71P00EeL7001@D0H004i>0P00EeL9001CD`03001?
C`00D500051@00H0051@0`00CTh6001<C0H004];0P00BDT00`00B4P000000018B0050018B0P004I6
3P3_j/L00`000000kn[70>oZa`0[0>oZa`001P3_j/L7000000d0kn[7100000030010@0H004921@00
ADD50019B@X004a<1@00@D4R0>oZa`L005MG1`00D504001>CP@005MG2000De<9001@D08004i>1`00
C4`4001;B`D004U900<000000018B000B4P00`00B4P20017A`P004I6303_j/L2000001L0kn[700/0
00000>oZa`3_j/L000000>oZa`000000kn[70000003_j/L000000>oZa`03000000P0kn[7000H0>oZ
a`80000000<0kn[70010@000@4001@00@4060012@PD004E51000BDT:001<C0D004518@3_j/L8001G
E`L0051@0`00CTh5001GE`L005=C0P00DU88001@D0X004a<0P00Bd/60019B@0400000000B4P004Q8
0018B0D004M71`00ATH>0>oZa`030000003_j/L0kn[701@0kn[700`000000>oZa`3_j/L000000>oZ
a`000000kn[70000003_j/L000000>oZa`00000:0>oZa`005@3_j/L3000000030>oZa`00@4000410
00L004101P00@T850015A@D004U92@00C4`50011@B00kn[72@00EeL7001@D0<004i>1P00EeL5001C
D`<0059B1`00D502001=C@T004a<1`00BDT20000008004Q81P00AdL50016AP<004E53P3_j/L00`00
0000kn[70>oZa`0C0>oZa`0;0000003_j/L0kn[70000003_j/L000000>oZa`000000kn[70000003_
j/L00`0000080>oZa`004`3_j/L2000000030>oZa`00@400041000/004100`00@T830013@`@00451
1@00BDT9001<C0D00451803_j/L00`00GUh005MG001GE`06001GE`L0051@0P00CTh7001GE`@005=C
1@00DU85001@D0@004e=1`00C4`2001:BP<004U90`0000020019B@0300000000AdL004M700H004M7
0P00ATH60015A@d0kn[700<000000>oZa`3_j/L04`3_j/L01@000000kn[70>oZa`000000kn[700@0
00000P3_j/L3000000P0kn[7000A0>oZa`80000000@0kn[7000o?`00?cl003lo3000@4060013@`D0
04510P00>CT20019B@T004a<1@00@D4P0>oZa`03001NGP00EeL005MG00H005MG1`00D5000`00CTh0
05MG001GE`07001GE`8005=C1P00DU84001@D0D004e=1@00C4`4001:BP<000000`00BDT20018B003
00000000AdL004M700H004M72@00ADD=0>oZa`030000003_j/L0kn[70100kn[71P00000B0>oZa`00
4@3_j/L2000000D003lo1P00@40<0013@`@004511000>CT:001<C0@00451803_j/L00`00GUh005MG
001GE`06001GE`L0051@2P00EeL00`00De<0059B001BDP06001BDP80051@1`00CDd2001<C0<004Y:
0`000002001:BP8004U91@00B4P00`00000004M70017A`030017A`<004I62000ADD<0>oZa`<00000
1@3_j/L4000000030>oZa`000000kn[700<000006P3_j/L00140kn[700<00000000o?`00?cl01@00
?cl30010@0<004922`00@d<40011@@D003Ti2@00C4`40011@Al0kn[70P00GUh8001GE`L0051@00<0
05UI001GE`00EeL01`00EeL9001BDPT004e=0`00BTX2000000D004Y:2000B4P00`00000004M70017
A`060016APP004E53@3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[700000080kn[7
00@000000>oZa`3_j/L000006P3_j/L000P0kn[7100000040>oZa`80000000<0kn[7000o?`00?cl0
1000?cl70012@P/004=31000@D44000i>@03000X:000C4`004a<00H004a<1000@D400`000000kn[7
0>oZa`0L0>oZa`8005iN2000EeL6001@D0<005UI1`00EeL9001BDPT004e=00@004Y:000000000000
00001P00BTX:0018B00300000000ATH004I600H004I62000ADD=0>oZa`030000003_j/L0kn[70080
kn[700@000000>oZa`3_j/L000000P3_j/L4000001X0kn[700080>oZa`040000003_j/L0kn[70000
00@0kn[700@000000>oZa`3_j/L0kn[70`00?cl30011@@L004922P00@d<40011@@@003Ti0P00:2P7
001<C0@0045100<000000>oZa`3_j/L0703_j/L2001NGPT005MG1@00D503001IF@H005MG2@00DU88
001=C@<000001`00BTX;0018B0030016AP00000004I600L004I62@00ADD=0>oZa`050000003_j/L0
kn[70>oZa`0000000P3_j/L010000000kn[70>oZa`00000M0>oZa`00203_j/L010000000kn[70>oZ
a`0000040>oZa`8000000P3_j/L70011@@L004922P00@d<30011@@D003Ti0P00:2P6001<C0@00451
00<000000>oZa`3_j/L06`3_j/L3001NGPT005MG1000D505001IF@@005MG2@00DU86001=C@<00000
2@00BTX:0018B0@004I600<000000016AP00ATH00`00ATH;0015A@`0kn[70P0000030>oZa`@00000
0`3_j/L3000001X0kn[700080>oZa`040000003_j/L0kn[7000000@0kn[700<000000>oZa`3_j/L0
0P3_j/L70011@@H004922P00@d<40011@@@003Ti0`00:2P5001<C0@0045100<000000>oZa`3_j/L0
6`3_j/L3001NGPT005MG0`00D506001IF@<005MG2@00DU84001=C@<000002P00BTX;0018B0H004I6
00<000000016AP00ATH02`00ADD30014A0d0kn[700<000000>oZa`3_j/L0903_j/L000P0kn[71000
00040>oZa`030000003_j/L0kn[700<0kn[71`00@D460010@0D003dm1000>3P40011@@@003Ti1000
:2P4001<C0@0045100<000000>oZa`3_j/L06`3_j/L4001NGPP005MG0`00D507001IF@03001GE`00
DU80059B00H0059B0`00CDd30000008004e=0P00BDT8001:BP8004M72000B4P90016AP0300000000
ADD004E500P004E51@00A4@>0>oZa`030000003_j/L0kn[702<0kn[7000?0>oZa`8000001P3_j/L7
0011@@D004101@00?Cd5000h>0<0030`1000>CT4000X:00400051@00C4`004a<001<C0@0045100<0
00000>oZa`3_j/L06P3_j/L5001NGPP005MG0P00D508001IF@P0059B00@004];0000000000000000
1000CDd40019B@D004Y:1@00AdL50018B0X004I600<004E500000000ADD01`00ADD80014A0d0kn[7
00<000000>oZa`3_j/L08`3_j/L00100kn[700<000000>oZa`3_j/L01@3_j/L70011@@D004101@00
?Cd4000h>0@0030`00@0024Q000i>@00>CT003Ti0`00:2P010001@D004a<001<C000C4`40011@@03
0000003_j/L0kn[701X0kn[71@00GUh8001GE`80051@2000FET00`00CTh0059B001BDP04001BDP80
00000P00Bd/4001=C@H004U90P00BTX80017A`8004Q82P00ATH40015A@0300000000ADD004E500<0
04E52P00A4@=0>oZa`800000903_j/L000l0kn[70P0000080>oZa`H004511@00@405000m?@D003Ph
0`00<302000Q8@8003Ti1000:2P00`001@D004a<001<C0040011@@030000003_j/L0kn[701X0kn[7
1@00GUh8001GE`03001@D000FET005UI00H005UI0`00CTh2001BDP<000001@00Bd/2001=C@L004U9
2P00AdL;0016APH004E500<000000015A@00ADD02P00A4@30013@`h0kn[700<000000>oZa`3_j/L0
8@3_j/L000l0kn[700<000000>oZa`3_j/L0203_j/L60011@@D004101@00?Cd4000h>0@0030`0P00
8B400`00>CT002PX000X:002000X:08000D500<004a<0011@@00@D400P00@D400`000000kn[70>oZ
a`0J0>oZa`D005iN2000EeL8001IF@<004i>0`0000000`00DU8004];001;B`05001;B`P004U90P00
ATH80017A`8004E52000ATH80015A@0300000000A4@004A400P004A41P00@d<=0>oZa`030000003_
j/L0kn[70240kn[7000?0>oZa`8000002P3_j/L50011@@D004101@00?Cd5000h>0<0030`0`008B44
000X:08000D500<004a<0011@@00@D400P00@D400`000000kn[70>oZa`0I0>oZa`H005iN2000EeL0
0`00DU8005UI001IF@04001IF@04001>CP00000000000000008004i>2000Bd/20016APD004U91@00
ATH50017A`D004E51@00ATH30014A0D004E50`00@d<00`00000004A40014A0050014A0T004=33@3_
j/L00`000000kn[70>oZa`0P0>oZa`002@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[700X0kn[71@00?Cd5000j>P@003Hf1@00>3P4000`<0<0024Q00@000T9000X:000:2P002PX0P00
1@D40011@@8000006P3_j/L6001NGPL005MG0`00DU83001IF@<000001000CTh20016APH004];1000
ATH30019B@L004I60`00AdL70015A@8004I61P00A4@20015A@H004=300<000000014A000A4@00P00
A4@;0013@`d0kn[70P00000Q0>oZa`002@3_j/L00`000000kn[70>oZa`020>oZa`8000003@3_j/L5
000m?@D003Xj1000=SH4000_;`@0030`10008B400`002@T002PX000X:00200051@@004510P00000J
0>oZa`H005iN1`00EeL3001BDP<000001P00CTh40016AP@004];4000ATH90015A@P004A42@00@d<0
0`00000004A40013@`0:0013@`<00492303_j/L200000240kn[700090>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0303_j/L4000m?@D003Xj1000=SH5000_;`8002@T0P00<303000Q
8@8000T900@002PX00051@001@D000D50`00@D42000001T0kn[72000GUh5001GE`06001BDP000000
000000000000DU8005UI1P00CTh60016AP8004];1P00ATH20013@`P004I60P00@d<60015A@<004=3
1P00A4@:0013@`0300000000@d<004=300P004=31P00@T8=0>oZa`030000003_j/L0kn[701h0kn[7
00080>oZa`800000103_j/L2000000h0kn[71@00?Cd5000j>P@003Hf1000;bl4000T90@0024Q0P00
2@T300051@<004510P00000I0>oZa`P005iN1000EeL2000000@0059B1P00CTh=0016APD004=31@00
ATH50013@`<004E51@00@d<40014A0X004=30`00@T800`00000004=30013@`050013@`T004923@3_
j/L00`000000kn[70>oZa`0M0>oZa`002@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[700h0kn[71@00?Cd5000j>P<003Hf1@00;bl4000T9003000F5P008B40024Q00<000T90`001@D2
0011@@8000006@3_j/L8001NGP04001GE`0000000000000000H0059B0P00@T83001>CPL004I60`00
@T830016APL004=30`00ATH?0013@`8004A42@00@d<60012@P0300000000@d<004=3008004=32`00
@T8=0>oZa`030000003_j/L0kn[701d0kn[7000>0>oZa`030000003_j/L0kn[700h0kn[71@00?Cd5
000j>P@003Hf1000;bl4000T90<001HF00@0024Q00092@002@T000000P001@D20011@@800000603_
j/L7001NGP<000000P00EeL6001BDPD004921P00ATH60012@Q4004=30P00@T8A0013@`T0049200<0
00000013@`00@T803@00@T8;0>oZa`030000003_j/L0000000D0kn[7100000000`3_j/L000000000
0003000000l0kn[7000>0>oZa`800000403_j/L5000i>@D003De0`00<305000_;`@002@T0`005QH3
00092@04000000001@D004510011@@800000603_j/L4001NGP<000000P00GUh3001GE`D0059B1@00
@T83000l?0<004I61P00@T83000o?`H004=30`00@D450013@`@004921@00@d<30012@PH004=32`00
@T800`00000004920012@P0>0012@Pd0kn[700<000000>oZa`3_j/L00P3_j/L010000000kn[70>oZ
a`0000020>oZa`040000003_j/L0kn[7000000l0kn[7000>0>oZa`030000003_j/L0kn[70100kn[7
1@00>CT5000e=@<0030`1000:2P4000T90@001HF00H0008200092@000000000000051@00@D420000
01P0kn[700@005iN00000000000000001@00GUh2001GE`D0059B1@00@T85000l?0H004921P00?cl3
0013@`H004510`00@d<60012@P8004=31P00@T830013@`h0049200<000000012@P00@T803@00@T8=
0>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L000000`3_j/L200000100kn[7000=
0>oZa`8000004`3_j/L4000i>@D003De1000<304000X:08001lO0P0092@4000F5P0500020P002@T0
000000000000@D400P00000F0>oZa`<000002000GUh2001GE`@0059B1@00@T85000l?0<003Xj0`00
@T88000o?`T004518P00@T800`00000004920012@P040011@@H004920`00@D4=0>oZa`050000003_
j/L0kn[70>oZa`0000000P3_j/L010000000kn[70>oZa`0000020>oZa`030000003_j/L0kn[700d0
kn[7000=0>oZa`030000003_j/L0kn[701<0kn[71000>CT5000e=@@0030`1000:2P3000O7`@001HF
0P000P82000000030011@@000000000001<0kn[70`000002000k>`T005iN00<005MG001BDP00DU80
0P00DU850012@P@003`l1P00>SX8000o?`<003dm1P00@D43000o?`D004920`00@4060012@P<00451
4000@T800`00@D4000000011@@050011@@<004921@00@D4;0>oZa`80000000@0kn[70000003_j/L0
kn[7100000020>oZa`@000003`3_j/L000d0kn[70P00000D0>oZa`@003Ti1@00=CD5000`<0@002PX
0`007al2000C4`8001HF0P000P8400000140kn[70P000006000k>`P005iN1000DU840012@PD003`l
1@00>SX4000i>@@003lo1P00?Cd30011@@H003lo0P00@T860010@0<004921P00@D440012@P@00451
1P00@T820011@@0300000000@D40045100d004513@3_j/L00`000000kn[70>oZa`0I0>oZa`003@3_
j/L00`000000kn[70>oZa`0D0>oZa`@003Hf1@00<S84000/;0D002PX0`007al3000C4`<000821000
00000`009bL0kn[70>oZa`0:0>oZa`<000002@00>c/4001NGPH003/k10009BD4000X:0D003Xj2000
>CT9000m?@P003lo2@00@40A0011@@<004921@00@D400`00000004510011@@0<0011@@h0kn[700<0
00000>oZa`3_j/L0603_j/L000D0kn[7100000040>oZa`030000003_j/L0kn[701D0kn[71000=SH5
000b<P@002`/10009RH3000O7`@001<C0P001PH010000P800000000000000002000W9`P0kn[70`00
000E000k>`@002DU1000:2P4000];@/003Ti1P00?Cd3000l?0H003lo0P00?Sh60010@0<003lo1P00
@D430010@100045100<000000011@@00@D403000@D4<0>oZa`<000006@3_j/L000H0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0F0>oZa`@003Hf1000<S85000/;0@002HV00<001hN
000O7`007al010004a<300061P8000000`009bL40>oZa`<000005`00>c/4000U9@<002PX1000;Bd4
000`<0X003Ti0`00?Cd6000l?0<003lo1@00?Sh30010@0H003lo0`00@D460010@0D004510`00@407
0011@@0300000000@D40045100d004513@3_j/L00`000000kn[70>oZa`0G0>oZa`001`3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[701H0kn[71@00=SH4000b<P@002`/1@009RH2000N
7PD001<C0`001PH2000000<002LW0`00000I000k>`@002DU0`00:2P3000];@P0030`2@00>CT9000l
?0P003hn2@00?cl90010@08004511P00@4030011@@@0041000<000000011@@00@D403@00@D4=0>oZ
a`030000003_j/L0kn[701H0kn[700080>oZa`040000003_j/L0kn[70>oZa`8000006@3_j/L5000c
<`<002l_1@00;2`4000V9P<001hN10005QH300061PD0000000<002LW000k>`00>c/06000>c/3000U
9@<002PX0`00;Bd8000`<0@0038b2@00>CT9000l?0L003hn2@00?clH0010@00400000000@D400451
0011@@<004101P00@D430010@0d0kn[700<000000>oZa`3_j/L05@3_j/L000D0kn[7100000030>oZ
a`030000003_j/L0kn[701T0kn[71@00<c<3000_;`@002XZ1@009RH3000N7P@001HF00@000d=0000
0000000000001@009bLH000k>`8000@40P002PX5000L70<002HV1000<307000b<PT003Ti2@00?3`7
000n?PT003lo1000@404000o?`D004100`00?cl80010@00300000000@400041000@004100`00@D45
0010@0`0kn[70P00000G0>oZa`00303_j/L2000001X0kn[71@00<c<4000_;`@002XZ10009BD4000N
7P04000F5P0000000000000000<000d=00<00000000W9`009bL00`009bLD000k>`<000@400<000X:
000L700071`0100071`7000V9PL0038b0`00=3@9000i>@H003`l0`00>c/7000n?Q4003lo0P00@406
000o?`L0041000<000000010@000@4003@00@40=0>oZa`030000003_j/L0kn[701@0kn[7000<0>oZ
a`030000003_j/L0kn[701X0kn[71@00<c<4000_;`@002XZ10009BD2000O7`80000010005QH2000=
3@03000000009bL002LW00@002LW4000>c/3000410030000000020P000P800D000P81P009RH5000[
:`<0038b1P00=3@9000i>@<003`l1P00>c/3000n?P@003dm1P00?cl3000n?Q0003lo1`00@4000`00
000004100010@00<0010@0h0kn[700<000000>oZa`3_j/L04`3_j/L000`0kn[700<000000>oZa`3_
j/L06P3_j/L5000c<`D002l_1000:RX2000U9@<000000`007al4000I6@8000d=0`009bL4000000`0
03/k10000004000820T001TI2@00:b/9000d=0T003Ti2000>c/8000m?@<003lo1P00?Sh@000o?`L0
041000<000000010@000@4003000@40=0>oZa`030000003_j/L0kn[701<0kn[7000<0>oZa`030000
003_j/L0kn[701/0kn[71@00<C45000^;P8002XZ0`000003000U9@@001lO10006AT00`0051@00000
00000006000000P003/k1@000008000>3P@001TI1@008b<4000[:`D002h^1000=3@5000e=@T003Ti
1`00>c/8000m?@T003hn3`00?cl50010@0<003lo00<000000010@000@4003000@40;0>oZa`<00000
1`3_j/L00`000000kn[70>oZa`0:0>oZa`002`3_j/L2000001h0kn[71@00<C43000^;P<000000`00
:RX3000U9@D001lO10006AT4000D50<0010@0P000004000k>`D000001`0010@5000>3PT002<S2@00
;Rh9000e=@T003Ti1`00>c/9000m?@P003hn3`00?cl20010@0D003lo00@000000010@000@4000410
1000?cl80010@0d0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0:0>oZa`002`3_
j/L00`000000kn[70>oZa`0N0>oZa`@0034a0`000003000^;P@002XZ10009BD4000Q8@@001dM1000
51@5000@40@000h>1@000008000D50L001/K1`00:2P4000^;PD0034a1000=CD4000f=PT003Ti1`00
>c/9000m?@P003hn0`00?cl4000n?Pl003lo00<00000000o?`00?cl01@00?cl40010@0@003lo303_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700X0kn[700030>oZa`@00000103_j/L0
0`000000kn[70>oZa`0O0>oZa`<0000000<0034a000^;P00;Rh00`00;Rh5000Z:P@002DU10008B44
000M7@@001XJ1@004105000>3PD0010@1`0051@8000S8`H002PX2@00<C48000f=PT003Ti1`00>c/6
000m?@<003`l3`00?Sh?000o?`0300000000?cl003lo00d003lo2`3_j/L2000000@0kn[70P00000<
0>oZa`001P3_j/L00`000000kn[70>oZa`020>oZa`8000007@3_j/L3000000030>oZa`00<300030`
0080030`1@00;Bd4000Z:PD002DU10008B44000M7@D001XJ100061P5000>3PD0010@20007Ad7000S
8`L002`/1@00<C43000b<PP003Hf2@00>CT7000k>`<003dm1P00?3`3000n?P@003dm1`00?Sh?000o
?`0300000000?cl003lo00d003lo203_j/L5000000D0kn[700<000000>oZa`3_j/L02P3_j/L000D0
kn[70P0000040>oZa`030000003_j/L0kn[701X0kn[70P0000050>oZa`@0030`1@00;Bd4000Z:PD0
02HV10008b<4000M7@D001XJ2P0061P5000J6PL001dM2000:2P7000/;0L0038b1000=SH5000g=`P0
03Ti1`00>c/8000l?0P003dm1`00?Sh?000o?`0300000000?cl003lo00d003lo0`3_j/L4000000@0
kn[700<000000>oZa`3_j/L0403_j/L000H0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`0G0>oZa`<00000203_j/L4000`<0D002d]1000:RX5000V9P@002<S10008B45000J6PX001PH
1P006QX6000T90P002PX2000;bl6000b<PT003Lg2000>CT7000k>`P003`l2000?Cd7000n?P@003lo
1000?Sh7000o?`0300000000?cl003lo00d003lo0P0000080>oZa`030000003_j/L0kn[70100kn[7
00030>oZa`@000000`3_j/L00`000000kn[70>oZa`0E0>oZa`<000002`3_j/L5000`<0@002d]1@00
:RX5000V9P@002<S10008B45000O7`/001hN1P008B45000T90@002PX1000:b/8000_;`L003@d2000
=cL7000i>@P003/k2000?3`8000m?@l003hn1`00?cl00`00000003lo000o?`0<000o?`/0kn[700<0
00000>oZa`3_j/L03`3_j/L000X0kn[700<000000>oZa`3_j/L04P3_j/L3000000l0kn[71@00<304
000];@@002XZ1@009RH5000S8`@0024Q1@007al;000N7PH0024Q1@0092@8000[:`@002l_1000<C47
000d=0P003Lg1`00>CT8000k>`P003`l2000?Cd>000n?PL003lo00<00000000o?`00?cl03@00?cl:
0>oZa`030000003_j/L0kn[700l0kn[7000:0>oZa`800000403_j/L3000001<0kn[71@00<304000]
;@@002XZ1@00:2P5000U9@@002@T1@007al;000N7PH002DU1P00:2P7000[:`P0034a1000=3@3000e
=@P003Lg1`00>CT8000k>`P003`l1`00?Cd?000n?PL003lo00<00000000o?`00?cl03000?cl:0>oZ
a`030000003_j/L0kn[700l0kn[7000:0>oZa`030000003_j/L0kn[700`0kn[70`00000G0>oZa`D0
030`1000;Bd4000Z:PD002PX1@009BD4000T914002<S1@009BD7000X:0L002h^1`00<C47000e=@T0
03Lg1P00>CT8000k>`P003`l1`00?Cd?000n?P@003lo0`00?Sh00`00000003lo000o?`0<000o?`T0
kn[700<000000>oZa`3_j/L03`3_j/L000X0kn[700<000000>oZa`3_j/L02@3_j/L3000001X0kn[7
1@00<305000];@@002XZ1@00:2P5000U9@@002@T4@008b<5000U9@P002/[1P00;Rh8000b<PH003De
2@00=cL7000i>@L003/k2000?3`7000m?@@003hn0`00?Cd?000n?P0400000000?cl003lo000o?`<0
03hn1`00?cl90>oZa`030000003_j/L0kn[700l0kn[7000:0>oZa`030000003_j/L0kn[700L0kn[7
0P00000N0>oZa`D0030`1@00;Bd5000[:`@002TY10009bL5000T90/002<S1P009bL6000Y:@L002/[
1P00<308000b<PL003Hf1000=cL4000h>0L003Ti1`00>c/8000l?0h003dm3P00?Sh00`00000003hn
000n?P05000n?PL003lo203_j/L00`000000kn[70>oZa`0?0>oZa`002@3_j/L00`000000kn[70000
00050>oZa`<000008@3_j/L5000`<0D002d]1@00:b/4000Y:@@002LW4@009RH5000W9`H002TY1`00
;Bd6000`<0@0038b1000<c<7000f=PP003Ph0`00>CT4000j>PL003/k2000?3`>000m?@h003hn00<0
0000000n?P00?Sh01000?Sh8000o?`L0kn[700<000000>oZa`3_j/L03`3_j/L000T0kn[70P000003
0>oZa`<000009@3_j/L5000`<0D002d]1@00:b/4000Y:@@002LW4@009RH5000W9`H002`/1`00;Bd6
000`<0P003<c1`00=SH7000h>0P003Xj1`00>c/7000l?0l003dm3P00?Sh00`00000003hn000n?P04
000n?PL003lo1`3_j/L00`000000kn[70>oZa`0?0>oZa`000`3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0000000800000:@3_j/L5000`<0D002h^1@00;2`4000Z:P@002LW2`009RH6000Y
:@H002XZ1@00;2`7000];@L0034a1P00<c<8000f=PL003Ph1`00>SX8000k>`L003`l3`00?Cd=000n
?P0300000000?Sh003hn00D003hn1000?cl3000n?PL0kn[700<000000>oZa`3_j/L03P3_j/L00080
kn[70`0000040>oZa`800000;@3_j/L5000`<0D002h^1@00;2`4000Z:PD002TY2`00:2P5000Y:@H0
02XZ1@00;2`8000_;`H0034a1`00=3@7000f=PL003Ph1`00>SX8000k>`L003`l3P00?Cd>000n?P03
00000000?Sh003hn00`003hn1P3_j/L00`000000kn[70>oZa`0>0>oZa`000P3_j/L2000000H0kn[7
00<000000>oZa`3_j/L0;03_j/L5000`<0D002h^1@00;2`4000Z:PD002TY2`00:2P5000Y:@H002`/
1P00;Rh7000_;`H0038b1`00=3@8000g=`H003Ph1`00>SX8000k>`L003`l3P00?Cd>000n?P030000
0000?Sh003hn00/003hn1P3_j/L00`000000kn[70>oZa`0>0>oZa`000`3_j/L00`000000kn[70>oZ
a`050>oZa`800000;@3_j/L5000`<0@002h^1@00;2`5000Z:PD002TY1@00:2P;000[:`H002`/1P00
;Rh7000a<@H0038b1000=3@3000e=@P003Lg1`00>3P6000j>PP003/k1`00?3`>000m?@@003hn0`00
?Cd7000n?P0300000000?Sh003hn00`003hn103_j/L00`000000kn[70>oZa`0>0>oZa`003@3_j/L0
0`000000kn[70>oZa`0[0>oZa`D0030`1000;Rh5000];@D002`/1@00:b/6000Z:PX002/[1P00;2`6
000_;`L0034a1P00<S87000e=@P003Lg1`00>3P7000j>PH003/k3`00?3`>000m?@H003hn00<00000
000n?P00?Sh03@00?Sh30>oZa`030000003_j/L0kn[700h0kn[7000>0>oZa`030000003_j/L0kn[7
02/0kn[71@00<304000^;PD002d]1@00;2`5000[:`H002XZ2P00:b/6000^;PH002l_1`00<C47000c
<`H003De2000=cL3000h>0@003Ti1`00>SX7000k>`h003`l3P00?Cd6000n?P0300000000?Sh003hn
00d003hn0P3_j/L00`000000kn[70>oZa`0>0>oZa`003`3_j/L00`000000kn[70>oZa`0[0>oZa`@0
030`1@00;Rh5000];@D002`/1@00:b/;000/;0H002d]1@00;Rh6000_;`L0038b1`00<c<7000f=PH0
03Lg2000>CT7000j>PL003/k3P00?3`>000m?@H003hn00<00000000n?P00?Sh03@00?Sh00`3_j/L0
00000>oZa`0?0>oZa`00403_j/L2000002`0kn[71@00<304000_;`D002h^1@00;Bd@000/;0H002d]
1@00;Rh7000`<0H0038b1`00=3@7000f=PH003Ph1`00>CT8000j>PL003/k3P00?3`>000m?@H003hn
00<00000000n?P00?Sh03000?Sh00`3_j/L000000>oZa`0?0>oZa`004P3_j/L00`000000kn[70>oZ
a`0Z0>oZa`D0030`1000;bl5000^;PD002d]4000;2`6000^;PH002l_1P00<306000c<`L003@d1`00
=SH6000h>0L003Ti1`00>SX8000k>`d003`l3`00?Cd5000n?P0300000000?Sh003hn00d003hn00<0
kn[70000003_j/L03P3_j/L001<0kn[700<000000>oZa`3_j/L0:P3_j/L5000`<0@002l_1@00;Rh@
000];@/002h^1P00;bl6000b<PH003<c1P00=3@8000f=PH003Ph1`00>CT7000j>PL003/k3P00?3`?
000m?@<003hn0P00?Cd00`00000003hn000n?P0=000n?P030000003_j/L0kn[700d0kn[7000D0>oZ
a`030000003_j/L0kn[702X0kn[71@00<304000_;`/002h^2P00;Bd;000^;PH0030`1P00<S86000c
<`L003De1P00=SH7000h>0L003Ti1`00>SX7000k>`h003`l5000?Cd00`00000003hn000n?P0<000n
?P030000003_j/L0kn[700d0kn[7000E0>oZa`800000:`3_j/L5000`<0@002l_2`00;Rh:000];@H0
02l_2`00<306000b<PL003@d1P00=CD7000g=`H003Ph1`00>CT7000j>PL003/k3P00?3`C000m?@03
00000000?Sh003hn00T003hn0`3_j/L00`000000kn[70>oZa`0=0>oZa`005`3_j/L00`000000kn[7
0>oZa`0Y0>oZa`D0030`1000;bl5000^;QH002l_2`00<307000c<`H003@d1P00=SH7000g=`H003Ph
1`00>CT7000j>PH003/k3`00?3`C000m?@0300000000?Sh003hn00D003hn1P3_j/L00`000000kn[7
0>oZa`0=0>oZa`00603_j/L00`000000kn[70>oZa`0Y0>oZa`D0034a1000<30K000_;`H0034a1P00
<S86000c<`H003@d1P00=SH7000g=`H003Ph1`00>CT7000j>PL003/k3P00?3`C000m?@0300000000
?Sh003hn008003hn203_j/L00`000000kn[70>oZa`0=0>oZa`006@3_j/L00`000000kn[70>oZa`0Y
0>oZa`D0034a1000<30E000_;`H0030`1P00<C46000b<PH003<c1P00=3@6000f=PL003Lg1P00>3P7
000i>@L003Xj1`00>c/=000l?1@003dm00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0=
0>oZa`006P3_j/L00`000000kn[70>oZa`0Y0>oZa`D0034a1000<305000_;aH0030`1P00<C46000b
<PH003<c1P00=3@6000f=PL003Lg1P00>3P7000i>@L003Xj1`00>c/=000l?0h003dm1@3_j/L00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[700d0kn[7000K0>oZa`800000:P3_j/L5000a<Al0
030`3000<S85000c<`L003De1P00=SH=000h>0L003Ti1`00>SX7000k>`d003`l2`00?Cd80>oZa`03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0303_j/L001d0kn[700<000000>oZa`3_j/L0
:03_j/L5000a<A@0030`2`00<C4;000b<PL003@d1P00=CD6000g=`L003Ph3@00>CT7000j>PH003/k
3P00?3`7000m?@`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0<0>oZa`007P3_
j/L00`000000kn[70>oZa`0X0>oZa`D0034a1000<306000a<@/0030`2P00<C45000b<PL003<c1P00
=3@6000f=PH003Lg1`00>3P:000i>@X003Xj1P00>c/>000l?0<003dm403_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700`0kn[7000O0>oZa`030000003_j/L0kn[702P0kn[71@00<S8:
000a<@/0030`1000<C4<000b<PH003<c1P00=CD6000f=PH003Lg1`00>3P6000i>@h003Xj1P00>c/=
000l?1<0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<0>oZa`00803_j/L20000
02T0kn[71@00<S8:000a<@D0030`2`00<C4;000b<PH003@d1P00=CD6000f=PL003Lg1P00>3P6000i
>@h003Xj1P00>c/7000l?1T0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0<0>oZ
a`008P3_j/L00`000000kn[70>oZa`0W0>oZa`X0038b5@00<C45000b<PH003<c1P00=3@6000e=@H0
03Hf1`00=cL6000h>0H003Ti3@00>SX7000k>`@003`l703_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0kn[700`0kn[7000S0>oZa`030000003_j/L0kn[702L0kn[72P00<S8?000a<@H0038b
2`00<c<6000d=0H003De1P00=SH7000g=`H003Ph1P00>CT7000j>Pd003/k803_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[700`0kn[7000T0>oZa`030000003_j/L0kn[702L0kn[72P00
<S85000a<A00038b2`00<c<6000d=0H003De3@00=cL6000h>0H003Ti1`00>SX6000k>bH0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0<0>oZa`009@3_j/L2000002P0kn[77`00<S86
000c<`/003@d1P00=SH<000g=`L003Ph1P00>CT7000j>P<003/k:@3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[700/0kn[7000W0>oZa`030000003_j/L0kn[702L0kn[76000<S8<000c
<`D003@d1P00=CD6000f=PH003Lg3@00>3P6000i>@H003Xj;@3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[700/0kn[7000X0>oZa`030000003_j/L0kn[702L0kn[76@00<S8;000c<`D0
03@d1P00=CD6000f=PH003Lg1`00>3P<000i>C80kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`0;0>oZa`00:@3_j/L00`000000kn[70>oZa`0W0>oZa`X003<c3`00<S86000c<`X003@d
1P00=CD6000f=PH003Lg1`00>3P6000i>CP0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`0;0>oZa`00:P3_j/L2000002P0kn[72P00<c<9000b<P`003<c2P00=3@<000f=PH003Lg1`00
>3Pn0>oZa`050000003_j/L0kn[70>oZa`0000003@3_j/L002`0kn[700<000000>oZa`3_j/L09P3_
j/LN000c<`H003@d1P00=CD6000f=P/003Lg1000>3Q10>oZa`040000003_j/L0kn[7000000d0kn[7
000]0>oZa`030000003_j/L0kn[702H0kn[76@00<c<;000d=0H003De1P00=SH;000g=d@0kn[700@0
00000>oZa`3_j/L000003@3_j/L002h0kn[700<000000>oZa`3_j/L09P3_j/LD000c<a0003@d1P00
=CD6000f=PD003LgBP3_j/L00`000000kn[70000000=0>oZa`00;`3_j/L2000002H0kn[71P00=3@?
000c<`/003@d2`00=CD5000f=U00kn[700<000000>oZa`000000303_j/L00340kn[700<000000>oZ
a`3_j/L09@3_j/L5000d=0h003<c3000=3@5000e=E/0kn[70P00000<0>oZa`00<P3_j/L00`000000
kn[70>oZa`0U0>oZa`D003@d1000<c<E000d=600kn[70P00000<0>oZa`00<`3_j/L00`000000kn[7
0>oZa`0U0>oZaa@003@dJ@3_j/L2000000`0kn[7000d0>oZa`030000003_j/L0kn[702D0kn[73P00
=3AZ0>oZa`@000003P3_j/L003D0kn[70P00000V0>oZa`030000003_j/L0kn[70700kn[71000000B
0>oZa`00=`3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706`0kn[71000000F0>oZ
a`00>03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706P0kn[71000000J0>oZa`00
>@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706D0kn[70`00000N0>oZa`00>P3_
j/L200000240kn[700<000000>oZa`3_j/L0H@3_j/L400000240kn[7000l0>oZa`030000003_j/L0
kn[701h0kn[700<000000>oZa`3_j/L0G@3_j/L4000002D0kn[7000m0>oZa`030000003_j/L0kn[7
01d0kn[700<000000>oZa`3_j/L0F@3_j/L4000002T0kn[7000n0>oZa`030000003_j/L0kn[701`0
kn[700<000000>oZa`3_j/L0EP3_j/L3000002d0kn[7000o0>oZa`800000703_j/L00`000000kn[7
0>oZa`1B0>oZa`@00000<03_j/L00440kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`1?0>oZa`@00000=03_j/L00480kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1;
0>oZa`@00000>03_j/L004<0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`170>oZ
a`@00000?03_j/L004@0kn[70P00000F0>oZa`030000003_j/L0kn[704@0kn[70`0000100>oZa`00
AP3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70400kn[7100000130>oZa`00A`3_
j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703`0kn[7100000170>oZa`00B03_j/L0
0`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703P0kn[71000001;0>oZa`00B@3_j/L20000
0140kn[700<000000>oZa`3_j/L0=03_j/L4000004l0kn[7001;0>oZa`030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L0<@3_j/L3000005<0kn[7001<0>oZa`030000003_j/L0kn[700d0kn[7
00<000000>oZa`3_j/L0;@3_j/L4000005H0kn[7001=0>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L0:@3_j/L4000005X0kn[7001>0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L09@3_j/L4000005h0kn[7001?0>oZa`8000002`3_j/L00`000000kn[70>oZa`0Q0>oZ
a`@00000HP3_j/L00540kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`<0
0000IP3_j/L00580kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000
J@3_j/L005<0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F0>oZa`@00000K@3_
j/L005@0kn[70P0000060>oZa`030000003_j/L0kn[70180kn[71000001a0>oZa`00EP3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[70`00001e0>oZa`00E`3_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[71000001h0>oZa`00F03_j/L01@000000kn[7
0>oZa`3_j/L0000000T0kn[71000001l0>oZa`00F@3_j/L2000000030>oZa`000000kn[700@0kn[7
100000200>oZa`00F`3_j/L2000000030>oZa`000000000000800000Q03_j/L005`0kn[70P000028
0>oZa`00iP3_j/L00>H0kn[70000\
\>"],
            ImageRangeCache->{{{0, 229.313}, {185.75, 
            0}} -> {-0.0432777, -0.00127039, 0.00366397, 0.00366397}}], Cell[
          GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9  scalefont  setfont
% Scaling calculations
-3.70797e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -14 -11.4828 ]
[.02757 .24618 0 .3922 ]
[.14598 .19958 -13.9113 -11.875 ]
[.14598 .19958 .0887 0 ]
[.27013 .15073 -13.3275 -11.875 ]
[.27013 .15073 .67247 0 ]
[.40046 .09948 -12.7438 -11.875 ]
[.40046 .09948 1.25625 0 ]
[.53743 .04564 -12.16 -11.875 ]
[.53743 .04564 1.84003 0 ]
[.68156 -0.01098 -11.5762 -11.875 ]
[.68156 -0.01098 2.42381 0 ]
[.29165 .07573 -46.2649 -11.875 ]
[.29165 .07573 3.42263 0 ]
[.76488 .0931 0 -8.13529 ]
[.76488 .0931 16.5 3.73971 ]
[.82636 .18723 0 -8.01566 ]
[.82636 .18723 16.5 3.85934 ]
[.88261 .27338 0 -7.90838 ]
[.88261 .27338 16.5 3.96662 ]
[.93428 .35251 0 -7.81164 ]
[.93428 .35251 16.5 4.06336 ]
[.98191 .42546 0 -7.72394 ]
[.98191 .42546 9 4.15106 ]
[.91861 .21225 0 -24.879 ]
[.91861 .21225 36 12.246 ]
[.02411 .26511 -9 -3.61833 ]
[.02411 .26511 0 8.25667 ]
[.01686 .31059 -14 -3.66906 ]
[.01686 .31059 0 8.20594 ]
[.00938 .35743 -14 -3.72146 ]
[.00938 .35743 0 8.15354 ]
[.00168 .4057 -14 -3.77562 ]
[.00168 .4057 0 8.09938 ]
[-0.00626 .45547 -14 -3.83163 ]
[-0.00626 .45547 0 8.04337 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -75 -15.4828 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -74.9113 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -74.3275 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(54) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -73.7438 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -73.16 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -107.265 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Stock) show
88.125 13.000 moveto
(Price) show
108.688 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75258 .09765 m
.74642 .09993 L
s
gsave
.76488 .0931 -61 -12.1353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.81397 .19156 m
.80778 .19373 L
s
gsave
.82636 .18723 -61 -12.0157 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.87016 .27751 m
.86393 .27958 L
s
gsave
.88261 .27338 -61 -11.9084 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.92177 .35646 m
.91551 .35844 L
s
gsave
.93428 .35251 -61 -11.8116 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.7239 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70266 .0213 m
.69899 .02272 L
s
.71969 .04735 m
.71602 .04876 L
s
.73633 .0728 m
.73264 .07418 L
s
.76845 .12194 m
.76475 .12329 L
s
.78397 .14567 m
.78026 .147 L
s
.79914 .16888 m
.79543 .17019 L
s
.82848 .21376 m
.82476 .21504 L
s
.84267 .23547 m
.83895 .23674 L
s
.85656 .25671 m
.85283 .25797 L
s
.88347 .29787 m
.87973 .2991 L
s
.8965 .31781 m
.89275 .31902 L
s
.90926 .33733 m
.90551 .33853 L
s
.93402 .37521 m
.93027 .37638 L
s
.94603 .39358 m
.94227 .39473 L
s
.95781 .41158 m
.95404 .41273 L
s
gsave
.91861 .21225 -61 -28.879 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 24.813 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 11.438 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Time) show
75.250 24.500 moveto
(to) show
63.125 37.563 moveto
(Maturity) show
0.000 0.000 0.000 setrgbcolor
95.000 24.813 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -70 -7.61833 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02911 .30591 m
.03524 .30356 L
s
gsave
.01686 .31059 -75 -7.66906 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02168 .35285 m
.02782 .35055 L
s
gsave
.00938 .35743 -75 -7.72146 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.01401 .40122 m
.02018 .39897 L
s
gsave
.00168 .4057 -75 -7.77562 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.00611 .45108 m
.01229 .44889 L
s
gsave
-0.00626 .45547 -75 -7.83163 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
.03491 .26934 m
.03858 .26791 L
s
.03347 .2784 m
.03714 .27698 L
s
.03203 .28752 m
.0357 .2861 L
s
.03058 .29668 m
.03425 .29527 L
s
.02764 .31518 m
.03132 .31378 L
s
.02617 .32451 m
.02985 .32312 L
s
.02468 .3339 m
.02836 .33251 L
s
.02318 .34335 m
.02687 .34196 L
s
.02016 .3624 m
.02385 .36103 L
s
.01864 .37202 m
.02233 .37065 L
s
.0171 .38169 m
.0208 .38033 L
s
.01556 .39142 m
.01926 .39007 L
s
.01245 .41107 m
.01615 .40973 L
s
.01088 .42098 m
.01458 .41964 L
s
.0093 .43095 m
.013 .42962 L
s
.00771 .44099 m
.01142 .43966 L
s
.0045 .46124 m
.00821 .45993 L
s
.00288 .47146 m
.00659 .47016 L
s
.00125 .48175 m
.00497 .48045 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
0 .112 .336 r
.39041 .6419 .40324 .65748 .42478 .65723 .41203 .64134 Mtetra
0 .111 .334 r
.41203 .64134 .42478 .65723 .44657 .65725 .43388 .64105 Mtetra
0 .111 .333 r
.43388 .64105 .44657 .65725 .46861 .6575 .45599 .64101 Mtetra
.45599 .64101 .46861 .6575 .49092 .65795 .47836 .64117 Mtetra
.47836 .64117 .49092 .65795 .51349 .65856 .501 .64149 Mtetra
.501 .64149 .51349 .65856 .53635 .65929 .52393 .64195 Mtetra
0 .111 .334 r
.52393 .64195 .53635 .65929 .5595 .66009 .54714 .64249 Mtetra
0 .112 .336 r
.54714 .64249 .5595 .66009 .58294 .66093 .57064 .64306 Mtetra
0 .112 .337 r
.57064 .64306 .58294 .66093 .60668 .66175 .59445 .64363 Mtetra
0 .113 .339 r
.59445 .64363 .60668 .66175 .63072 .66251 .61856 .64414 Mtetra
0 .114 .342 r
.61856 .64414 .63072 .66251 .65507 .66318 .64298 .64455 Mtetra
0 .115 .345 r
.64298 .64455 .65507 .66318 .67973 .66369 .66771 .64481 Mtetra
0 .116 .348 r
.66771 .64481 .67973 .66369 .70469 .66403 .69274 .64489 Mtetra
0 .117 .351 r
.69274 .64489 .70469 .66403 .72996 .66414 .71809 .64476 Mtetra
0 .118 .355 r
.71809 .64476 .72996 .66414 .75554 .664 .74375 .64436 Mtetra
0 .119 .358 r
.74375 .64436 .75554 .664 .78143 .66357 .76971 .64368 Mtetra
0 .121 .362 r
.76971 .64368 .78143 .66357 .80762 .66284 .79598 .64269 Mtetra
0 .122 .365 r
.79598 .64269 .80762 .66284 .83411 .66177 .82255 .64136 Mtetra
0 .123 .369 r
.82255 .64136 .83411 .66177 .8609 .66036 .84943 .63969 Mtetra
0 .124 .372 r
.84943 .63969 .8609 .66036 .88798 .65859 .8766 .63765 Mtetra
0 .125 .376 r
.8766 .63765 .88798 .65859 .91536 .65646 .90406 .63524 Mtetra
0 .126 .379 r
.90406 .63524 .91536 .65646 .94303 .65395 .93182 .63245 Mtetra
0 .127 .382 r
.93182 .63245 .94303 .65395 .97098 .65106 .95987 .62928 Mtetra
0 .128 .385 r
.95987 .62928 .97098 .65106 .99922 .6478 .9882 .62574 Mtetra
0 .113 .338 r
.37742 .62619 .39041 .6419 .41203 .64134 .3991 .62532 Mtetra
0 .112 .336 r
.3991 .62532 .41203 .64134 .43388 .64105 .42103 .62472 Mtetra
0 .112 .335 r
.42103 .62472 .43388 .64105 .45599 .64101 .4432 .62437 Mtetra
.4432 .62437 .45599 .64101 .47836 .64117 .46564 .62423 Mtetra
.46564 .62423 .47836 .64117 .501 .64149 .48835 .62427 Mtetra
.48835 .62427 .501 .64149 .52393 .64195 .51134 .62444 Mtetra
0 .112 .336 r
.51134 .62444 .52393 .64195 .54714 .64249 .53462 .6247 Mtetra
0 .112 .337 r
.53462 .6247 .54714 .64249 .57064 .64306 .5582 .625 Mtetra
0 .113 .339 r
.5582 .625 .57064 .64306 .59445 .64363 .58207 .6253 Mtetra
0 .114 .341 r
.58207 .6253 .59445 .64363 .61856 .64414 .60625 .62555 Mtetra
0 .114 .343 r
.60625 .62555 .61856 .64414 .64298 .64455 .63074 .6257 Mtetra
0 .115 .346 r
.63074 .6257 .64298 .64455 .66771 .64481 .65554 .62571 Mtetra
0 .116 .349 r
.65554 .62571 .66771 .64481 .69274 .64489 .68065 .62553 Mtetra
0 .117 .352 r
.68065 .62553 .69274 .64489 .71809 .64476 .70607 .62514 Mtetra
0 .119 .356 r
.70607 .62514 .71809 .64476 .74375 .64436 .7318 .62448 Mtetra
0 .12 .359 r
.7318 .62448 .74375 .64436 .76971 .64368 .75784 .62354 Mtetra
0 .121 .363 r
.75784 .62354 .76971 .64368 .79598 .64269 .7842 .62228 Mtetra
0 .122 .366 r
.7842 .62228 .79598 .64269 .82255 .64136 .81085 .62068 Mtetra
0 .123 .37 r
.81085 .62068 .82255 .64136 .84943 .63969 .83781 .61873 Mtetra
0 .124 .373 r
.83781 .61873 .84943 .63969 .8766 .63765 .86507 .61642 Mtetra
0 .126 .377 r
.86507 .61642 .8766 .63765 .90406 .63524 .89262 .61373 Mtetra
0 .127 .38 r
.89262 .61373 .90406 .63524 .93182 .63245 .92047 .61066 Mtetra
0 .128 .383 r
.92047 .61066 .93182 .63245 .95987 .62928 .9486 .6072 Mtetra
0 .129 .386 r
.9486 .6072 .95987 .62928 .9882 .62574 .97703 .60337 Mtetra
0 .113 .34 r
.36425 .61037 .37742 .62619 .3991 .62532 .38601 .60916 Mtetra
0 .113 .339 r
.38601 .60916 .3991 .62532 .42103 .62472 .40801 .60824 Mtetra
0 .113 .338 r
.40801 .60824 .42103 .62472 .4432 .62437 .43026 .60757 Mtetra
0 .112 .337 r
.43026 .60757 .4432 .62437 .46564 .62423 .45276 .60713 Mtetra
.45276 .60713 .46564 .62423 .48835 .62427 .47554 .60687 Mtetra
.47554 .60687 .48835 .62427 .51134 .62444 .4986 .60675 Mtetra
.4986 .60675 .51134 .62444 .53462 .6247 .52195 .60672 Mtetra
0 .113 .339 r
.52195 .60672 .53462 .6247 .5582 .625 .54559 .60675 Mtetra
0 .113 .34 r
.54559 .60675 .5582 .625 .58207 .6253 .56953 .60677 Mtetra
0 .114 .342 r
.56953 .60677 .58207 .6253 .60625 .62555 .59378 .60675 Mtetra
0 .115 .345 r
.59378 .60675 .60625 .62555 .63074 .6257 .61834 .60664 Mtetra
0 .116 .347 r
.61834 .60664 .63074 .6257 .65554 .62571 .64321 .60638 Mtetra
0 .117 .35 r
.64321 .60638 .65554 .62571 .68065 .62553 .6684 .60594 Mtetra
0 .118 .353 r
.6684 .60594 .68065 .62553 .70607 .62514 .69389 .60528 Mtetra
0 .119 .357 r
.69389 .60528 .70607 .62514 .7318 .62448 .71971 .60436 Mtetra
0 .12 .36 r
.71971 .60436 .7318 .62448 .75784 .62354 .74583 .60314 Mtetra
0 .121 .364 r
.74583 .60314 .75784 .62354 .7842 .62228 .77226 .60161 Mtetra
0 .122 .367 r
.77226 .60161 .7842 .62228 .81085 .62068 .799 .59974 Mtetra
0 .124 .371 r
.799 .59974 .81085 .62068 .83781 .61873 .82604 .5975 Mtetra
0 .125 .374 r
.82604 .5975 .83781 .61873 .86507 .61642 .85339 .5949 Mtetra
0 .126 .378 r
.85339 .5949 .86507 .61642 .89262 .61373 .88103 .59192 Mtetra
0 .127 .381 r
.88103 .59192 .89262 .61373 .92047 .61066 .90897 .58856 Mtetra
0 .128 .384 r
.90897 .58856 .92047 .61066 .9486 .6072 .9372 .58481 Mtetra
0 .129 .387 r
.9372 .58481 .9486 .6072 .97703 .60337 .96572 .58068 Mtetra
0 .114 .342 r
.35091 .59442 .36425 .61037 .38601 .60916 .37275 .59288 Mtetra
0 .114 .341 r
.37275 .59288 .38601 .60916 .40801 .60824 .39482 .59163 Mtetra
0 .113 .34 r
.39482 .59163 .40801 .60824 .43026 .60757 .41714 .59063 Mtetra
0 .113 .339 r
.41714 .59063 .43026 .60757 .45276 .60713 .43972 .58987 Mtetra
0 .113 .338 r
.43972 .58987 .45276 .60713 .47554 .60687 .46257 .5893 Mtetra
0 .113 .339 r
.46257 .5893 .47554 .60687 .4986 .60675 .4857 .58888 Mtetra
.4857 .58888 .4986 .60675 .52195 .60672 .50911 .58856 Mtetra
0 .113 .34 r
.50911 .58856 .52195 .60672 .54559 .60675 .53282 .5883 Mtetra
0 .114 .342 r
.53282 .5883 .54559 .60675 .56953 .60677 .55684 .58804 Mtetra
0 .115 .344 r
.55684 .58804 .56953 .60677 .59378 .60675 .58116 .58774 Mtetra
0 .115 .346 r
.58116 .58774 .59378 .60675 .61834 .60664 .60579 .58735 Mtetra
0 .116 .349 r
.60579 .58735 .61834 .60664 .64321 .60638 .63073 .58682 Mtetra
0 .117 .352 r
.63073 .58682 .64321 .60638 .6684 .60594 .65599 .58611 Mtetra
0 .118 .355 r
.65599 .58611 .6684 .60594 .69389 .60528 .68157 .58517 Mtetra
0 .119 .358 r
.68157 .58517 .69389 .60528 .71971 .60436 .70746 .58398 Mtetra
0 .121 .362 r
.70746 .58398 .71971 .60436 .74583 .60314 .73366 .58248 Mtetra
0 .122 .365 r
.73366 .58248 .74583 .60314 .77226 .60161 .76017 .58067 Mtetra
0 .123 .369 r
.76017 .58067 .77226 .60161 .799 .59974 .787 .57851 Mtetra
0 .124 .372 r
.787 .57851 .799 .59974 .82604 .5975 .81413 .57599 Mtetra
0 .125 .376 r
.81413 .57599 .82604 .5975 .85339 .5949 .84156 .57309 Mtetra
0 .126 .379 r
.84156 .57309 .85339 .5949 .88103 .59192 .86929 .56981 Mtetra
0 .127 .382 r
.86929 .56981 .88103 .59192 .90897 .58856 .89732 .56615 Mtetra
0 .128 .385 r
.89732 .56615 .90897 .58856 .9372 .58481 .92564 .5621 Mtetra
0 .129 .388 r
.92564 .5621 .9372 .58481 .96572 .58068 .95426 .55767 Mtetra
0 .115 .345 r
.33739 .57836 .35091 .59442 .37275 .59288 .3593 .57647 Mtetra
0 .114 .343 r
.3593 .57647 .37275 .59288 .39482 .59163 .38145 .57487 Mtetra
0 .114 .342 r
.38145 .57487 .39482 .59163 .41714 .59063 .40385 .57354 Mtetra
0 .114 .341 r
.40385 .57354 .41714 .59063 .43972 .58987 .4265 .57245 Mtetra
0 .113 .34 r
.4265 .57245 .43972 .58987 .46257 .5893 .44942 .57156 Mtetra
.44942 .57156 .46257 .5893 .4857 .58888 .47262 .57083 Mtetra
0 .114 .341 r
.47262 .57083 .4857 .58888 .50911 .58856 .49611 .57021 Mtetra
0 .114 .342 r
.49611 .57021 .50911 .58856 .53282 .5883 .51989 .56965 Mtetra
0 .114 .343 r
.51989 .56965 .53282 .5883 .55684 .58804 .54398 .5691 Mtetra
0 .115 .345 r
.54398 .5691 .55684 .58804 .58116 .58774 .56837 .56852 Mtetra
0 .116 .347 r
.56837 .56852 .58116 .58774 .60579 .58735 .59307 .56784 Mtetra
0 .117 .35 r
.59307 .56784 .60579 .58735 .63073 .58682 .61809 .56703 Mtetra
0 .118 .353 r
.61809 .56703 .63073 .58682 .65599 .58611 .64343 .56604 Mtetra
0 .119 .356 r
.64343 .56604 .65599 .58611 .68157 .58517 .66908 .56482 Mtetra
0 .12 .359 r
.66908 .56482 .68157 .58517 .70746 .58398 .69505 .56334 Mtetra
0 .121 .363 r
.69505 .56334 .70746 .58398 .73366 .58248 .72134 .56156 Mtetra
0 .122 .366 r
.72134 .56156 .73366 .58248 .76017 .58067 .74793 .55945 Mtetra
0 .123 .37 r
.74793 .55945 .76017 .58067 .787 .57851 .77484 .557 Mtetra
0 .124 .373 r
.77484 .557 .787 .57851 .81413 .57599 .80206 .55418 Mtetra
0 .126 .377 r
.80206 .55418 .81413 .57599 .84156 .57309 .82958 .55098 Mtetra
0 .127 .38 r
.82958 .55098 .84156 .57309 .86929 .56981 .8574 .54739 Mtetra
0 .128 .384 r
.8574 .54739 .86929 .56981 .89732 .56615 .88552 .54342 Mtetra
0 .129 .387 r
.88552 .54342 .89732 .56615 .92564 .5621 .91394 .53906 Mtetra
0 .13 .39 r
.91394 .53906 .92564 .5621 .95426 .55767 .94265 .53431 Mtetra
0 .116 .347 r
.32368 .56219 .33739 .57836 .3593 .57647 .34568 .55993 Mtetra
0 .115 .345 r
.34568 .55993 .3593 .57647 .38145 .57487 .36791 .55798 Mtetra
0 .115 .344 r
.36791 .55798 .38145 .57487 .40385 .57354 .39038 .55631 Mtetra
0 .114 .343 r
.39038 .55631 .40385 .57354 .4265 .57245 .41311 .55488 Mtetra
0 .114 .342 r
.41311 .55488 .4265 .57245 .44942 .57156 .43611 .55365 Mtetra
.43611 .55365 .44942 .57156 .47262 .57083 .45938 .5526 Mtetra
0 .114 .343 r
.45938 .5526 .47262 .57083 .49611 .57021 .48294 .55166 Mtetra
.48294 .55166 .49611 .57021 .51989 .56965 .5068 .5508 Mtetra
0 .115 .345 r
.5068 .5508 .51989 .56965 .54398 .5691 .53095 .54995 Mtetra
0 .116 .347 r
.53095 .54995 .54398 .5691 .56837 .56852 .55542 .54907 Mtetra
0 .116 .349 r
.55542 .54907 .56837 .56852 .59307 .56784 .5802 .54811 Mtetra
0 .117 .351 r
.5802 .54811 .59307 .56784 .61809 .56703 .60529 .54701 Mtetra
0 .118 .354 r
.60529 .54701 .61809 .56703 .64343 .56604 .63071 .54572 Mtetra
0 .119 .357 r
.63071 .54572 .64343 .56604 .66908 .56482 .65644 .54421 Mtetra
0 .12 .361 r
.65644 .54421 .66908 .56482 .69505 .56334 .68249 .54244 Mtetra
0 .121 .364 r
.68249 .54244 .69505 .56334 .72134 .56156 .70885 .54036 Mtetra
0 .123 .368 r
.70885 .54036 .72134 .56156 .74793 .55945 .73553 .53796 Mtetra
0 .124 .371 r
.73553 .53796 .74793 .55945 .77484 .557 .76253 .5352 Mtetra
0 .125 .375 r
.76253 .5352 .77484 .557 .80206 .55418 .78983 .53207 Mtetra
0 .126 .378 r
.78983 .53207 .80206 .55418 .82958 .55098 .81744 .52856 Mtetra
0 .127 .382 r
.81744 .52856 .82958 .55098 .8574 .54739 .84535 .52466 Mtetra
0 .128 .385 r
.84535 .52466 .8574 .54739 .88552 .54342 .87357 .52036 Mtetra
0 .129 .388 r
.87357 .52036 .88552 .54342 .91394 .53906 .90208 .51568 Mtetra
0 .13 .391 r
.90208 .51568 .91394 .53906 .94265 .53431 .93088 .51061 Mtetra
0 .116 .349 r
.30978 .5459 .32368 .56219 .34568 .55993 .33186 .54328 Mtetra
0 .116 .348 r
.33186 .54328 .34568 .55993 .36791 .55798 .35418 .54096 Mtetra
0 .115 .346 r
.35418 .54096 .36791 .55798 .39038 .55631 .37673 .53892 Mtetra
0 .115 .345 r
.37673 .53892 .39038 .55631 .41311 .55488 .39954 .53714 Mtetra
0 .115 .344 r
.39954 .53714 .41311 .55488 .43611 .55365 .42262 .53558 Mtetra
.42262 .53558 .43611 .55365 .45938 .5526 .44597 .53419 Mtetra
.44597 .53419 .45938 .5526 .48294 .55166 .4696 .53293 Mtetra
0 .115 .345 r
.4696 .53293 .48294 .55166 .5068 .5508 .49353 .53174 Mtetra
0 .115 .346 r
.49353 .53174 .5068 .5508 .53095 .54995 .51776 .53059 Mtetra
0 .116 .348 r
.51776 .53059 .53095 .54995 .55542 .54907 .5423 .5294 Mtetra
0 .117 .35 r
.5423 .5294 .55542 .54907 .5802 .54811 .56716 .52814 Mtetra
0 .118 .353 r
.56716 .52814 .5802 .54811 .60529 .54701 .59233 .52674 Mtetra
0 .119 .356 r
.59233 .52674 .60529 .54701 .63071 .54572 .61782 .52516 Mtetra
0 .12 .359 r
.61782 .52516 .63071 .54572 .65644 .54421 .64363 .52335 Mtetra
0 .121 .362 r
.64363 .52335 .65644 .54421 .68249 .54244 .66976 .52127 Mtetra
0 .122 .365 r
.66976 .52127 .68249 .54244 .70885 .54036 .69621 .51889 Mtetra
0 .123 .369 r
.69621 .51889 .70885 .54036 .73553 .53796 .72297 .51618 Mtetra
0 .124 .372 r
.72297 .51618 .73553 .53796 .76253 .5352 .75005 .51311 Mtetra
0 .125 .376 r
.75005 .51311 .76253 .5352 .78983 .53207 .77745 .50966 Mtetra
0 .126 .379 r
.77745 .50966 .78983 .53207 .81744 .52856 .80514 .50582 Mtetra
0 .128 .383 r
.80514 .50582 .81744 .52856 .84535 .52466 .83315 .50159 Mtetra
0 .129 .386 r
.83315 .50159 .84535 .52466 .87357 .52036 .86145 .49697 Mtetra
0 .13 .389 r
.86145 .49697 .87357 .52036 .90208 .51568 .89006 .49195 Mtetra
0 .131 .392 r
.89006 .49195 .90208 .51568 .93088 .51061 .91896 .48655 Mtetra
0 .117 .352 r
.29568 .52951 .30978 .5459 .33186 .54328 .31786 .5265 Mtetra
0 .117 .35 r
.31786 .5265 .33186 .54328 .35418 .54096 .34026 .5238 Mtetra
0 .116 .348 r
.34026 .5238 .35418 .54096 .37673 .53892 .3629 .5214 Mtetra
0 .116 .347 r
.3629 .5214 .37673 .53892 .39954 .53714 .38579 .51925 Mtetra
0 .115 .346 r
.38579 .51925 .39954 .53714 .42262 .53558 .40894 .51733 Mtetra
.40894 .51733 .42262 .53558 .44597 .53419 .43237 .51559 Mtetra
.43237 .51559 .44597 .53419 .4696 .53293 .45608 .514 Mtetra
0 .116 .347 r
.45608 .514 .4696 .53293 .49353 .53174 .48009 .51249 Mtetra
0 .116 .348 r
.48009 .51249 .49353 .53174 .51776 .53059 .50439 .51101 Mtetra
0 .117 .35 r
.50439 .51101 .51776 .53059 .5423 .5294 .52901 .50951 Mtetra
0 .117 .352 r
.52901 .50951 .5423 .5294 .56716 .52814 .55394 .50793 Mtetra
0 .118 .354 r
.55394 .50793 .56716 .52814 .59233 .52674 .57919 .50623 Mtetra
0 .119 .357 r
.57919 .50623 .59233 .52674 .61782 .52516 .60476 .50434 Mtetra
0 .12 .36 r
.60476 .50434 .61782 .52516 .64363 .52335 .63065 .50222 Mtetra
0 .121 .363 r
.63065 .50222 .64363 .52335 .66976 .52127 .65687 .49983 Mtetra
0 .122 .367 r
.65687 .49983 .66976 .52127 .69621 .51889 .6834 .49714 Mtetra
0 .123 .37 r
.6834 .49714 .69621 .51889 .72297 .51618 .71025 .4941 Mtetra
0 .125 .374 r
.71025 .4941 .72297 .51618 .75005 .51311 .73742 .49071 Mtetra
0 .126 .377 r
.73742 .49071 .75005 .51311 .77745 .50966 .7649 .48693 Mtetra
0 .127 .381 r
.7649 .48693 .77745 .50966 .80514 .50582 .79269 .48276 Mtetra
0 .128 .384 r
.79269 .48276 .80514 .50582 .83315 .50159 .82078 .47819 Mtetra
0 .129 .387 r
.82078 .47819 .83315 .50159 .86145 .49697 .84918 .47323 Mtetra
0 .13 .39 r
.84918 .47323 .86145 .49697 .89006 .49195 .87788 .46787 Mtetra
0 .131 .393 r
.87788 .46787 .89006 .49195 .91896 .48655 .90688 .46213 Mtetra
0 .118 .354 r
.28138 .51302 .29568 .52951 .31786 .5265 .30365 .50961 Mtetra
0 .117 .352 r
.30365 .50961 .31786 .5265 .34026 .5238 .32614 .50652 Mtetra
0 .117 .351 r
.32614 .50652 .34026 .5238 .3629 .5214 .34887 .50373 Mtetra
0 .116 .349 r
.34887 .50373 .3629 .5214 .38579 .51925 .37185 .5012 Mtetra
.37185 .5012 .38579 .51925 .40894 .51733 .39508 .49892 Mtetra
0 .116 .348 r
.39508 .49892 .40894 .51733 .43237 .51559 .41859 .49682 Mtetra
.41859 .49682 .43237 .51559 .45608 .514 .44238 .49487 Mtetra
0 .116 .349 r
.44238 .49487 .45608 .514 .48009 .51249 .46647 .49302 Mtetra
0 .117 .35 r
.46647 .49302 .48009 .51249 .50439 .51101 .49085 .49121 Mtetra
0 .117 .351 r
.49085 .49121 .50439 .51101 .52901 .50951 .51555 .48939 Mtetra
0 .118 .353 r
.51555 .48939 .52901 .50951 .55394 .50793 .54055 .48749 Mtetra
0 .119 .356 r
.54055 .48749 .55394 .50793 .57919 .50623 .56588 .48547 Mtetra
0 .119 .358 r
.56588 .48547 .57919 .50623 .60476 .50434 .59153 .48326 Mtetra
0 .12 .361 r
.59153 .48326 .60476 .50434 .63065 .50222 .61751 .48082 Mtetra
0 .122 .365 r
.61751 .48082 .63065 .50222 .65687 .49983 .6438 .47811 Mtetra
0 .123 .368 r
.6438 .47811 .65687 .49983 .6834 .49714 .67042 .47509 Mtetra
0 .124 .372 r
.67042 .47509 .6834 .49714 .71025 .4941 .69736 .47173 Mtetra
0 .125 .375 r
.69736 .47173 .71025 .4941 .73742 .49071 .72462 .46799 Mtetra
0 .126 .379 r
.72462 .46799 .73742 .49071 .7649 .48693 .75218 .46388 Mtetra
0 .127 .382 r
.75218 .46388 .7649 .48693 .79269 .48276 .78007 .45936 Mtetra
0 .129 .386 r
.78007 .45936 .79269 .48276 .82078 .47819 .80825 .45445 Mtetra
0 .13 .389 r
.80825 .45445 .82078 .47819 .84918 .47323 .83675 .44913 Mtetra
0 .131 .392 r
.83675 .44913 .84918 .47323 .87788 .46787 .86554 .44342 Mtetra
0 .132 .395 r
.86554 .44342 .87788 .46787 .90688 .46213 .89464 .43732 Mtetra
0 .119 .356 r
.26687 .49643 .28138 .51302 .30365 .50961 .28924 .49262 Mtetra
0 .118 .355 r
.28924 .49262 .30365 .50961 .32614 .50652 .31182 .48912 Mtetra
0 .118 .353 r
.31182 .48912 .32614 .50652 .34887 .50373 .33464 .48593 Mtetra
0 .117 .352 r
.33464 .48593 .34887 .50373 .37185 .5012 .35771 .48301 Mtetra
0 .117 .351 r
.35771 .48301 .37185 .5012 .39508 .49892 .38103 .48034 Mtetra
0 .117 .35 r
.38103 .48034 .39508 .49892 .41859 .49682 .40462 .47787 Mtetra
.40462 .47787 .41859 .49682 .44238 .49487 .4285 .47556 Mtetra
0 .117 .351 r
.4285 .47556 .44238 .49487 .46647 .49302 .45266 .47336 Mtetra
0 .117 .352 r
.45266 .47336 .46647 .49302 .49085 .49121 .47713 .4712 Mtetra
0 .118 .353 r
.47713 .4712 .49085 .49121 .51555 .48939 .5019 .46904 Mtetra
0 .118 .355 r
.5019 .46904 .51555 .48939 .54055 .48749 .52699 .46681 Mtetra
0 .119 .357 r
.52699 .46681 .54055 .48749 .56588 .48547 .5524 .46446 Mtetra
0 .12 .36 r
.5524 .46446 .56588 .48547 .59153 .48326 .57813 .46192 Mtetra
0 .121 .363 r
.57813 .46192 .59153 .48326 .61751 .48082 .60419 .45915 Mtetra
0 .122 .366 r
.60419 .45915 .61751 .48082 .6438 .47811 .63057 .45611 Mtetra
0 .123 .37 r
.63057 .45611 .6438 .47811 .67042 .47509 .65727 .45275 Mtetra
0 .124 .373 r
.65727 .45275 .67042 .47509 .69736 .47173 .6843 .44904 Mtetra
0 .126 .377 r
.6843 .44904 .69736 .47173 .72462 .46799 .71164 .44496 Mtetra
0 .127 .38 r
.71164 .44496 .72462 .46799 .75218 .46388 .7393 .44049 Mtetra
0 .128 .384 r
.7393 .44049 .75218 .46388 .78007 .45936 .76728 .43562 Mtetra
0 .129 .387 r
.76728 .43562 .78007 .45936 .80825 .45445 .79556 .43034 Mtetra
0 .13 .39 r
.79556 .43034 .80825 .45445 .83675 .44913 .82414 .42466 Mtetra
0 .131 .393 r
.82414 .42466 .83675 .44913 .86554 .44342 .85303 .41859 Mtetra
0 .132 .396 r
.85303 .41859 .86554 .44342 .89464 .43732 .88223 .41213 Mtetra
0 .12 .359 r
.25214 .47976 .26687 .49643 .28924 .49262 .27461 .47552 Mtetra
0 .119 .357 r
.27461 .47552 .28924 .49262 .31182 .48912 .2973 .47161 Mtetra
0 .118 .355 r
.2973 .47161 .31182 .48912 .33464 .48593 .32021 .468 Mtetra
0 .118 .354 r
.32021 .468 .33464 .48593 .35771 .48301 .34337 .46467 Mtetra
0 .118 .353 r
.34337 .46467 .35771 .48301 .38103 .48034 .36678 .4616 Mtetra
0 .117 .352 r
.36678 .4616 .38103 .48034 .40462 .47787 .39046 .45874 Mtetra
.39046 .45874 .40462 .47787 .4285 .47556 .41442 .45605 Mtetra
0 .118 .353 r
.41442 .45605 .4285 .47556 .45266 .47336 .43867 .45348 Mtetra
.43867 .45348 .45266 .47336 .47713 .4712 .46321 .45097 Mtetra
0 .118 .355 r
.46321 .45097 .47713 .4712 .5019 .46904 .48807 .44846 Mtetra
0 .119 .357 r
.48807 .44846 .5019 .46904 .52699 .46681 .51324 .44588 Mtetra
0 .12 .359 r
.51324 .44588 .52699 .46681 .5524 .46446 .53874 .44319 Mtetra
0 .12 .361 r
.53874 .44319 .5524 .46446 .57813 .46192 .56455 .44031 Mtetra
0 .121 .364 r
.56455 .44031 .57813 .46192 .60419 .45915 .59069 .4372 Mtetra
0 .123 .368 r
.59069 .4372 .60419 .45915 .63057 .45611 .61716 .43381 Mtetra
0 .124 .371 r
.61716 .43381 .63057 .45611 .65727 .45275 .64395 .4301 Mtetra
0 .125 .375 r
.64395 .4301 .65727 .45275 .6843 .44904 .67107 .42604 Mtetra
0 .126 .378 r
.67107 .42604 .6843 .44904 .71164 .44496 .6985 .4216 Mtetra
0 .127 .382 r
.6985 .4216 .71164 .44496 .7393 .44049 .72625 .41676 Mtetra
0 .128 .385 r
.72625 .41676 .7393 .44049 .76728 .43562 .75431 .41152 Mtetra
0 .13 .389 r
.75431 .41152 .76728 .43562 .79556 .43034 .78269 .40587 Mtetra
0 .131 .392 r
.78269 .40587 .79556 .43034 .82414 .42466 .81137 .39982 Mtetra
0 .132 .395 r
.81137 .39982 .82414 .42466 .85303 .41859 .84036 .39337 Mtetra
0 .132 .397 r
.84036 .39337 .85303 .41859 .88223 .41213 .86965 .38653 Mtetra
0 .12 .361 r
.23719 .463 .25214 .47976 .27461 .47552 .25977 .45834 Mtetra
0 .12 .359 r
.25977 .45834 .27461 .47552 .2973 .47161 .28256 .45399 Mtetra
0 .119 .358 r
.28256 .45399 .2973 .47161 .32021 .468 .30557 .44994 Mtetra
0 .119 .356 r
.30557 .44994 .32021 .468 .34337 .46467 .32883 .44619 Mtetra
0 .118 .355 r
.32883 .44619 .34337 .46467 .36678 .4616 .35233 .4427 Mtetra
.35233 .4427 .36678 .4616 .39046 .45874 .3761 .43943 Mtetra
0 .118 .354 r
.3761 .43943 .39046 .45874 .41442 .45605 .40015 .43635 Mtetra
0 .118 .355 r
.40015 .43635 .41442 .45605 .43867 .45348 .42448 .4334 Mtetra
.42448 .4334 .43867 .45348 .46321 .45097 .44911 .43052 Mtetra
0 .119 .356 r
.44911 .43052 .46321 .45097 .48807 .44846 .47405 .42764 Mtetra
0 .119 .358 r
.47405 .42764 .48807 .44846 .51324 .44588 .49931 .42471 Mtetra
0 .12 .36 r
.49931 .42471 .51324 .44588 .53874 .44319 .52489 .42166 Mtetra
0 .121 .363 r
.52489 .42166 .53874 .44319 .56455 .44031 .55079 .41843 Mtetra
0 .122 .366 r
.55079 .41843 .56455 .44031 .59069 .4372 .57702 .41497 Mtetra
0 .123 .369 r
.57702 .41497 .59069 .4372 .61716 .43381 .60357 .41122 Mtetra
0 .124 .373 r
.60357 .41122 .61716 .43381 .64395 .4301 .63045 .40715 Mtetra
0 .125 .376 r
.63045 .40715 .64395 .4301 .67107 .42604 .65765 .40271 Mtetra
0 .127 .38 r
.65765 .40271 .67107 .42604 .6985 .4216 .68518 .3979 Mtetra
0 .128 .384 r
.68518 .3979 .6985 .4216 .72625 .41676 .71302 .39268 Mtetra
0 .129 .387 r
.71302 .39268 .72625 .41676 .75431 .41152 .74118 .38706 Mtetra
0 .13 .39 r
.74118 .38706 .75431 .41152 .78269 .40587 .76965 .38102 Mtetra
0 .131 .393 r
.76965 .38102 .78269 .40587 .81137 .39982 .79842 .37457 Mtetra
0 .132 .396 r
.79842 .37457 .81137 .39982 .84036 .39337 .82751 .36774 Mtetra
0 .133 .399 r
.82751 .36774 .84036 .39337 .86965 .38653 .85689 .36052 Mtetra
0 .121 .363 r
.222 .44619 .23719 .463 .25977 .45834 .24469 .44107 Mtetra
0 .121 .362 r
.24469 .44107 .25977 .45834 .28256 .45399 .26759 .43627 Mtetra
0 .12 .36 r
.26759 .43627 .28256 .45399 .30557 .44994 .29071 .43177 Mtetra
0 .12 .359 r
.29071 .43177 .30557 .44994 .32883 .44619 .31407 .42758 Mtetra
0 .119 .358 r
.31407 .42758 .32883 .44619 .35233 .4427 .33767 .42365 Mtetra
0 .119 .357 r
.33767 .42365 .35233 .4427 .3761 .43943 .36154 .41996 Mtetra
.36154 .41996 .3761 .43943 .40015 .43635 .38567 .41647 Mtetra
.38567 .41647 .40015 .43635 .42448 .4334 .4101 .41311 Mtetra
.4101 .41311 .42448 .4334 .44911 .43052 .43482 .40984 Mtetra
0 .119 .358 r
.43482 .40984 .44911 .43052 .47405 .42764 .45985 .40659 Mtetra
0 .12 .36 r
.45985 .40659 .47405 .42764 .49931 .42471 .48519 .40329 Mtetra
0 .121 .362 r
.48519 .40329 .49931 .42471 .52489 .42166 .51085 .39987 Mtetra
0 .122 .365 r
.51085 .39987 .52489 .42166 .55079 .41843 .53684 .39627 Mtetra
0 .123 .368 r
.53684 .39627 .55079 .41843 .57702 .41497 .56315 .39244 Mtetra
0 .124 .371 r
.56315 .39244 .57702 .41497 .60357 .41122 .5898 .38832 Mtetra
0 .125 .374 r
.5898 .38832 .60357 .41122 .63045 .40715 .61677 .38387 Mtetra
0 .126 .378 r
.61677 .38387 .63045 .40715 .65765 .40271 .64406 .37905 Mtetra
0 .127 .382 r
.64406 .37905 .65765 .40271 .68518 .3979 .67168 .37385 Mtetra
0 .128 .385 r
.67168 .37385 .68518 .3979 .71302 .39268 .69961 .36823 Mtetra
0 .13 .389 r
.69961 .36823 .71302 .39268 .74118 .38706 .72787 .36221 Mtetra
0 .131 .392 r
.72787 .36221 .74118 .38706 .76965 .38102 .75643 .35577 Mtetra
0 .132 .395 r
.75643 .35577 .76965 .38102 .79842 .37457 .7853 .34892 Mtetra
0 .133 .398 r
.7853 .34892 .79842 .37457 .82751 .36774 .81448 .34168 Mtetra
0 .134 .401 r
.81448 .34168 .82751 .36774 .85689 .36052 .84397 .33406 Mtetra
0 .122 .366 r
.20657 .42932 .222 .44619 .24469 .44107 .22938 .42374 Mtetra
0 .121 .364 r
.22938 .42374 .24469 .44107 .26759 .43627 .2524 .41847 Mtetra
0 .121 .363 r
.2524 .41847 .26759 .43627 .29071 .43177 .27563 .41351 Mtetra
0 .12 .361 r
.27563 .41351 .29071 .43177 .31407 .42758 .29909 .40884 Mtetra
0 .12 .36 r
.29909 .40884 .31407 .42758 .33767 .42365 .3228 .40446 Mtetra
0 .12 .359 r
.3228 .40446 .33767 .42365 .36154 .41996 .34676 .40032 Mtetra
.34676 .40032 .36154 .41996 .38567 .41647 .37099 .3964 Mtetra
.37099 .3964 .38567 .41647 .4101 .41311 .39551 .39263 Mtetra
.39551 .39263 .4101 .41311 .43482 .40984 .42032 .38895 Mtetra
0 .12 .36 r
.42032 .38895 .43482 .40984 .45985 .40659 .44544 .3853 Mtetra
0 .121 .362 r
.44544 .3853 .45985 .40659 .48519 .40329 .47087 .38161 Mtetra
0 .121 .364 r
.47087 .38161 .48519 .40329 .51085 .39987 .49662 .37781 Mtetra
0 .122 .367 r
.49662 .37781 .51085 .39987 .53684 .39627 .5227 .37383 Mtetra
0 .123 .37 r
.5227 .37383 .53684 .39627 .56315 .39244 .5491 .36961 Mtetra
0 .124 .373 r
.5491 .36961 .56315 .39244 .5898 .38832 .57584 .36511 Mtetra
0 .125 .376 r
.57584 .36511 .5898 .38832 .61677 .38387 .6029 .36026 Mtetra
0 .127 .38 r
.6029 .36026 .61677 .38387 .64406 .37905 .63029 .35504 Mtetra
0 .128 .383 r
.63029 .35504 .64406 .37905 .67168 .37385 .658 .34943 Mtetra
0 .129 .387 r
.658 .34943 .67168 .37385 .69961 .36823 .68603 .3434 Mtetra
0 .13 .391 r
.68603 .3434 .69961 .36823 .72787 .36221 .71437 .33696 Mtetra
0 .131 .394 r
.71437 .33696 .72787 .36221 .75643 .35577 .74303 .3301 Mtetra
0 .132 .397 r
.74303 .3301 .75643 .35577 .7853 .34892 .772 .32284 Mtetra
0 .133 .4 r
.772 .32284 .7853 .34892 .81448 .34168 .80127 .31518 Mtetra
0 .134 .402 r
.80127 .31518 .81448 .34168 .84397 .33406 .83086 .30716 Mtetra
0 .123 .368 r
.19089 .41241 .20657 .42932 .22938 .42374 .21382 .40636 Mtetra
0 .122 .367 r
.21382 .40636 .22938 .42374 .2524 .41847 .23696 .40061 Mtetra
0 .122 .365 r
.23696 .40061 .2524 .41847 .27563 .41351 .26031 .39515 Mtetra
0 .121 .364 r
.26031 .39515 .27563 .41351 .29909 .40884 .28389 .39 Mtetra
0 .121 .363 r
.28389 .39 .29909 .40884 .3228 .40446 .3077 .38514 Mtetra
0 .121 .362 r
.3077 .38514 .3228 .40446 .34676 .40032 .33177 .38054 Mtetra
0 .12 .361 r
.33177 .38054 .34676 .40032 .37099 .3964 .3561 .37615 Mtetra
.3561 .37615 .37099 .3964 .39551 .39263 .38071 .37194 Mtetra
.38071 .37194 .39551 .39263 .42032 .38895 .40562 .36784 Mtetra
0 .121 .362 r
.40562 .36784 .42032 .38895 .44544 .3853 .43083 .36377 Mtetra
0 .121 .364 r
.43083 .36377 .44544 .3853 .47087 .38161 .45635 .35968 Mtetra
0 .122 .366 r
.45635 .35968 .47087 .38161 .49662 .37781 .4822 .35547 Mtetra
0 .123 .368 r
.4822 .35547 .49662 .37781 .5227 .37383 .50836 .3511 Mtetra
0 .124 .371 r
.50836 .3511 .5227 .37383 .5491 .36961 .53486 .34648 Mtetra
0 .125 .375 r
.53486 .34648 .5491 .36961 .57584 .36511 .56169 .34157 Mtetra
0 .126 .378 r
.56169 .34157 .57584 .36511 .6029 .36026 .58884 .33631 Mtetra
0 .127 .382 r
.58884 .33631 .6029 .36026 .63029 .35504 .61632 .33068 Mtetra
0 .128 .385 r
.61632 .33068 .63029 .35504 .658 .34943 .64413 .32464 Mtetra
0 .13 .389 r
.64413 .32464 .658 .34943 .68603 .3434 .67225 .31818 Mtetra
0 .131 .392 r
.67225 .31818 .68603 .3434 .71437 .33696 .70069 .3113 Mtetra
0 .132 .396 r
.70069 .3113 .71437 .33696 .74303 .3301 .72945 .304 Mtetra
0 .133 .399 r
.72945 .304 .74303 .3301 .772 .32284 .75851 .2963 Mtetra
0 .134 .401 r
.75851 .2963 .772 .32284 .80127 .31518 .78788 .28822 Mtetra
0 .135 .404 r
.78788 .28822 .80127 .31518 .83086 .30716 .81757 .27978 Mtetra
0 .123 .37 r
.17494 .39548 .19089 .41241 .21382 .40636 .19801 .38896 Mtetra
0 .123 .369 r
.19801 .38896 .21382 .40636 .23696 .40061 .22127 .3827 Mtetra
0 .123 .368 r
.22127 .3827 .23696 .40061 .26031 .39515 .24474 .37674 Mtetra
0 .122 .366 r
.24474 .37674 .26031 .39515 .28389 .39 .26844 .37107 Mtetra
0 .122 .365 r
.26844 .37107 .28389 .39 .3077 .38514 .29237 .3657 Mtetra
0 .121 .364 r
.29237 .3657 .3077 .38514 .33177 .38054 .31655 .36061 Mtetra
0 .121 .363 r
.31655 .36061 .33177 .38054 .3561 .37615 .34099 .35574 Mtetra
.34099 .35574 .3561 .37615 .38071 .37194 .3657 .35106 Mtetra
0 .121 .364 r
.3657 .35106 .38071 .37194 .40562 .36784 .39071 .34651 Mtetra
.39071 .34651 .40562 .36784 .43083 .36377 .41601 .34201 Mtetra
0 .122 .366 r
.41601 .34201 .43083 .36377 .45635 .35968 .44163 .33749 Mtetra
0 .123 .368 r
.44163 .33749 .45635 .35968 .4822 .35547 .46757 .33287 Mtetra
0 .123 .37 r
.46757 .33287 .4822 .35547 .50836 .3511 .49383 .32807 Mtetra
0 .124 .373 r
.49383 .32807 .50836 .3511 .53486 .34648 .52042 .32304 Mtetra
0 .126 .377 r
.52042 .32304 .53486 .34648 .56169 .34157 .54734 .3177 Mtetra
0 .127 .38 r
.54734 .3177 .56169 .34157 .58884 .33631 .57459 .31201 Mtetra
0 .128 .384 r
.57459 .31201 .58884 .33631 .61632 .33068 .60217 .30593 Mtetra
0 .129 .388 r
.60217 .30593 .61632 .33068 .64413 .32464 .63007 .29944 Mtetra
0 .13 .391 r
.63007 .29944 .64413 .32464 .67225 .31818 .65829 .29253 Mtetra
0 .132 .395 r
.65829 .29253 .67225 .31818 .70069 .3113 .68683 .2852 Mtetra
0 .133 .398 r
.68683 .2852 .70069 .3113 .72945 .304 .71568 .27745 Mtetra
0 .134 .401 r
.71568 .27745 .72945 .304 .75851 .2963 .74484 .2693 Mtetra
0 .134 .403 r
.74484 .2693 .75851 .2963 .78788 .28822 .77431 .26077 Mtetra
0 .135 .406 r
.77431 .26077 .78788 .28822 .81757 .27978 .80409 .2519 Mtetra
0 .124 .372 r
.15872 .37856 .17494 .39548 .19801 .38896 .18192 .37154 Mtetra
0 .124 .371 r
.18192 .37154 .19801 .38896 .22127 .3827 .20532 .36478 Mtetra
0 .123 .37 r
.20532 .36478 .22127 .3827 .24474 .37674 .22892 .35828 Mtetra
0 .123 .369 r
.22892 .35828 .24474 .37674 .26844 .37107 .25275 .35208 Mtetra
0 .123 .368 r
.25275 .35208 .26844 .37107 .29237 .3657 .2768 .34618 Mtetra
0 .122 .367 r
.2768 .34618 .29237 .3657 .31655 .36061 .30109 .34055 Mtetra
0 .122 .366 r
.30109 .34055 .31655 .36061 .34099 .35574 .32565 .33518 Mtetra
.32565 .33518 .34099 .35574 .3657 .35106 .35047 .33 Mtetra
.35047 .33 .3657 .35106 .39071 .34651 .37558 .32497 Mtetra
0 .122 .367 r
.37558 .32497 .39071 .34651 .41601 .34201 .40098 .32001 Mtetra
0 .123 .368 r
.40098 .32001 .41601 .34201 .44163 .33749 .4267 .31504 Mtetra
0 .123 .37 r
.4267 .31504 .44163 .33749 .46757 .33287 .45274 .30998 Mtetra
0 .124 .372 r
.45274 .30998 .46757 .33287 .49383 .32807 .4791 .30475 Mtetra
0 .125 .375 r
.4791 .30475 .49383 .32807 .52042 .32304 .50578 .29927 Mtetra
0 .126 .379 r
.50578 .29927 .52042 .32304 .54734 .3177 .5328 .29348 Mtetra
0 .127 .382 r
.5328 .29348 .54734 .3177 .57459 .31201 .56015 .28734 Mtetra
0 .129 .386 r
.56015 .28734 .57459 .31201 .60217 .30593 .58782 .28079 Mtetra
0 .13 .39 r
.58782 .28079 .60217 .30593 .63007 .29944 .61582 .27383 Mtetra
0 .131 .393 r
.61582 .27383 .63007 .29944 .65829 .29253 .64414 .26644 Mtetra
0 .132 .397 r
.64414 .26644 .65829 .29253 .68683 .2852 .67277 .25863 Mtetra
0 .133 .4 r
.67277 .25863 .68683 .2852 .71568 .27745 .70171 .2504 Mtetra
0 .134 .403 r
.70171 .2504 .71568 .27745 .74484 .2693 .73097 .24179 Mtetra
0 .135 .405 r
.73097 .24179 .74484 .2693 .77431 .26077 .76054 .23281 Mtetra
0 .136 .408 r
.76054 .23281 .77431 .26077 .80409 .2519 .79042 .22349 Mtetra
0 .125 .374 r
.1422 .36166 .15872 .37856 .18192 .37154 .16554 .35416 Mtetra
0 .124 .373 r
.16554 .35416 .18192 .37154 .20532 .36478 .18909 .34687 Mtetra
0 .124 .372 r
.18909 .34687 .20532 .36478 .22892 .35828 .21283 .33983 Mtetra
0 .124 .371 r
.21283 .33983 .22892 .35828 .25275 .35208 .23679 .33307 Mtetra
0 .123 .37 r
.23679 .33307 .25275 .35208 .2768 .34618 .26098 .32659 Mtetra
0 .123 .369 r
.26098 .32659 .2768 .34618 .30109 .34055 .2854 .32041 Mtetra
.2854 .32041 .30109 .34055 .32565 .33518 .31007 .31448 Mtetra
0 .123 .368 r
.31007 .31448 .32565 .33518 .35047 .33 .33501 .30878 Mtetra
.33501 .30878 .35047 .33 .37558 .32497 .36022 .30324 Mtetra
0 .123 .369 r
.36022 .30324 .37558 .32497 .40098 .32001 .38574 .29779 Mtetra
0 .123 .37 r
.38574 .29779 .40098 .32001 .4267 .31504 .41156 .29234 Mtetra
0 .124 .372 r
.41156 .29234 .4267 .31504 .45274 .30998 .43769 .28682 Mtetra
0 .125 .375 r
.43769 .28682 .45274 .30998 .4791 .30475 .46415 .28112 Mtetra
0 .126 .378 r
.46415 .28112 .4791 .30475 .50578 .29927 .49094 .27517 Mtetra
0 .127 .381 r
.49094 .27517 .50578 .29927 .5328 .29348 .51806 .26891 Mtetra
0 .128 .385 r
.51806 .26891 .5328 .29348 .56015 .28734 .5455 .26228 Mtetra
0 .129 .388 r
.5455 .26228 .56015 .28734 .58782 .28079 .57327 .25524 Mtetra
0 .131 .392 r
.57327 .25524 .58782 .28079 .61582 .27383 .60137 .24777 Mtetra
0 .132 .396 r
.60137 .24777 .61582 .27383 .64414 .26644 .62978 .23988 Mtetra
0 .133 .399 r
.62978 .23988 .64414 .26644 .67277 .25863 .65852 .23156 Mtetra
0 .134 .402 r
.65852 .23156 .67277 .25863 .70171 .2504 .68756 .22284 Mtetra
0 .135 .405 r
.68756 .22284 .70171 .2504 .73097 .24179 .71691 .21374 Mtetra
0 .136 .407 r
.71691 .21374 .73097 .24179 .76054 .23281 .74658 .20429 Mtetra
0 .136 .409 r
.74658 .20429 .76054 .23281 .79042 .22349 .77656 .19453 Mtetra
0 .125 .375 r
.12538 .3448 .1422 .36166 .16554 .35416 .14887 .33682 Mtetra
.14887 .33682 .16554 .35416 .18909 .34687 .17256 .32902 Mtetra
0 .125 .374 r
.17256 .32902 .18909 .34687 .21283 .33983 .19645 .32142 Mtetra
.19645 .32142 .21283 .33983 .23679 .33307 .22056 .31407 Mtetra
0 .124 .373 r
.22056 .31407 .23679 .33307 .26098 .32659 .24489 .30699 Mtetra
0 .124 .372 r
.24489 .30699 .26098 .32659 .2854 .32041 .26944 .3002 Mtetra
0 .124 .371 r
.26944 .3002 .2854 .32041 .31007 .31448 .29424 .29369 Mtetra
.29424 .29369 .31007 .31448 .33501 .30878 .3193 .28741 Mtetra
.3193 .28741 .33501 .30878 .36022 .30324 .34464 .28132 Mtetra
.34464 .28132 .36022 .30324 .38574 .29779 .37026 .27534 Mtetra
0 .124 .373 r
.37026 .27534 .38574 .29779 .41156 .29234 .39619 .26939 Mtetra
0 .125 .374 r
.39619 .26939 .41156 .29234 .43769 .28682 .42243 .26336 Mtetra
0 .126 .377 r
.42243 .26336 .43769 .28682 .46415 .28112 .44899 .25717 Mtetra
0 .127 .38 r
.44899 .25717 .46415 .28112 .49094 .27517 .47589 .25073 Mtetra
0 .128 .384 r
.47589 .25073 .49094 .27517 .51806 .26891 .50311 .24396 Mtetra
0 .129 .387 r
.50311 .24396 .51806 .26891 .5455 .26228 .53065 .23681 Mtetra
0 .13 .391 r
.53065 .23681 .5455 .26228 .57327 .25524 .55853 .22924 Mtetra
0 .132 .395 r
.55853 .22924 .57327 .25524 .60137 .24777 .58672 .22123 Mtetra
0 .133 .399 r
.58672 .22123 .60137 .24777 .62978 .23988 .61524 .2128 Mtetra
0 .134 .402 r
.61524 .2128 .62978 .23988 .65852 .23156 .64406 .20395 Mtetra
0 .135 .405 r
.64406 .20395 .65852 .23156 .68756 .22284 .6732 .19471 Mtetra
0 .136 .407 r
.6732 .19471 .68756 .22284 .71691 .21374 .70266 .18511 Mtetra
0 .137 .41 r
.70266 .18511 .71691 .21374 .74658 .20429 .73242 .17519 Mtetra
0 .137 .411 r
.73242 .17519 .74658 .20429 .77656 .19453 .7625 .16498 Mtetra
0 .125 .376 r
.10824 .32799 .12538 .3448 .14887 .33682 .13188 .31958 Mtetra
.13188 .31958 .14887 .33682 .17256 .32902 .15572 .31127 Mtetra
.15572 .31127 .17256 .32902 .19645 .32142 .17977 .30311 Mtetra
.17977 .30311 .19645 .32142 .22056 .31407 .20403 .29516 Mtetra
0 .125 .375 r
.20403 .29516 .22056 .31407 .24489 .30699 .22851 .28744 Mtetra
.22851 .28744 .24489 .30699 .26944 .3002 .25321 .28 Mtetra
0 .125 .374 r
.25321 .28 .26944 .3002 .29424 .29369 .27816 .27284 Mtetra
.27816 .27284 .29424 .29369 .3193 .28741 .30335 .26594 Mtetra
.30335 .26594 .3193 .28741 .34464 .28132 .32881 .25925 Mtetra
.32881 .25925 .34464 .28132 .37026 .27534 .35455 .2527 Mtetra
0 .125 .375 r
.35455 .2527 .37026 .27534 .39619 .26939 .38059 .24619 Mtetra
0 .126 .377 r
.38059 .24619 .39619 .26939 .42243 .26336 .40695 .23963 Mtetra
0 .127 .38 r
.40695 .23963 .42243 .26336 .44899 .25717 .43362 .23291 Mtetra
0 .128 .383 r
.43362 .23291 .44899 .25717 .47589 .25073 .46062 .22592 Mtetra
0 .129 .386 r
.46062 .22592 .47589 .25073 .50311 .24396 .48794 .2186 Mtetra
0 .13 .39 r
.48794 .2186 .50311 .24396 .53065 .23681 .5156 .21088 Mtetra
0 .131 .394 r
.5156 .21088 .53065 .23681 .55853 .22924 .54357 .20273 Mtetra
0 .133 .398 r
.54357 .20273 .55853 .22924 .58672 .22123 .57187 .19415 Mtetra
0 .134 .402 r
.57187 .19415 .58672 .22123 .61524 .2128 .60048 .18514 Mtetra
0 .135 .405 r
.60048 .18514 .61524 .2128 .64406 .20395 .62941 .17573 Mtetra
0 .136 .408 r
.62941 .17573 .64406 .20395 .6732 .19471 .65865 .16595 Mtetra
0 .137 .41 r
.65865 .16595 .6732 .19471 .70266 .18511 .6882 .15584 Mtetra
0 .137 .412 r
.6882 .15584 .70266 .18511 .73242 .17519 .71806 .14545 Mtetra
0 .138 .413 r
.71806 .14545 .73242 .17519 .7625 .16498 .74824 .13481 Mtetra
0 .125 .376 r
.09077 .31123 .10824 .32799 .13188 .31958 .11455 .30244 Mtetra
0 .126 .377 r
.11455 .30244 .13188 .31958 .15572 .31127 .13855 .29367 Mtetra
.13855 .29367 .15572 .31127 .17977 .30311 .16276 .28498 Mtetra
.16276 .28498 .17977 .30311 .20403 .29516 .18719 .27642 Mtetra
.18719 .27642 .20403 .29516 .22851 .28744 .21183 .26805 Mtetra
.21183 .26805 .22851 .28744 .25321 .28 .23669 .25991 Mtetra
.23669 .25991 .25321 .28 .27816 .27284 .26179 .25203 Mtetra
.26179 .25203 .27816 .27284 .30335 .26594 .28713 .24443 Mtetra
.28713 .24443 .30335 .26594 .32881 .25925 .31273 .23707 Mtetra
.31273 .23707 .32881 .25925 .35455 .2527 .3386 .22987 Mtetra
0 .126 .378 r
.3386 .22987 .35455 .2527 .38059 .24619 .36476 .22276 Mtetra
0 .127 .38 r
.36476 .22276 .38059 .24619 .40695 .23963 .39124 .21561 Mtetra
0 .127 .382 r
.39124 .21561 .40695 .23963 .43362 .23291 .41802 .2083 Mtetra
0 .129 .386 r
.41802 .2083 .43362 .23291 .46062 .22592 .44513 .20073 Mtetra
0 .13 .39 r
.44513 .20073 .46062 .22592 .48794 .2186 .47257 .19279 Mtetra
0 .131 .394 r
.47257 .19279 .48794 .2186 .5156 .21088 .50033 .18445 Mtetra
0 .133 .398 r
.50033 .18445 .5156 .21088 .54357 .20273 .52841 .17567 Mtetra
0 .134 .402 r
.52841 .17567 .54357 .20273 .57187 .19415 .55681 .16645 Mtetra
0 .135 .405 r
.55681 .16645 .57187 .19415 .60048 .18514 .58553 .15681 Mtetra
0 .136 .408 r
.58553 .15681 .60048 .18514 .62941 .17573 .61455 .14681 Mtetra
0 .137 .411 r
.61455 .14681 .62941 .17573 .65865 .16595 .64389 .13649 Mtetra
0 .138 .413 r
.64389 .13649 .65865 .16595 .6882 .15584 .67354 .12588 Mtetra
0 .138 .414 r
.67354 .12588 .6882 .15584 .71806 .14545 .7035 .11503 Mtetra
0 .138 .415 r
.7035 .11503 .71806 .14545 .74824 .13481 .73378 .10398 Mtetra
0 .125 .376 r
.07295 .29446 .09077 .31123 .11455 .30244 .09688 .28538 Mtetra
.09688 .28538 .11455 .30244 .13855 .29367 .12103 .27625 Mtetra
0 .126 .377 r
.12103 .27625 .13855 .29367 .16276 .28498 .1454 .2671 Mtetra
0 .126 .378 r
.1454 .2671 .16276 .28498 .18719 .27642 .16999 .25798 Mtetra
.16999 .25798 .18719 .27642 .21183 .26805 .19481 .24895 Mtetra
0 .126 .379 r
.19481 .24895 .21183 .26805 .23669 .25991 .21985 .24007 Mtetra
.21985 .24007 .23669 .25991 .26179 .25203 .24512 .23141 Mtetra
.24512 .23141 .26179 .25203 .28713 .24443 .27062 .22301 Mtetra
0 .127 .38 r
.27062 .22301 .28713 .24443 .31273 .23707 .29638 .21486 Mtetra
.29638 .21486 .31273 .23707 .3386 .22987 .32239 .20693 Mtetra
0 .127 .381 r
.32239 .20693 .3386 .22987 .36476 .22276 .34869 .19913 Mtetra
0 .128 .383 r
.34869 .19913 .36476 .22276 .39124 .21561 .37529 .19131 Mtetra
0 .129 .386 r
.37529 .19131 .39124 .21561 .41802 .2083 .4022 .18334 Mtetra
0 .13 .389 r
.4022 .18334 .41802 .2083 .44513 .20073 .42943 .17509 Mtetra
0 .131 .394 r
.42943 .17509 .44513 .20073 .47257 .19279 .45698 .16647 Mtetra
0 .133 .398 r
.45698 .16647 .47257 .19279 .50033 .18445 .48486 .1574 Mtetra
0 .134 .402 r
.48486 .1574 .50033 .18445 .52841 .17567 .51305 .1479 Mtetra
0 .135 .406 r
.51305 .1479 .52841 .17567 .55681 .16645 .54155 .13798 Mtetra
0 .136 .409 r
.54155 .13798 .55681 .16645 .58553 .15681 .57037 .12769 Mtetra
0 .137 .412 r
.57037 .12769 .58553 .15681 .61455 .14681 .59949 .11709 Mtetra
0 .138 .414 r
.59949 .11709 .61455 .14681 .64389 .13649 .62892 .10624 Mtetra
0 .138 .415 r
.62892 .10624 .64389 .13649 .67354 .12588 .65867 .09517 Mtetra
0 .139 .416 r
.65867 .09517 .67354 .12588 .7035 .11503 .68873 .08392 Mtetra
0 .139 .417 r
.68873 .08392 .7035 .11503 .73378 .10398 .71911 .07252 Mtetra
0 .125 .375 r
.05481 .27753 .07295 .29446 .09688 .28538 .07886 .26826 Mtetra
.07886 .26826 .09688 .28538 .12103 .27625 .10315 .25889 Mtetra
0 .125 .376 r
.10315 .25889 .12103 .27625 .1454 .2671 .12766 .24944 Mtetra
.12766 .24944 .1454 .2671 .16999 .25798 .15242 .23992 Mtetra
0 .126 .377 r
.15242 .23992 .16999 .25798 .19481 .24895 .17741 .23036 Mtetra
0 .126 .379 r
.17741 .23036 .19481 .24895 .21985 .24007 .20263 .22079 Mtetra
0 .127 .38 r
.20263 .22079 .21985 .24007 .24512 .23141 .22809 .2113 Mtetra
0 .127 .382 r
.22809 .2113 .24512 .23141 .27062 .22301 .25379 .20197 Mtetra
0 .128 .383 r
.25379 .20197 .27062 .22301 .29638 .21486 .27972 .19287 Mtetra
0 .128 .384 r
.27972 .19287 .29638 .21486 .32239 .20693 .30591 .18402 Mtetra
0 .128 .385 r
.30591 .18402 .32239 .20693 .34869 .19913 .33236 .17536 Mtetra
0 .129 .387 r
.33236 .17536 .34869 .19913 .37529 .19131 .3591 .16674 Mtetra
0 .13 .39 r
.3591 .16674 .37529 .19131 .4022 .18334 .38615 .15799 Mtetra
0 .131 .394 r
.38615 .15799 .4022 .18334 .42943 .17509 .41351 .14892 Mtetra
0 .133 .399 r
.41351 .14892 .42943 .17509 .45698 .16647 .44118 .13943 Mtetra
0 .135 .404 r
.44118 .13943 .45698 .16647 .48486 .1574 .46918 .12949 Mtetra
0 .136 .408 r
.46918 .12949 .48486 .1574 .51305 .1479 .49748 .11916 Mtetra
0 .137 .411 r
.49748 .11916 .51305 .1479 .54155 .13798 .52608 .10849 Mtetra
0 .138 .414 r
.52608 .10849 .54155 .13798 .57037 .12769 .555 .09756 Mtetra
0 .138 .415 r
.555 .09756 .57037 .12769 .59949 .11709 .58422 .08643 Mtetra
0 .139 .416 r
.58422 .08643 .59949 .11709 .62892 .10624 .61375 .07514 Mtetra
0 .139 .417 r
.61375 .07514 .62892 .10624 .65867 .09517 .64359 .06371 Mtetra
.64359 .06371 .65867 .09517 .68873 .08392 .67376 .05215 Mtetra
0 .139 .418 r
.67376 .05215 .68873 .08392 .71911 .07252 .70425 .04047 Mtetra
0 .125 .375 r
.03634 .26033 .05481 .27753 .07886 .26826 .06052 .25089 Mtetra
.06052 .25089 .07886 .26826 .10315 .25889 .08493 .24135 Mtetra
.08493 .24135 .10315 .25889 .12766 .24944 .10958 .23173 Mtetra
.10958 .23173 .12766 .24944 .15242 .23992 .13447 .222 Mtetra
.13447 .222 .15242 .23992 .17741 .23036 .15961 .21218 Mtetra
0 .125 .376 r
.15961 .21218 .17741 .23036 .20263 .22079 .18499 .20227 Mtetra
0 .126 .377 r
.18499 .20227 .20263 .22079 .22809 .2113 .21063 .19226 Mtetra
0 .126 .379 r
.21063 .19226 .22809 .2113 .25379 .20197 .23652 .18214 Mtetra
0 .127 .382 r
.23652 .18214 .25379 .20197 .27972 .19287 .26268 .17195 Mtetra
0 .129 .386 r
.26268 .17195 .27972 .19287 .30591 .18402 .28908 .16177 Mtetra
0 .13 .39 r
.28908 .16177 .30591 .18402 .33236 .17536 .31574 .15176 Mtetra
0 .131 .393 r
.31574 .15176 .33236 .17536 .3591 .16674 .34266 .14194 Mtetra
0 .132 .397 r
.34266 .14194 .3591 .16674 .38615 .15799 .36987 .13199 Mtetra
0 .134 .403 r
.36987 .13199 .38615 .15799 .41351 .14892 .39738 .12164 Mtetra
0 .136 .409 r
.39738 .12164 .41351 .14892 .44118 .13943 .4252 .11091 Mtetra
0 .137 .412 r
.4252 .11091 .44118 .13943 .46918 .12949 .45331 .09997 Mtetra
0 .138 .415 r
.45331 .09997 .46918 .12949 .49748 .11916 .48172 .08889 Mtetra
0 .139 .416 r
.48172 .08889 .49748 .11916 .52608 .10849 .51042 .0777 Mtetra
0 .139 .417 r
.51042 .0777 .52608 .10849 .555 .09756 .53943 .06638 Mtetra
0 .139 .418 r
.53943 .06638 .555 .09756 .58422 .08643 .56875 .05494 Mtetra
.56875 .05494 .58422 .08643 .61375 .07514 .59838 .04338 Mtetra
.59838 .04338 .61375 .07514 .64359 .06371 .62832 .0317 Mtetra
.62832 .0317 .64359 .06371 .67376 .05215 .6586 .01989 Mtetra
.6586 .01989 .67376 .05215 .70425 .04047 .6892 .00795 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -75 -15.4828 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -74.9113 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -74.3275 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(54) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -73.7438 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -73.16 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -107.265 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Stock) show
88.125 13.000 moveto
(Price) show
108.688 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{287.938, 233.5},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V0000^R000`400?l00000o`00003oiP3_j/L0
0>H0kn[7003V0>oZa`00iP3_j/L00>H0kn[7003V0>oZa`00iP3_j/L00940kn[71`00001>0>oZa`00
T03_j/L00`000000kn[70>oZa`0200000080kn[700<000000>oZa`3_j/L0C03_j/L00900kn[71@00
00020>oZa`030000003_j/L0kn[704`0kn[7002@0>oZa`050000003_j/L0kn[70>oZa`0000000P3_
j/L00`000000kn[70>oZa`1<0>oZa`00T@3_j/L7000004h0kn[7003V0>oZa`00iP3_j/L00>H0kn[7
002H0>oZa`800000C03_j/L009H0kn[70P0000000`3_j/L000000000001;0>oZa`00T`3_j/L30000
00<0kn[70P00001;0>oZa`00T@3_j/L2000000@0kn[70P008f/00`000000kn[70000001:0>oZa`00
LP3_j/L3000000030>oZa`000000000000800000503_j/L3000000040>oZa`000000kn[70>oZa`@0
02=[00@000000>oZa`3_j/L00000B@3_j/L007D0kn[70P0000020>oZa`030000003_j/L0kn[70100
kn[70P0000050>oZa`H002=[00@00000000SJ`0000000000B@3_j/L00780kn[7100000000`3_j/L0
00000000000@0>oZa`<00000103_j/L9000SJ`05000000008f/0kn[70>oZa`000000B03_j/L00780
kn[70P0000020>oZa`040000003_j/L0kn[7000000d0kn[70P0000020>oZa`030000003_j/L002=[
00/002=[00<00000000SJ`008f/00P3_j/L00`000000kn[70>oZa`150>oZa`00L`3_j/L7000000X0
kn[70`0000030>oZa`l002=[00<00000000SJ`008f/00P3_j/L00`000000kn[70>oZa`150>oZa`00
PP3_j/L200000080kn[750008f/00`00000002=[0>oZa`020>oZa`030000003_j/L0kn[704@0kn[7
000U0>oZa`<000000P3_j/L010000000kn[70000000000020>oZa`@0000000<0kn[70000003_j/L0
0P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L6000003L0kn[70`0000000`3_
j/L00000000SJ`0E000SJ`03000000008f/002=[0080kn[700<000000>oZa`3_j/L0A03_j/L002@0
kn[700H000000>oZa`3_j/L0kn[70000003_j/L200000080kn[70P0000030>oZa`800000103_j/L0
2@000000kn[70>oZa`3_j/L000000>oZa`000000kn[7000000030>oZa`030000003_j/L0kn[703D0
kn[70P0000030>oZaaP002=[00<00000000SJ`008f/00`3_j/L00`000000kn[70>oZa`130>oZa`00
9@3_j/L300000080kn[70P0000020>oZa`8000000`3_j/L2000000@0kn[70`0000001P3_j/L00000
0>oZa`000000kn[7000000<0kn[70`00000b0>oZa`<000000`3_j/LD000SJ`<002=Z0`008f/01000
000002=[000SJ`008f/30>oZa`030000003_j/L0kn[70480kn[7000T0>oZa`080000003_j/L0kn[7
0>oZa`000000kn[70000003_j/L200000080kn[7100000000`3_j/L000000>oZa`020>oZa`040000
003_j/L000000>oZa`<000000P3_j/L600000300kn[70P0000020>oZa`03000000008f/002=[01<0
02=[1@008fX3000SJ`04000000008f/002=[000SJ`<0kn[700<000000>oZa`3_j/L0@P3_j/L002@0
kn[7100000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00`3_j/L3000000<0
kn[700<000000>oZa`3_j/L0<`3_j/L300000080kn[75P008f/8000SJP8002=[00<00000000SJ`00
8f/00P008f/30>oZa`030000003_j/L0kn[70440kn[7001E0>oZa`<000000P3_j/L3000001H0kn[7
0`0000000`3_j/L002=Z000SJP02000SJQ8002=[2`008fX2000SJ`03000000008f/002=[008002=[
103_j/L00`000000kn[70>oZa`100>oZa`00F03_j/L200000080kn[700<000000>oZa`3_j/L04@3_
j/L3000000030>oZa`008fX002=Z00H002=Z3P008f/?000SJP04000SJ`00000002=[000SJ`<002=Z
0P3_j/L2000000H0kn[7100000000`3_j/L000000000000300000380kn[7001E0>oZa`P000004@3_
j/L2000000<0kn[72@008fX;000SJa8002=Z00<002=[000000008fX010008fX40>oZa`030000003_
j/L0kn[700<0kn[700@000000>oZa`3_j/L000000`3_j/L00`000000kn[70>oZa`0b0>oZa`00E@3_
j/L200000080kn[700<000000>oZa`3_j/L03`3_j/L400000080kn[730008fX7000SJaH002=Z00<0
0000000SJP008fX010008fX40>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L00000
103_j/L00`000000kn[70>oZa`0a0>oZa`00EP3_j/L3000000040>oZa`0000000000000000`0kn[7
0P0000040>oZa`l002=Z0`008f/I000SJP03000000008fX002=Z00@002=Z103_j/L00`000000kn[7
0>oZa`020>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L0<03_j/L006H0kn[7
0`0000030>oZabh002=Z00<00000000SJP008fX01@008fX40>oZa`040000003_j/L0kn[70>oZa`@0
00000P3_j/L400000380kn[7001T0>oZa`80000000<0kn[70000003_j/L04`008fX3000SJA/002=Z
00<00000000SJP008fX01@008fX30>oZa`030000003_j/L0000003h0kn[7001Q0>oZa`<000000P3_
j/L4000SJA0002=Z1@008fTK000SJP03000000008fX002=Z00D002=Z1@3_j/L00`000000kn[70>oZ
a`0l0>oZa`00G`3_j/L200000080kn[71`008fT>000SJPP002=Y2P008fX4000SJ@`002=Z00<00000
000SJP008fX01P008fX50>oZa`030000003_j/L0kn[703/0kn[7001L0>oZa`<0000000<0kn[7000R
J00000000P008VP7000SJ@X002=Z2`008fT7000SJPL002=Y30008fX00`00000002=Z000SJP06000S
JPH0kn[700<000000>oZa`3_j/L0>P3_j/L003X0kn[70`0000030>oZa`030000003_j/L0kn[701L0
kn[70P0000000`3_j/L0029X000RJ005000RJ0L002=Y1`008fX?000SJ@@002=Z2P008fT:000SJP04
000SJ@00000002=Y000SJ@L002=Z1@3_j/L00`000000kn[70>oZa`0j0>oZa`00?@3_j/L00`000000
kn[700000002000001D0kn[70`000000103_j/L0029W000RI`008VL7000RJ0L002=Y0`008fX4000R
J0h002=Y0P008fX<000SJ@L002=Z1@008fT00`00000002=Y000SJP06000SJPD0kn[70P00000k0>oZ
a`00>P3_j/L4000000030>oZa`000000000001<0kn[70`0000000`3_j/L0029W000RI`05000RI`H0
029X1`008fT7000RJ1d002=Y0`008fX8000SJ@03000000008fT002=Y00L002=Z1@3_j/L00`000000
kn[70>oZa`0b0>oZa`8000001@3_j/L003X0kn[70P0000040>oZa`030000003_j/L0kn[700l0kn[7
0P0000020>oZa`<0025U1P008VL7000RJ0<002=Y10008VL7000RJ0X002=Y10008VPI000SJ@030000
00008fT002=Y00L002=Z1P3_j/L00`000000kn[70>oZa`0L0>oZa`040000003_j/L000000>oZa`D0
000000<0kn[70000003_j/L0100000001`3_j/L000000>oZa`3_j/L000000>oZa`0000001@3_j/L0
03/0kn[70`00000A0>oZa`<0000000<0kn[7000000008FD010008FD7000RI`H0029X1`008VL7000R
J0L002=Y1`008VPI000SJ@04000000008fT002=Y000SJ@<002=Z10008fT60>oZa`030000003_j/L0
kn[701/0kn[70P000000103_j/L000000000000000020>oZa`040000003_j/L0000000000080kn[7
0P0000001`3_j/L000000>oZa`3_j/L000000>oZa`0000001@3_j/L004d0kn[70P0000030>oZa`P0
025U1`008VL3000RJ0<0029V1`008VL7000RJ0<002=Y10008VL7000RJ1P002=Y00<00000000SJ@00
8fT020008fT60>oZa`030000003_j/L0kn[701/0kn[70P000000103_j/L000000000003_j/L30000
00030>oZa`00000000000080kn[70P000000103_j/L000000>oZa`3_j/L2000000030>oZa`000000
kn[700<0kn[7001:0>oZa`<000000`3_j/L3000QI0L0025U1`008VL7000RIPH0029W1`008VP7000R
I`L0029X60008fT00`00000002=Y000SJ@09000SJ@D0kn[70P00000L0>oZa`80000000<0kn[70000
00000000100000000`3_j/L00000000000020>oZa`@000000P3_j/L2000000030>oZa`000000kn[7
00<0kn[700180>oZa`8000000`3_j/L7000QI0L0025U0`008VL4000QI0H0029V1`008VL3000RJ0@0
029V1`008VL7000RJ0<002=Y10008VP@000SJ@03000000008fT002=Y00T002=Y1`3_j/L00`000000
kn[70>oZa`0I0>oZa`80000000<0kn[70000000000001@3_j/L00`000000kn[70>oZa`040>oZa`04
0000003_j/L0kn[7000000L0kn[700150>oZa`<000000P3_j/L4000QH`H0025T1`008FD8000QI0H0
029V1P008VL8000RIPH0029W3`008VP:000SJ@@002=X00<002=Y000000008fT02`008fT60>oZa`03
0000003_j/L0kn[703D0kn[700130>oZa`80000000<0kn[7000000008F<01`008F<6000QI0<0025U
10008F<7000QI0L0029V0`008VL3000RI@L0029V1`008VL3000RJ0@0029W1`008VP7000SJ@L002=X
00<002=Y000000008fT02`008fT70>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<0000000<0
kn[70000000000000P00000H0>oZa`<000000P3_j/L3000QHPP0025S1@008F@8000QH`L0025T1P00
8VH7000RI@L0029V3P008VL7000RJ0<002=Y10008VP7000SJ003000000008fT002=Y00/002=Y1P3_
j/L2000003D0kn[7000S0>oZa`030000003_j/L0000001P0kn[70P0000020>oZa`L0025R50008F<>
000QI0H0029U3P008VH7000RI`h0029X1`008fP00`00000002=Y000SJ@0;000SJ@L0kn[700<00000
0>oZa`3_j/L0103_j/L4000000050>oZa`000000kn[70>oZa`0000009P3_j/L00200kn[710000002
0>oZa`030000003_j/L0kn[70180kn[70`0000000`3_j/L0021Q000PH@02000PH@L0025R10008F<3
000PHPd0025S0`008F@4000QH`L0025T1P008VD3000RIP@0029U1`008VH7000RI`<0029X10008VL7
000RJ0H002=X00@00000000SJ@008fT002=Y10008fP7000SJ@L0kn[700<000000>oZa`3_j/L00`3_
j/L010000000kn[70>oZa`0000030>oZa`<000009@3_j/L00200kn[70P0000050>oZa`030000003_
j/L0kn[700h0kn[70`0000000`3_j/L0021Q000PH@06000PH@L0025R1`00868C000QH`L0025T3@00
8VD7000RIPh0029W1`008VP6000SJ003000000008fP002=X00D002=X1`008fT80>oZa`030000003_
j/L0kn[70080kn[700@000000>oZa`3_j/L000000`3_j/L2000001@0kn[700@000000>oZa`000000
00003P3_j/L00240kn[71`00000>0>oZa`@000002`008643000QHPX0021R2P008F<3000QHPL0025S
1`008F@3000RI@<0025T1`008VD7000RIP<0029W10008VH7000RI`L0029X0`008fP2000RJ0030000
00008VP002=X00H002=X1`008fT70>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L0
0000103_j/L00`000000kn[70>oZa`0B0>oZa`8000000P3_j/L00`000000kn[70>oZa`0;0>oZa`00
=03_j/L2000000030>oZa`008640021Q00`0021Q3P008686000QH`L0025R1P008F<>000QI0H0029U
3P008VH7000RI``0029X00<00000000RJ0008fP01P008fP7000SJ@H0kn[70`0000030>oZa`@00000
6@3_j/L200000080kn[700<000000>oZa`3_j/L02`3_j/L00340kn[70`000000103_j/L0021P000P
H000860;000PHAL0021R1`008F86000QH`<0025T10008F<6000QI0L0029U0`008VH4000RI@L0029V
1`008VL3000RJ0@0029W10008VP00`000000029X000RJ007000SJ0<002=Y10008VP80>oZa`030000
003_j/L0kn[701d0kn[700@000000>oZa`00000000003P3_j/L002l0kn[70P0000000`3_j/L0021P
000PH005000PH0L0021Q4@008683000PH@L0021R1`008F8=000QH`H0025T3@008VD7000RIPh0029W
10008VP00`000000029X000RJ007000SJ0L0029X203_j/L00`000000kn[70>oZa`0M0>oZa`030000
003_j/L0kn[700l0kn[7000/0>oZa`<0000000@0kn[7000OH0007f0001mP1`008607000PH@d0021R
1`008646000PHPd0025R1`008F<7000QI0<0029U0`008F@7000RI@L0029V0`008VL4000RIPL0029W
10008VP00`000000029X000RJ003000SJ0/0029X203_j/L00`000000kn[70>oZa`0^0>oZa`00:P3_
j/L2000000030>oZa`00000001mP00D001mP1`008607000PH@L0021R3@008646000PHP<0025R1000
8646000QHPL0025S3@008F@6000RI@h0029V1`008VL4000RJ003000000008VP0029X00h0029X203_
j/L2000002l0kn[700080>oZa`<0000000<0kn[70000000000000P00000G0>oZa`<0000000@0kn[7
000OG`007el001mO1`007f03000PH0/0021Q0`00868A000PH@D0021R20008645000QHPh0025S1P00
8F@7000RI@h0029V1`008VL3000RJ004000000008VL0029W000RI`h0029X203_j/L00`000000kn[7
0>oZa`0]0>oZa`002`3_j/L200000080kn[700<000000>oZa`3_j/L04`3_j/L2000000030>oZa`00
7el001mO00D001mO1P007f0_000PH@H0025R0`008F<4000QHPL0025S1P008F@6000RI@h0029V2P00
8VL010000000029W000RI`008VL>000RJ0T0kn[700<000000>oZa`3_j/L0;03_j/L000P0kn[71@00
00020>oZa`030000003_j/L0kn[70100kn[70`00000;000OG`<001mP8@008644000PH0d0021Q3@00
8F86000QH`H0025T1`008FD>000RIP<0029W10008VH2000RI`03000000008VL0029W0080029W3P00
8VP80>oZa`030000003_j/L0kn[702`0kn[700080>oZa`8000000P3_j/L010000000kn[70>oZa`00
000@0>oZa`8000003P007elQ000PH@P0021P30008646000PHPL0025R1`008F<6000QI0L0025U5000
8VH2000RI`03000000008VL0029W0080029W3P008VP90>oZa`030000003_j/L0kn[702/0kn[70009
0>oZa`L000003@3_j/L4000000d001mO1000860J000PH@d0021P3@008646000PHPL0025R1P008F<6
000QI0L0025U5@008VH00`008VL00000000RI`04000RI`<0029X10008VL7000RJ0P0kn[70P00000F
0>oZa`0;0000003_j/L0kn[70000003_j/L000000>oZa`000000kn[70000003_j/L00`0000080>oZ
a`006P3_j/L3000000h001mO2000860G000PHA00021P3@008645000PHPL0025R1`008F<6000QI0L0
025U50008VH00`008VL00000000RI`0;000RI`L0029X2@3_j/L00`000000kn[70>oZa`0D0>oZa`0<
0000003_j/L0kn[70000003_j/L000000>oZa`000000kn[70000003_j/L000002P3_j/L001P0kn[7
0`00000>000OG`@001mP1`00860C000PHAT0021P1`008646000PHP<0025R10008687000QH`D0025T
3P008FD=000RIP80000030008VL8000RJ0T0kn[700<000000>oZa`3_j/L04`3_j/L02`000000kn[7
0>oZa`000000kn[70000003_j/L000000>oZa`000000kn[700<00000203_j/L001H0kn[70P00000>
000OG`P001mP1`00860=000PHA<0021P1P007el6000PH0L0021Q30008687000QH`H0025T0`008FD4
000QI0L0025U2@008VH300000003000RIP008VL0000000`0029W1`008VP:0>oZa`030000003_j/L0
kn[70180kn[700D000000>oZa`3_j/L000000>oZa`0400000080kn[70`0000080>oZa`00503_j/L2
000000/001mO3P007f07000PH0T0021Q4`00860:000OG`H0021P30008647000PHPL0025S30008F@7
000QI@H0029V0`000005000RIP03000000008VL0029W00X0029W10008VP4000RI`T0kn[700<00000
0>oZa`3_j/L0103_j/L4000000030>oZa`000000kn[700<000000P3_j/L600000180kn[7000C0>oZ
a`03000OG`000000000000`001mO2`007f0:000PH0D0021Q4`00860=000OG`d0021P1P008646000P
HPd0025S1`008F@7000QI@80029V0`000002000QI@H0029V00<0029W000000008VL04P008VL:0>oZ
a`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L000000P3_j/L010000000kn[70>oZa`00
000J0>oZa`002`3_j/L4000000D0kn[700<00000000OG`007el030007el7000OH200021P4`007el3
000PH0<001mO1`008605000PH@L0021R0`008F<4000PHPH0025S1P008F@7000QI@8000001@008FD7
000RIP03000RI`000000029W0140029W2`3_j/L00`000000kn[70>oZa`020>oZa`040000003_j/L0
kn[700000080kn[71000000J0>oZa`002`3_j/L010000000kn[70>oZa`0000040>oZa`030000003_
j/L0kn[700h001mO10007f0M000PH1l001mO1P008606000PH@h0021R1@008F<7000QI0<0025U0`00
00000`008F@0025U000QI@05000QI@H0029V0P008VL00`000000029W000RI`0@000RI`X0kn[700<0
00000>oZa`3_j/L00P3_j/L010000000kn[70>oZa`0000020>oZa`030000003_j/L0kn[701/0kn[7
000;0>oZa`040000003_j/L0kn[7000000@0kn[70P0000020>oZa`h001mO7P00860R000OG`H0021P
30008647000PHPH0025S1P008F@3000000D0025T1P008FD8000RIP03000000008VH0029V0080029V
3P008VL;0>oZa`040000003_j/L0kn[70>oZa`@000000`3_j/L3000001X0kn[7000;0>oZa`040000
003_j/L0kn[7000000@0kn[700<000000>oZa`3_j/L00P3_j/L;000OG`<001mP6P00860C000OG`H0
01mN3@007el;000PH0L0021Q1`008688000QH`<0000000<0025S000QI0008F@01@008F@7000QI@<0
029V0`008VD2000RIP03000000008VH0029V0080029V3@008VL:0>oZa`030000003_j/L0000002H0
kn[7000;0>oZa`@00000103_j/L00`000000kn[70>oZa`030>oZa`L001mO1`007f0D000PH18001mO
3@007ehB000OG`H0021P1P008647000PHPD0025R0`000005000QH`L0025T1P008FD6000RI@<0029V
00@00000000RIP008VH0029V3P008VL;0>oZa`030000003_j/L0kn[702@0kn[7000C0>oZa`030000
003_j/L0kn[700@0kn[710007el:000OH140021P4P007el@000OGQ8001mO1P008606000PH@<0021R
1000864010008F800000000000000002000QHPH0025S1`008F@7000QI@H0029U0`008VH010000000
029V000RIP008VH3000RI`@0029V1`008VL;0>oZa`030000003_j/L0kn[702<0kn[7000B0>oZa`80
00001`3_j/L=000OH0h0021P4P007elI000OGP`001mO1`00860:000PH@<000001@008F87000QH`L0
025T1P008FD6000RI@<0029V00<00000000RIP008VH020008VH7000RI``0kn[700<000000>oZa`3_
j/L08P3_j/L00180kn[700<000000>oZa`3_j/L0203_j/L6000OH140021P0`007f0<000OGal001mN
30007el6000PH0L0021Q0`000003000PH@H0025R1P008F<7000QI0L0025U1P008VD3000RIP030000
00008VH0029V00P0029V1`008VL:0>oZa`800000903_j/L00180kn[70P00000:0>oZa`H001mP3@00
8607000OH0`001mO7P007ehC000OG`@0021Q0P000007000PH@D0025R1`008F<7000QI0H0025U1P00
8VD4000RIP03000000008VH0029V00L0029V1`008VL<0>oZa`030000003_j/L0kn[70240kn[70008
0>oZa`030000003_j/L0000000<00000103_j/L00`000000kn[70>oZa`0:0>oZa`H001mP1`00860=
000OH0`001mO7P007ehC000OG`<000002@008646000PHPL0025S1P008F@=000QI@@0029V00<00000
000RIP008VH01`008VH3000RI`@0029V2`3_j/L00`000000kn[70>oZa`0Q0>oZa`00203_j/L00`00
0000kn[7000000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L6000O
H0@0021P3`007f0=000OGb@001mN2@007el3000000d0021Q1P008686000QH`L0025T0`008FD3000Q
I0L0025U0`008VH00`000000029V000RIP0>000RIP`0kn[700<000000>oZa`3_j/L0803_j/L000P0
kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700`0
kn[74`007f0B000OGbD001mN1@007el3000000@001mO3@008645000PHPL0025S3@008F@6000QI@@0
029V00<00000000RIP008VH03P008VH;0>oZa`8000008@3_j/L000L0kn[70P0000001@3_j/L00000
0>oZa`3_j/L0000000<0kn[70P00000?0>oZaa0001mP3`007elH000OGPH001mM30007eh2000OG`<0
00001`007el6000PH0L0021Q1P00868=000QH`H0025T1`008FD4000RIP03000000008VH0029V00d0
029V303_j/L00`000000kn[70>oZa`0O0>oZa`00203_j/L00`000000kn[700000003000000<0kn[7
00<000000>oZa`3_j/L03P3_j/L=000OH10001mO5@007eh<000OG@X001mN0`00000;000OG`H0021P
1`00864<000PHPH0025S1`008F@:000QI@03000000008FD0025U00h0029V303_j/L00`000000kn[7
0>oZa`0N0>oZa`004@3_j/L200000140kn[71P007f0B000OGa<001mN4P007ed6000OGP<000002000
7eh6000OG`L0021P30008647000PHPH0025S3@008F@4000QI@03000000008FD0025U00d0029V3@3_
j/L00`000000kn[70>oZa`0M0>oZa`004@3_j/L00`000000kn[70>oZa`0A0>oZa`<001mP40007elB
000OGQL001mM0`007eh3000000`001mN1P007el=000PH0H0021Q1P008686000QH`h0025T10008FD0
0`000000025U000RIP0=000RIP/0kn[70P0000060>oZa`@0000000<0kn[70000000000000`00000?
0>oZa`004@3_j/L00`000000kn[70>oZa`0B0>oZaa<001mO30007ehG000OG@D001iM0`000003000O
G@d001mN30007el6000PH0H0021Q1`008685000QH`h0025T1@008FD00`000000025U000RIP02000R
IP@0029U1P008VH=0>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L000000P3_j/L0
10000000kn[70>oZa`00000?0>oZa`004@3_j/L2000001@0kn[74`007el<000OGQ4001mM20007Ud2
0000008001iM1@007edB000OGPL001mO1P008606000PH@H0021R1P008F<>000QI0@0025U00<00000
000QI@008VD01P008VD7000RIPd0kn[700<000000>oZa`3_j/L00P3_j/L010000000kn[70>oZa`00
00030>oZa`800000403_j/L00100kn[70P00000F0>oZaa<001mO30007eh;000OG@H001iL10007Ud3
000000@001iM1P007edB000OGPH001mO1P008606000PH@L0021R1P008F<=000QI0D0025U00<00000
000QI@008VD01@008VD7000RIPd0kn[70P0000030>oZa`040000003_j/L0kn[700000080kn[700@0
00000>oZa`3_j/L000003`3_j/L000@0kn[7200000040>oZa`8000005`3_j/LB000OG`d001mN1@00
7ed<000NG0<0000020007Ud<000OG@/001mN1`007el5000PH0L0021Q1P008686000QH`h0025T1@00
8FD00`000000029U000RI@05000RI@H0029V303_j/L3000000<0kn[7100000020>oZa`@000003`3_
j/L000D0kn[700@000000>oZa`3_j/L000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[701H0kn[73@007elB000OGPH001iM20007U`30000014001iM1`007ed;000OGPH001mO1P00
7f07000PH@H0021R1P008F<>000QI0D0025U00<00000000RI@008VD010008VD7000RIPh0kn[700<0
00000>oZa`3_j/L06@3_j/L000H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`02
0>oZa`800000603_j/L:000OG`l001mN1P007ed6000NG@@001iL0`000004000NG0D001iM1P007U`6
000NG@H001mM2`007eh7000OG`H001mP1P008646000PHPd0025S1`008F@5000QI@03000000008VD0
029U00@0029U1`008VH>0>oZa`030000003_j/L0kn[701T0kn[700070>oZa`8000000P3_j/L00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[701P0kn[71P007el@000OGPT001mM1P007Ud30000
01<001iL1@007Ud7000OG@/001mN1`007el5000OH0L0021Q30008687000QH`L0025T1@008FD00`00
0000025U000QI@04000QI@L0029V3P3_j/L00`000000kn[70>oZa`0H0>oZa`00103_j/L8000000@0
kn[700<000000>oZa`3_j/L06@3_j/L7000OG`/001mN3@007ed2000NG@<000005`007U`5000NG@`0
01mM1P007eh6000OG`H001mP30008647000PHPH0025S3@008F@00`000000025U000QI@04000QI@H0
029V3@3_j/L00`000000kn[70000000I0>oZa`003`3_j/L2000001d0kn[71P007el;000OGP/001mM
0`00000J000NG0`001iM1P007ed5000OGPL001mO1@007f07000PH0H0021Q1P008687000QH`<0025T
10008F<6000QI003000000008FD0025U00<0025U1`008VH>0>oZa`030000003_j/L0kn[701L0kn[7
000?0>oZa`8000007P3_j/L6000OG`/001mN1P007ed2000NG08000008`007U`7000NG@D001mM1P00
7eh<000OG`L0021P1@008647000PHPd0025S1P008F@00`000000025U000QI@04000QI@H0029V3`3_
j/L00`000000kn[70>oZa`0F0>oZa`003`3_j/L00`000000kn[70>oZa`0N0>oZaa4001mN10007Ud3
000001D001iL1P007U/;000NG0L001iM1@007ed<000OGPH001mO1P008606000PH@H0021R3@008F<7
000QI003000000008FD0025U00X0025U3P3_j/L2000001L0kn[7000?0>oZa`800000803_j/L;000O
GPH001mM0`000003000NGA0001iL30007U/;000NG0H001iM1@007ed=000OGPD001mO1`008605000P
H@L0021R3@008F<6000QI003000QI@000000025U00/0025U3P3_j/L00`000000kn[70>oZa`0E0>oZ
a`003`3_j/L00`000000kn[70>oZa`0P0>oZa`P001mN1@007ed300000003000OG@007Ud001iM00@0
01iM1@007U`G000NFa4001iL1@007ed<000OGPH001mO1P008606000PH@L0021R30008F<7000QI003
000QI@000000025U00X0025U3`3_j/L00`000000kn[70>oZa`0D0>oZa`000`3_j/L8000000@0kn[7
00<000000>oZa`3_j/L08@3_j/L5000OGP@001mM0`000005000OG@D001iM1P007U`F000NFa4001iL
1P007ed<000OGPD001mO1`007f06000PH@H0021R30008F<8000QI003000000008FD0025U00X0025U
3P3_j/L00`000000kn[70>oZa`0D0>oZa`001P3_j/L200000080kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`0Q0>oZa`H001mN0`000008000OG@`001iL6`007U/<000NG0H001mM2`00
7eh6000OG`H001mP1P008647000PHP`0025S1`008F@00`008FD00000000QI@0:000QI@h0kn[70P00
00080>oZa`030000003_j/L0kn[700X0kn[700050>oZa`<000000P3_j/L010000000kn[70>oZa`3_
j/L2000002@0kn[70P007eh300000003000OGP007ed001mM00@001mM4@007U`K000NF`/001iL3000
7ed6000OGPH001mO1P007f06000PH@`0021R1`008F<7000QI003000QI@000000025U00X0025U3`3_
j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700X0kn[700060>oZa`8000000P3_j/L0
1@000000kn[70>oZa`3_j/L0000002@0kn[70`000005000OGPH001iM40007U`L000NFa4001iL1P00
7ed5000OGPH001mO1P007f0=000PH@H0021R1P008F<8000QI003000000008F@0025T00<0025T1P00
8FD?0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L02P3_j/L000<0kn[720000003
0>oZa`8000008@3_j/L2000000<0kn[71P007ed6000NG@X001iL9`007U/<000NG0D001mM1P007eh6
000OG`D001mP1`008606000PH@H0021R1`008F<3000QI0@0025S00<0025T000000008F@00`008F@7
000QI@h0kn[70P0000050>oZa`800000303_j/L000h0kn[700<000000>oZa`3_j/L07@3_j/L30000
00H0kn[71P007ed6000NG@@001iL;@007U/;000NG0H001mM1@007eh<000OG`L0021P1P008646000P
HPd0025S0P008F@00`000000025T000QI002000QI0H0025U2`3_j/L5000000H0kn[700<000000>oZ
a`3_j/L02P3_j/L000h0kn[700<000000>oZa`3_j/L06P3_j/L3000000X0kn[71P007ed5000NG@D0
01iL5P007U/;000NFP/001iK30007U`5000OG@`001mN1P007el6000PH0H0021Q1P00868>000QH`80
025T00@00000000QI0008F@0025T1P008FD70>oZa`@00000103_j/L00`000000kn[70>oZa`0A0>oZ
a`003P3_j/L00`000000kn[70>oZa`0G0>oZa`<000003P3_j/L5000OG@/001iL2`007U/F000NFP/0
01iK2`007U`6000NG@`001mN1P007el6000PH0D0021Q1`00868=000QH`80025T00@00000000QI000
8F@0025T1`008FD30>oZa`<00000203_j/L00`000000kn[70>oZa`0A0>oZa`003@3_j/L2000001H0
kn[70`00000A0>oZaa4001iL1@007U/L000NFQ0001iK1P007U`6000NG@`001mN1@007el6000PH0H0
021Q1`00868<000QH`<0025T00@00000000QI0008F@0025T1`008FD2000000`0kn[700<000000>oZ
a`3_j/L0403_j/L000d0kn[700<000000>oZa`3_j/L04P3_j/L3000001H0kn[740007U`5000NFb40
01iJ2`007U/5000NG0L001iM2`007eh6000OG`H0021P1P008646000PHPd0025S0`008F@010000000
025T000QI0008F@6000QI@h0kn[700<000000>oZa`3_j/L0403_j/L000<0kn[700<000000>oZa`00
00000`0000040>oZa`030000003_j/L0kn[700l0kn[70`00000J0>oZa`D001iL40007U/Q000NFPX0
01iK1P007U`6000NG@`001mN1P007el5000PH0L0021Q1P00868=000QH`<0025T00<00000000QI000
8F@01`008FD=0>oZa`030000003_j/L0kn[70100kn[700020>oZa`@000000P3_j/L00`000000kn[7
0>oZa`020>oZa`8000003@3_j/L3000001h0kn[71@007U`@000NF`D001iJ2`007EXA000NFPX001iK
30007U`5000OG@H001mN1P007el6000PH0H0021Q1P008686000QHPL0025S0`008F@010000000025T
000QI0008F@6000QI@d0kn[700<000000>oZa`3_j/L0403_j/L00080kn[70P0000001@3_j/L00000
0>oZa`3_j/L0000000@0kn[700<000000>oZa`3_j/L02@3_j/L300000280kn[71@007U`?000NF`H0
01iJ2`007EX@000NFPX001iK30007U`6000OG@H001mN1P007el5000PH0d0021Q1P008F87000QH`<0
025T00<00000000QI0008F@01`008F@<0>oZa`030000003_j/L0kn[70100kn[700030>oZa`030000
003_j/L000000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`070>oZa`800000
9P3_j/L5000NG0D001iK40007UX;000MFQD001iJ1@007U/<000NG0H001mM1@007eh<000OG``0021Q
1`008F8:000QH`03000000008F<0025S00H0025T303_j/L00`000000kn[70>oZa`0@0>oZa`001@3_
j/L4000000<0kn[700<000000>oZa`3_j/L01@3_j/L3000002T0kn[710007U`6000NFa0001iJ2P00
7EX6000MF@D001eJ2`007UX5000NF`/001iL1P007ed5000OGPd001mO30008646000QHP/0025S00<0
0000000QH`008F@01P008F@<0>oZa`030000003_j/L0kn[700l0kn[7000<0>oZa`8000000`3_j/L3
000002`0kn[72`007U/?000NFQ0001eI1@007EX<000NFPD001iK2P007U`7000OG@D001mN30007el<
000PH@L0021R2P008F<00`000000025S000QH`06000QI0`0kn[700<000000>oZa`3_j/L03`3_j/L0
00`0kn[700<000000>oZa`0000000P00000`0>oZa`/001iK10007UX6000MFQD001eI1@007EX;000N
FP/001iK1@007U`6000OG@H001mN30007el<000PH@L0021R2P008F<00`000000025S000QI005000Q
I0`0kn[700<000000>oZa`3_j/L03`3_j/L000`0kn[70P00000d0>oZa`X001iK1@007UX6000MFQ@0
01eI1@007EX<000NFP/001iK1@007U`6000OG@H001mN2`007el7000PH0H0021Q1P00868;000QH`03
000000008F@0025T00D0025T2`3_j/L00`000000kn[70>oZa`0?0>oZa`003@3_j/L00`000000kn[7
0>oZa`0c0>oZa`D001iK2P007UX6000MFQl001eI1@007UX;000NF`H001iL1@007ed6000OGP`001mO
1P008606000PH@L0021R2P008F<00`000000025S000QI006000QI0X0kn[700<000000>oZa`3_j/L0
3`3_j/L000h0kn[70P00000d0>oZa`D001iK2P007UX5000MFQl001eI1P007UX;000NF`D001iL3000
7ed5000OGPL001mO1P008606000PH@H0021R1P008F85000QH`03000000008F<0025T00D0025T2P3_
j/L00`000000kn[70>oZa`0?0>oZa`00403_j/L00`000000kn[70>oZa`0b0>oZa`D001iK2@007UXU
000MF@D001iJ2`007U/;000NG0H001mM1P007eh6000OG`H0021P1P008647000PHPH0025R1@008F<0
0`000000025T000QI005000QI0T0kn[700<000000>oZa`3_j/L03`3_j/L00140kn[700<000000>oZ
a`3_j/L0<P3_j/L4000NF`H001eJ:0007ET6000MFPH001iJ1@007U/;000NG0H001mM1P007eh6000O
G`D0021P1`008646000PHPH0025R1P008F<00`000000025T000QI004000QI0X0kn[700<000000>oZ
a`3_j/L03P3_j/L00180kn[700<000000>oZa`3_j/L0<P3_j/L4000NFPH001eJ60007ET6000MF0X0
01eI1P007EX5000NFPD001iK30007U`5000OG@H001mN1P007el6000OH0H0021Q1`008686000QHPD0
025S00<00000000QI0008F@01@008F@90>oZa`030000003_j/L0kn[700h0kn[7000C0>oZa`030000
003_j/L0kn[70380kn[710007UX6000MFPT001eI5@007EP:000MF@D001eJ1P007UX5000NF`/001iL
1@007ed7000OGPH001mO1P007f06000PH@H0021R1P008F86000QH`03000000008F@0025T00@0025T
2@3_j/L00`000000kn[70>oZa`0>0>oZa`00503_j/L2000003<0kn[710007UX5000MFPD001eI6P00
7EP:000MF@D001eJ1@007UX5000NF``001iL1@007ed7000OGPD001mO1`007f05000PH@d0021R1P00
8F<00`000000025T000QI004000QI0P0kn[700<000000>oZa`3_j/L03P3_j/L001H0kn[700<00000
0>oZa`3_j/L0<03_j/L5000MFPX001eI6@007EP:000MF@D001eJ1P007UX;000NF`H001iL1@007ed6
000OGPH001mO1P007f0<000PH@H0021R1`008F<00`000000025T000QI003000QI0P0kn[700<00000
0>oZa`3_j/L03P3_j/L001L0kn[700<000000>oZa`3_j/L0<03_j/L5000MFPX001eI7P007EP:000M
F@H001iJ2P007U/6000NG0H001mM1P007eh<000OG`D0021P1P008647000PHPH0025S00<00000000Q
I0008F@00`008F@80>oZa`030000003_j/L0kn[700h0kn[7000H0>oZa`030000003_j/L0kn[70300
kn[71@007EX9000MFAl001eH2P007ET6000NFPX001iK1P007U`5000OG@`001mN1P007el6000PH0H0
021Q1P008687000QH`03000000008F<0025S00<0025S1`3_j/L00`000000kn[70>oZa`0>0>oZa`00
6@3_j/L200000300kn[71@007EX5000MFB@001eH2P007ET5000NFPX001iK1P007U`6000NG@`001mN
1P007el6000PH0D0021Q1P008688000QH`03000000008F<0025S0080025S203_j/L00`000000kn[7
0>oZa`0=0>oZa`006`3_j/L00`000000kn[70>oZa`0^0>oZa`X001eI8`007EP@000MF@D001iJ1@00
7U/6000NG0H001iM30007eh5000OG`H0021P1@008647000PHPP0025S00<00000000QH`008F<00P00
8F<70>oZa`030000003_j/L0kn[700d0kn[7000L0>oZa`030000003_j/L0kn[702h0kn[72P007ETC
000MF0/001eG2P007EP;000MF@D001iJ1@007U/5000NG0L001iM2`007eh5000OG`L0021P1@008647
000PHPL0025S00<00000000QH`008F<00P008F<70>oZa`030000003_j/L0kn[700d0kn[7000M0>oZ
a`030000003_j/L0kn[702h0kn[72@007ET6000MF1P001eG2P007EP;000MF@H001iJ1@007U/5000N
G0H001iM30007eh5000OG`H0021P1P008647000PHPL0025S00@00000000QH`008F<0025S1`3_j/L0
0`000000kn[70>oZa`0=0>oZa`007P3_j/L2000002h0kn[740007EPH000ME`X001eH2`007ET5000N
FPD001iK30007U`5000OG@H001mN1P007el6000PH0H0021Q1P008688000QH`04000000008F<0025S
000QH`H0kn[700<000000>oZa`3_j/L03@3_j/L00200kn[700<000000>oZa`3_j/L0;03_j/L@000M
F1L001eG2P007EP;000MF@H001iJ2P007U/6000NG0H001mM1P007eh6000OG`D0021P3@008645000P
HP<0025S00@00000000QH`008F<0025S1@3_j/L00`000000kn[70>oZa`0=0>oZa`008@3_j/L00`00
0000kn[70>oZa`0/0>oZa`l001eH10007EL;000LE`h001eG2P007EP6000MF@D001iJ2`007U/6000N
G0H001mM1@007eh6000OG`D0021P3@008646000PHP80025S00<00000000QH`008F<00P008F<50>oZ
a`030000003_j/L0kn[700`0kn[7000R0>oZa`030000003_j/L0kn[702`0kn[71P007EP=000ME`X0
01aG3`007EL:000MF0D001eI1P007UX;000NF`D001iL1P007ed5000OGPL001mO1@007f0=000PH@H0
021R0P008F<010000000025S000QH`008F<50>oZa`030000003_j/L0kn[700`0kn[7000S0>oZa`03
0000003_j/L0kn[702`0kn[71@007EP>000ME`X001aG3`007EL:000MF0D001eI1@007UX;000NF`D0
01iL1`007ed5000OGPH001mO1P007f0<000PH@H0021R0`008F<010000000025S000QH`008F<40>oZ
a`030000003_j/L0kn[700`0kn[7000T0>oZa`800000;@3_j/L5000MF0h001eG2@0075L?000ME`X0
01eH1@007ET6000MFPD001iJ1P007U/5000NG0H001mM1P007eh6000OG`H001mP2`008647000PHP80
025S00@00000000QH`008F<0025S103_j/L00`000000kn[70>oZa`0<0>oZa`009P3_j/L00`000000
kn[70>oZa`0[0>oZa`@001eH1@007EL5000LEa<001aF1@0075L5000ME`X001eH1@007ET6000MFPD0
01iJ1@007U/6000NG0H001mM1P007eh5000OG`H001mP30008646000PHP<0025S00@00000000QH`00
8F<0025S0`3_j/L00`000000kn[70>oZa`0<0>oZa`009`3_j/L00`000000kn[70>oZa`0[0>oZa`T0
01eG1@0075LC000LEPD001aG1@007EL:000MF0D001eI1@007EX6000NFPD001iK1P007U`5000OG@H0
01mN30007el5000PH0H0021Q1`008683000QH`03000000008F<0025S00<0kn[700<000000>oZa`3_
j/L0303_j/L002P0kn[700<000000>oZa`3_j/L0:`3_j/L9000ME`D001aG4`0075H5000LE`D001eG
2P007EP5000MF@D001eJ1@007UX5000NF`H001iL30007ed5000OGPH001mO1P008606000PH@H0021R
10008F<00`000000025S0>oZa`020>oZa`030000003_j/L0kn[700`0kn[7000Y0>oZa`800000;03_
j/L8000ME`D001aG4`0075H5000LE`D001eG2P007EP5000MF@D001eJ1P007UX5000NF`H001iL1@00
7Ud6000OG@D001mN1`007el6000PH0D0021Q1P008684000QHP03000000008F80025R00<0kn[700<0
00000>oZa`3_j/L02`3_j/L002/0kn[700<000000>oZa`3_j/L0:P3_j/L4000LEb4001aF1@0075L5
000ME`X001eH1@007ET6000NFPD001iK1@007U`6000NG@H001mM1@007eh6000OG`H0021P1P008646
000PHP@0025R00<00000000QHP3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`00;03_j/L00`00
0000kn[70>oZa`0Y0>oZa`D001aG8@0075H5000LE`@001eG2P007EP5000MF@L001iJ1@007U/5000N
G0H001iM1@007ed5000OGPH001mO1`008606000PH@D0021R1@008F801@000000025R0>oZa`3_j/L0
000000d0kn[7000]0>oZa`030000003_j/L0kn[702T0kn[71@0075LP000LEPD001aG1@007EL:000M
F0D001eI1P007UX5000NF`D001iL1P007Ud5000OG@H001mN1P007el6000PH0H0021Q1P008685000Q
HP040000003_j/L0kn[7000000d0kn[7000^0>oZa`030000003_j/L0kn[702P0kn[72P0075HC000L
E@h001aF10007EL:000MF0D001eI1`007EX:000NF`H001iL1@007ed6000OGPD001mO1`008606000P
H@D0021R1@008F8010000000kn[70>oZa`00000=0>oZa`00;`3_j/L2000002T0kn[72P0075HB000L
E@l001aF2@007EL5000MF0D001eI1P007EX;000NF`D001iL1@007ed7000OGPD001mO1P00860<000P
H@D0021R00<000000>oZa`0000003@3_j/L00340kn[700<000000>oZa`3_j/L09`3_j/L:000LEQ80
01aE3`0075H9000ME`D001eH1@007ET6000MFP/001iK1@007U`5000OG@H001mN1@007el6000PH0d0
021Q1@0086800`000000kn[70000000<0>oZa`00<P3_j/L00`000000kn[70>oZa`0W0>oZa`T001aF
4P0075D?000LEPX001eG1@007EP5000MF@D001eJ2`007U/5000NG0D001mM1`007eh5000OG`H001mP
30008646000PHP800000303_j/L003<0kn[700<000000>oZa`3_j/L09`3_j/L4000LEQ`001aE3`00
75H5000ME`D001eH2P007ET5000NFPH001iK1@007U`5000OG@H001mN1P007el5000OH0d0021Q1@00
8682000000`0kn[7000d0>oZa`800000:03_j/L4000LEQ`001aE3P0075H5000ME`D001eH2P007ET6
000NFPD001iK1@007U`6000OG@H001mN1P007el5000OH0`0021Q1@3_j/L2000000`0kn[7000f0>oZ
a`030000003_j/L0kn[702D0kn[700<00000000LEP0075H00P0075HL000LE@h001aF1@007EL5000M
F0X001eI1P007UX5000NF`D001iL1P007ed5000OGPH001mO1@007f0=0>oZa`@000003P3_j/L003L0
kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0N0>oZa`h001aF1@007EL5000MF0X0
01eI1P007UX5000NF`D001iL1P007ed5000OGQ@0kn[71000000B0>oZa`00>03_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[706/0kn[71000000F0>oZa`00>@3_j/L2000002<0kn[700<0
00000>oZa`3_j/L0J03_j/L3000001X0kn[7000k0>oZa`030000003_j/L0kn[70200kn[700<00000
0>oZa`3_j/L0I03_j/L4000001d0kn[7000l0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZ
a`3_j/L0H03_j/L400000240kn[7000m0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_
j/L0G03_j/L4000002D0kn[7000n0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0
F@3_j/L3000002T0kn[7000o0>oZa`8000007@3_j/L00`000000kn[70>oZa`1E0>oZa`@00000;03_
j/L00440kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`1A0>oZa`@00000<03_j/L0
0480kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1=0>oZa`@00000=03_j/L004<0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1:0>oZa`<00000>03_j/L004@0kn[7
0P00000H0>oZa`030000003_j/L0kn[704H0kn[71000000k0>oZa`00AP3_j/L00`000000kn[70>oZ
a`0E0>oZa`030000003_j/L0kn[70480kn[71000000o0>oZa`00A`3_j/L00`000000kn[70>oZa`0D
0>oZa`030000003_j/L0kn[703h0kn[7100000130>oZa`00B03_j/L00`000000kn[70>oZa`0C0>oZ
a`030000003_j/L0kn[703/0kn[70`0000170>oZa`00B@3_j/L00`000000kn[70>oZa`0B0>oZa`03
0000003_j/L0kn[703L0kn[71000001:0>oZa`00BP3_j/L200000180kn[700<000000>oZa`3_j/L0
<`3_j/L4000004h0kn[7001<0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0;`3_
j/L400000580kn[7001=0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0:`3_j/L4
000005H0kn[7001>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0:03_j/L30000
05X0kn[7001?0>oZa`800000303_j/L00`000000kn[70>oZa`0U0>oZa`@00000G@3_j/L00540kn[7
00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0Q0>oZa`@00000H@3_j/L00580kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0M0>oZa`@00000I@3_j/L005<0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`<00000J@3_j/L005@0kn[70P0000070>oZ
a`030000003_j/L0kn[701H0kn[71000001/0>oZa`00EP3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[70180kn[71000001`0>oZa`00E`3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[700h0kn[71000001d0>oZa`00F03_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[700/0kn[70`00001h0>oZa`00F@3_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000
001k0>oZa`00FP3_j/L2000000030>oZa`000000kn[700@0kn[71000001o0>oZa`00G03_j/L20000
00030>oZa`000000000000800000P`3_j/L005d0kn[70P0000270>oZa`00iP3_j/L00>H0kn[7003V
0>oZa`00\
\>"],
            ImageRangeCache->{{{0, 229.313}, {185.75, 
            0}} -> {-0.0580906, -0.00848247, 0.00372307, 0.00372307}}], Cell[
          GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9  scalefont  setfont
% Scaling calculations
-3.70797e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -14 -11.4828 ]
[.02757 .24618 0 .3922 ]
[.14598 .19958 -13.9113 -11.875 ]
[.14598 .19958 .0887 0 ]
[.27013 .15073 -13.3275 -11.875 ]
[.27013 .15073 .67247 0 ]
[.40046 .09948 -12.7438 -11.875 ]
[.40046 .09948 1.25625 0 ]
[.53743 .04564 -12.16 -11.875 ]
[.53743 .04564 1.84003 0 ]
[.68156 -0.01098 -11.5762 -11.875 ]
[.68156 -0.01098 2.42381 0 ]
[.29165 .07573 -46.2649 -11.875 ]
[.29165 .07573 3.42263 0 ]
[.76488 .0931 0 -8.13529 ]
[.76488 .0931 16.5 3.73971 ]
[.82636 .18723 0 -8.01566 ]
[.82636 .18723 16.5 3.85934 ]
[.88261 .27338 0 -7.90838 ]
[.88261 .27338 16.5 3.96662 ]
[.93428 .35251 0 -7.81164 ]
[.93428 .35251 16.5 4.06336 ]
[.98191 .42546 0 -7.72394 ]
[.98191 .42546 9 4.15106 ]
[.91861 .21225 0 -24.879 ]
[.91861 .21225 36 12.246 ]
[.02411 .26511 -9 -3.61833 ]
[.02411 .26511 0 8.25667 ]
[.0162 .3147 -9 -3.67365 ]
[.0162 .3147 0 8.20135 ]
[.00803 .36591 -14 -3.73096 ]
[.00803 .36591 0 8.14404 ]
[-0.00041 .41883 -14 -3.79038 ]
[-0.00041 .41883 0 8.08462 ]
[-0.00914 .47354 -14 -3.85202 ]
[-0.00914 .47354 0 8.02298 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -75 -15.4828 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -74.9113 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -74.3275 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(54) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -73.7438 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -73.16 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -107.265 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Stock) show
88.125 13.000 moveto
(Price) show
108.688 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75258 .09765 m
.74642 .09993 L
s
gsave
.76488 .0931 -61 -12.1353 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.81397 .19156 m
.80778 .19373 L
s
gsave
.82636 .18723 -61 -12.0157 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.87016 .27751 m
.86393 .27958 L
s
gsave
.88261 .27338 -61 -11.9084 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.92177 .35646 m
.91551 .35844 L
s
gsave
.93428 .35251 -61 -11.8116 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.7239 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70266 .0213 m
.69899 .02272 L
s
.71969 .04735 m
.71602 .04876 L
s
.73633 .0728 m
.73264 .07418 L
s
.76845 .12194 m
.76475 .12329 L
s
.78397 .14567 m
.78026 .147 L
s
.79914 .16888 m
.79543 .17019 L
s
.82848 .21376 m
.82476 .21504 L
s
.84267 .23547 m
.83895 .23674 L
s
.85656 .25671 m
.85283 .25797 L
s
.88347 .29787 m
.87973 .2991 L
s
.8965 .31781 m
.89275 .31902 L
s
.90926 .33733 m
.90551 .33853 L
s
.93402 .37521 m
.93027 .37638 L
s
.94603 .39358 m
.94227 .39473 L
s
.95781 .41158 m
.95404 .41273 L
s
gsave
.91861 .21225 -61 -28.879 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 24.813 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
%%BeginResource: font Arial-MISO
%%BeginFont: Arial-MISO
/Arial /Arial-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 11.438 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Time) show
75.250 24.500 moveto
(to) show
63.125 37.563 moveto
(Maturity) show
0.000 0.000 0.000 setrgbcolor
95.000 24.813 moveto
%%IncludeResource: font Arial-MISO
%%IncludeFont: Arial-MISO
/Arial-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -70 -7.61833 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02846 .31002 m
.03459 .30769 L
s
gsave
.0162 .3147 -70 -7.67365 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02033 .36134 m
.02648 .35906 L
s
gsave
.00803 .36591 -75 -7.73096 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.01193 .41437 m
.0181 .41214 L
s
gsave
-0.00041 .41883 -75 -7.79038 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.00324 .46919 m
.00943 .46702 L
s
gsave
-0.00914 .47354 -75 -7.85202 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.03478 .27015 m
.03845 .26872 L
s
.03322 .28002 m
.03689 .2786 L
s
.03164 .28996 m
.03532 .28854 L
s
.03006 .29996 m
.03373 .29855 L
s
.02686 .32016 m
.03054 .31876 L
s
.02524 .33035 m
.02892 .32896 L
s
.02361 .34061 m
.0273 .33923 L
s
.02198 .35094 m
.02567 .34957 L
s
.01867 .37181 m
.02236 .37044 L
s
.017 .38234 m
.0207 .38099 L
s
.01532 .39295 m
.01902 .3916 L
s
.01363 .40362 m
.01733 .40228 L
s
.01021 .42519 m
.01392 .42386 L
s
.00849 .43608 m
.01219 .43475 L
s
.00675 .44704 m
.01046 .44573 L
s
.005 .45808 m
.00871 .45677 L
s
.00147 .48038 m
.00518 .47909 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
0 .394 .394 r
.38652 .74221 .39967 .75955 .42175 .76273 .40863 .74549 Mtetra
0 .407 .407 r
.40863 .74549 .42175 .76273 .44414 .76515 .43107 .74804 Mtetra
0 .42 .42 r
.43107 .74804 .44414 .76515 .46685 .76665 .45383 .74969 Mtetra
0 .436 .436 r
.45383 .74969 .46685 .76665 .48985 .7671 .47689 .75031 Mtetra
0 .451 .451 r
.47689 .75031 .48985 .7671 .51314 .76639 .50026 .74975 Mtetra
0 .467 .467 r
.50026 .74975 .51314 .76639 .5367 .76442 .5239 .74793 Mtetra
0 .483 .483 r
.5239 .74793 .5367 .76442 .5605 .76112 .54779 .74476 Mtetra
0 .498 .498 r
.54779 .74476 .5605 .76112 .58453 .75646 .57193 .7402 Mtetra
0 .513 .513 r
.57193 .7402 .58453 .75646 .60876 .75041 .59627 .73423 Mtetra
0 .526 .526 r
.59627 .73423 .60876 .75041 .63317 .74299 .6208 .72685 Mtetra
0 .538 .538 r
.6208 .72685 .63317 .74299 .65773 .73425 .64548 .71811 Mtetra
0 .549 .549 r
.64548 .71811 .65773 .73425 .68242 .72424 .67031 .70806 Mtetra
0 .559 .559 r
.67031 .70806 .68242 .72424 .70722 .71305 .69526 .6968 Mtetra
0 .567 .567 r
.69526 .6968 .70722 .71305 .73212 .70077 .7203 .68442 Mtetra
0 .574 .574 r
.7203 .68442 .73212 .70077 .7571 .68752 .74543 .67104 Mtetra
0 .581 .581 r
.74543 .67104 .7571 .68752 .78216 .67342 .77064 .65678 Mtetra
0 .585 .585 r
.77064 .65678 .78216 .67342 .80728 .65859 .79591 .64179 Mtetra
0 .589 .589 r
.79591 .64179 .80728 .65859 .83246 .64318 .82125 .62619 Mtetra
0 .592 .592 r
.82125 .62619 .83246 .64318 .85771 .6273 .84666 .61012 Mtetra
0 .594 .594 r
.84666 .61012 .85771 .6273 .88303 .61107 .87213 .59371 Mtetra
0 .595 .595 r
.87213 .59371 .88303 .61107 .90842 .59462 .89769 .57708 Mtetra
0 .596 .596 r
.89769 .57708 .90842 .59462 .9339 .57805 .92333 .56034 Mtetra
.92333 .56034 .9339 .57805 .95947 .56146 .94907 .54358 Mtetra
0 .595 .595 r
.94907 .54358 .95947 .56146 .98516 .54493 .97492 .52691 Mtetra
0 .393 .393 r
.37322 .72449 .38652 .74221 .40863 .74549 .39536 .72787 Mtetra
0 .405 .405 r
.39536 .72787 .40863 .74549 .43107 .74804 .41784 .73054 Mtetra
0 .419 .419 r
.41784 .73054 .43107 .74804 .45383 .74969 .44065 .73234 Mtetra
0 .434 .434 r
.44065 .73234 .45383 .74969 .47689 .75031 .46377 .73312 Mtetra
0 .449 .449 r
.46377 .73312 .47689 .75031 .50026 .74975 .4872 .73273 Mtetra
0 .466 .466 r
.4872 .73273 .50026 .74975 .5239 .74793 .51092 .73106 Mtetra
0 .482 .482 r
.51092 .73106 .5239 .74793 .54779 .74476 .53491 .72803 Mtetra
0 .497 .497 r
.53491 .72803 .54779 .74476 .57193 .7402 .55915 .72358 Mtetra
0 .512 .512 r
.55915 .72358 .57193 .7402 .59627 .73423 .5836 .71769 Mtetra
0 .526 .526 r
.5836 .71769 .59627 .73423 .6208 .72685 .60825 .71036 Mtetra
0 .538 .538 r
.60825 .71036 .6208 .72685 .64548 .71811 .63307 .70162 Mtetra
0 .549 .549 r
.63307 .70162 .64548 .71811 .67031 .70806 .65803 .69154 Mtetra
0 .559 .559 r
.65803 .69154 .67031 .70806 .69526 .6968 .68312 .6802 Mtetra
0 .568 .568 r
.68312 .6802 .69526 .6968 .7203 .68442 .70831 .66771 Mtetra
0 .575 .575 r
.70831 .66771 .7203 .68442 .74543 .67104 .73359 .65419 Mtetra
0 .581 .581 r
.73359 .65419 .74543 .67104 .77064 .65678 .75894 .63978 Mtetra
0 .586 .586 r
.75894 .63978 .77064 .65678 .79591 .64179 .78437 .62461 Mtetra
0 .59 .59 r
.78437 .62461 .79591 .64179 .82125 .62619 .80987 .60883 Mtetra
0 .593 .593 r
.80987 .60883 .82125 .62619 .84666 .61012 .83543 .59257 Mtetra
0 .595 .595 r
.83543 .59257 .84666 .61012 .87213 .59371 .86107 .57597 Mtetra
0 .596 .596 r
.86107 .57597 .87213 .59371 .89769 .57708 .88678 .55915 Mtetra
0 .597 .597 r
.88678 .55915 .89769 .57708 .92333 .56034 .91258 .54224 Mtetra
0 .596 .596 r
.91258 .54224 .92333 .56034 .94907 .54358 .93849 .52532 Mtetra
0 .595 .595 r
.93849 .52532 .94907 .54358 .97492 .52691 .96451 .50851 Mtetra
0 .393 .393 r
.35976 .70638 .37322 .72449 .39536 .72787 .38194 .70983 Mtetra
0 .404 .404 r
.38194 .70983 .39536 .72787 .41784 .73054 .40445 .71262 Mtetra
0 .417 .417 r
.40445 .71262 .41784 .73054 .44065 .73234 .4273 .71457 Mtetra
0 .432 .432 r
.4273 .71457 .44065 .73234 .46377 .73312 .45048 .71552 Mtetra
0 .447 .447 r
.45048 .71552 .46377 .73312 .4872 .73273 .47398 .7153 Mtetra
0 .464 .464 r
.47398 .7153 .4872 .73273 .51092 .73106 .49778 .7138 Mtetra
0 .48 .48 r
.49778 .7138 .51092 .73106 .53491 .72803 .52186 .71091 Mtetra
0 .496 .496 r
.52186 .71091 .53491 .72803 .55915 .72358 .54619 .70659 Mtetra
0 .511 .511 r
.54619 .70659 .55915 .72358 .5836 .71769 .57076 .70078 Mtetra
0 .525 .525 r
.57076 .70078 .5836 .71769 .60825 .71036 .59552 .69349 Mtetra
0 .538 .538 r
.59552 .69349 .60825 .71036 .63307 .70162 .62047 .68476 Mtetra
0 .549 .549 r
.62047 .68476 .63307 .70162 .65803 .69154 .64557 .67465 Mtetra
0 .559 .559 r
.64557 .67465 .65803 .69154 .68312 .6802 .67079 .66324 Mtetra
0 .568 .568 r
.67079 .66324 .68312 .6802 .70831 .66771 .69613 .65064 Mtetra
0 .576 .576 r
.69613 .65064 .70831 .66771 .73359 .65419 .72156 .63698 Mtetra
0 .582 .582 r
.72156 .63698 .73359 .65419 .75894 .63978 .74707 .62241 Mtetra
0 .587 .587 r
.74707 .62241 .75894 .63978 .78437 .62461 .77265 .60705 Mtetra
0 .591 .591 r
.77265 .60705 .78437 .62461 .80987 .60883 .79831 .59108 Mtetra
0 .594 .594 r
.79831 .59108 .80987 .60883 .83543 .59257 .82403 .57462 Mtetra
0 .596 .596 r
.82403 .57462 .83543 .59257 .86107 .57597 .84982 .55783 Mtetra
0 .597 .597 r
.84982 .55783 .86107 .57597 .88678 .55915 .8757 .54082 Mtetra
.8757 .54082 .88678 .55915 .91258 .54224 .90167 .52373 Mtetra
.90167 .52373 .91258 .54224 .93849 .52532 .92774 .50667 Mtetra
0 .596 .596 r
.92774 .50667 .93849 .52532 .96451 .50851 .95394 .48971 Mtetra
0 .393 .393 r
.34615 .68785 .35976 .70638 .38194 .70983 .36836 .69137 Mtetra
0 .403 .403 r
.36836 .69137 .38194 .70983 .40445 .71262 .39091 .69428 Mtetra
0 .416 .416 r
.39091 .69428 .40445 .71262 .4273 .71457 .4138 .69638 Mtetra
0 .43 .43 r
.4138 .69638 .4273 .71457 .45048 .71552 .43703 .69749 Mtetra
0 .445 .445 r
.43703 .69749 .45048 .71552 .47398 .7153 .46059 .69744 Mtetra
0 .462 .462 r
.46059 .69744 .47398 .7153 .49778 .7138 .48446 .69612 Mtetra
0 .478 .478 r
.48446 .69612 .49778 .7138 .52186 .71091 .50863 .69339 Mtetra
0 .494 .494 r
.50863 .69339 .52186 .71091 .54619 .70659 .53306 .68919 Mtetra
0 .51 .51 r
.53306 .68919 .54619 .70659 .57076 .70078 .55773 .68348 Mtetra
0 .524 .524 r
.55773 .68348 .57076 .70078 .59552 .69349 .58262 .67625 Mtetra
0 .537 .537 r
.58262 .67625 .59552 .69349 .62047 .68476 .60769 .66753 Mtetra
0 .549 .549 r
.60769 .66753 .62047 .68476 .64557 .67465 .63292 .65738 Mtetra
0 .56 .56 r
.63292 .65738 .64557 .67465 .67079 .66324 .65829 .64589 Mtetra
0 .569 .569 r
.65829 .64589 .67079 .66324 .69613 .65064 .68377 .63318 Mtetra
0 .577 .577 r
.68377 .63318 .69613 .65064 .72156 .63698 .70935 .61938 Mtetra
0 .583 .583 r
.70935 .61938 .72156 .63698 .74707 .62241 .73502 .60464 Mtetra
0 .588 .588 r
.73502 .60464 .74707 .62241 .77265 .60705 .76076 .5891 Mtetra
0 .592 .592 r
.76076 .5891 .77265 .60705 .79831 .59108 .78657 .57292 Mtetra
0 .595 .595 r
.78657 .57292 .79831 .59108 .82403 .57462 .81245 .55626 Mtetra
0 .597 .597 r
.81245 .55626 .82403 .57462 .84982 .55783 .8384 .53927 Mtetra
0 .598 .598 r
.8384 .53927 .84982 .55783 .8757 .54082 .86445 .52208 Mtetra
.86445 .52208 .8757 .54082 .90167 .52373 .89058 .50481 Mtetra
.89058 .50481 .90167 .52373 .92774 .50667 .91682 .48759 Mtetra
0 .596 .596 r
.91682 .48759 .92774 .50667 .95394 .48971 .94319 .4705 Mtetra
0 .393 .393 r
.3324 .6689 .34615 .68785 .36836 .69137 .35463 .67247 Mtetra
0 .402 .402 r
.35463 .67247 .36836 .69137 .39091 .69428 .37721 .67548 Mtetra
0 .414 .414 r
.37721 .67548 .39091 .69428 .4138 .69638 .40014 .67772 Mtetra
0 .428 .428 r
.40014 .67772 .4138 .69638 .43703 .69749 .42342 .67901 Mtetra
0 .443 .443 r
.42342 .67901 .43703 .69749 .46059 .69744 .44703 .67915 Mtetra
0 .46 .46 r
.44703 .67915 .46059 .69744 .48446 .69612 .47097 .678 Mtetra
0 .476 .476 r
.47097 .678 .48446 .69612 .50863 .69339 .49522 .67544 Mtetra
0 .493 .493 r
.49522 .67544 .50863 .69339 .53306 .68919 .51974 .67138 Mtetra
0 .509 .509 r
.51974 .67138 .53306 .68919 .55773 .68348 .54452 .66577 Mtetra
0 .524 .524 r
.54452 .66577 .55773 .68348 .58262 .67625 .56953 .6586 Mtetra
0 .537 .537 r
.56953 .6586 .58262 .67625 .60769 .66753 .59473 .6499 Mtetra
0 .549 .549 r
.59473 .6499 .60769 .66753 .63292 .65738 .62009 .63972 Mtetra
0 .56 .56 r
.62009 .63972 .63292 .65738 .65829 .64589 .6456 .62816 Mtetra
0 .569 .569 r
.6456 .62816 .65829 .64589 .68377 .63318 .67123 .61533 Mtetra
0 .577 .577 r
.67123 .61533 .68377 .63318 .70935 .61938 .69696 .60138 Mtetra
0 .584 .584 r
.69696 .60138 .70935 .61938 .73502 .60464 .72278 .58646 Mtetra
0 .589 .589 r
.72278 .58646 .73502 .60464 .76076 .5891 .74868 .57072 Mtetra
0 .593 .593 r
.74868 .57072 .76076 .5891 .78657 .57292 .77464 .55434 Mtetra
0 .596 .596 r
.77464 .55434 .78657 .57292 .81245 .55626 .80069 .53748 Mtetra
0 .598 .598 r
.80069 .53748 .81245 .55626 .8384 .53927 .8268 .52028 Mtetra
0 .599 .599 r
.8268 .52028 .8384 .53927 .86445 .52208 .85301 .5029 Mtetra
.85301 .5029 .86445 .52208 .89058 .50481 .87931 .48546 Mtetra
0 .598 .598 r
.87931 .48546 .89058 .50481 .91682 .48759 .90572 .46809 Mtetra
0 .597 .597 r
.90572 .46809 .91682 .48759 .94319 .4705 .93227 .45087 Mtetra
0 .393 .393 r
.31849 .64951 .3324 .6689 .35463 .67247 .34074 .65311 Mtetra
0 .402 .402 r
.34074 .65311 .35463 .67247 .37721 .67548 .36335 .65622 Mtetra
0 .413 .413 r
.36335 .65622 .37721 .67548 .40014 .67772 .38631 .6586 Mtetra
0 .426 .426 r
.38631 .6586 .40014 .67772 .42342 .67901 .40963 .66005 Mtetra
0 .442 .442 r
.40963 .66005 .42342 .67901 .44703 .67915 .4333 .66038 Mtetra
0 .458 .458 r
.4333 .66038 .44703 .67915 .47097 .678 .45731 .65943 Mtetra
0 .475 .475 r
.45731 .65943 .47097 .678 .49522 .67544 .48163 .65704 Mtetra
0 .491 .491 r
.48163 .65704 .49522 .67544 .51974 .67138 .50625 .65313 Mtetra
0 .508 .508 r
.50625 .65313 .51974 .67138 .54452 .66577 .53113 .64764 Mtetra
0 .523 .523 r
.53113 .64764 .54452 .66577 .56953 .6586 .55625 .64054 Mtetra
0 .537 .537 r
.55625 .64054 .56953 .6586 .59473 .6499 .58157 .63186 Mtetra
0 .549 .549 r
.58157 .63186 .59473 .6499 .62009 .63972 .60707 .62165 Mtetra
0 .56 .56 r
.60707 .62165 .62009 .63972 .6456 .62816 .63273 .61001 Mtetra
0 .57 .57 r
.63273 .61001 .6456 .62816 .67123 .61533 .6585 .59707 Mtetra
0 .578 .578 r
.6585 .59707 .67123 .61533 .69696 .60138 .68438 .58296 Mtetra
0 .585 .585 r
.68438 .58296 .69696 .60138 .72278 .58646 .71036 .56785 Mtetra
0 .59 .59 r
.71036 .56785 .72278 .58646 .74868 .57072 .73641 .55191 Mtetra
0 .594 .594 r
.73641 .55191 .74868 .57072 .77464 .55434 .76254 .53532 Mtetra
0 .597 .597 r
.76254 .53532 .77464 .55434 .80069 .53748 .78874 .51824 Mtetra
0 .599 .599 r
.78874 .51824 .80069 .53748 .8268 .52028 .81502 .50084 Mtetra
0 .6 .6 r
.81502 .50084 .8268 .52028 .85301 .5029 .84139 .48326 Mtetra
.84139 .48326 .85301 .5029 .87931 .48546 .86786 .46566 Mtetra
0 .599 .599 r
.86786 .46566 .87931 .48546 .90572 .46809 .89445 .44813 Mtetra
0 .597 .597 r
.89445 .44813 .90572 .46809 .93227 .45087 .92116 .4308 Mtetra
0 .394 .394 r
.30443 .62967 .31849 .64951 .34074 .65311 .3267 .63329 Mtetra
0 .401 .401 r
.3267 .63329 .34074 .65311 .36335 .65622 .34933 .63647 Mtetra
0 .412 .412 r
.34933 .63647 .36335 .65622 .38631 .6586 .37232 .63898 Mtetra
0 .425 .425 r
.37232 .63898 .38631 .6586 .40963 .66005 .39568 .6406 Mtetra
0 .44 .44 r
.39568 .6406 .40963 .66005 .4333 .66038 .4194 .64113 Mtetra
0 .456 .456 r
.4194 .64113 .4333 .66038 .45731 .65943 .44347 .64037 Mtetra
0 .473 .473 r
.44347 .64037 .45731 .65943 .48163 .65704 .46787 .63818 Mtetra
0 .49 .49 r
.46787 .63818 .48163 .65704 .50625 .65313 .49257 .63443 Mtetra
0 .506 .506 r
.49257 .63443 .50625 .65313 .53113 .64764 .51755 .62906 Mtetra
0 .522 .522 r
.51755 .62906 .53113 .64764 .55625 .64054 .54278 .62204 Mtetra
0 .536 .536 r
.54278 .62204 .55625 .64054 .58157 .63186 .56823 .61339 Mtetra
0 .549 .549 r
.56823 .61339 .58157 .63186 .60707 .62165 .59387 .60315 Mtetra
0 .561 .561 r
.59387 .60315 .60707 .62165 .63273 .61001 .61966 .59144 Mtetra
0 .571 .571 r
.61966 .59144 .63273 .61001 .6585 .59707 .64558 .57837 Mtetra
0 .579 .579 r
.64558 .57837 .6585 .59707 .68438 .58296 .67161 .5641 Mtetra
0 .586 .586 r
.67161 .5641 .68438 .58296 .71036 .56785 .69774 .5488 Mtetra
0 .591 .591 r
.69774 .5488 .71036 .56785 .73641 .55191 .72395 .53265 Mtetra
0 .595 .595 r
.72395 .53265 .73641 .55191 .76254 .53532 .75024 .51583 Mtetra
0 .598 .598 r
.75024 .51583 .76254 .53532 .78874 .51824 .7766 .49853 Mtetra
0 .6 .6 r
.7766 .49853 .78874 .51824 .81502 .50084 .80305 .48092 Mtetra
0 .601 .601 r
.80305 .48092 .81502 .50084 .84139 .48326 .82958 .46316 Mtetra
0 .6 .6 r
.82958 .46316 .84139 .48326 .86786 .46566 .85622 .44538 Mtetra
0 .599 .599 r
.85622 .44538 .86786 .46566 .89445 .44813 .88298 .42772 Mtetra
0 .598 .598 r
.88298 .42772 .89445 .44813 .92116 .4308 .90988 .41027 Mtetra
0 .395 .395 r
.29022 .60937 .30443 .62967 .3267 .63329 .31251 .61297 Mtetra
0 .402 .402 r
.31251 .61297 .3267 .63329 .34933 .63647 .33516 .6162 Mtetra
0 .411 .411 r
.33516 .6162 .34933 .63647 .37232 .63898 .35818 .61884 Mtetra
0 .423 .423 r
.35818 .61884 .37232 .63898 .39568 .6406 .38157 .62063 Mtetra
0 .438 .438 r
.38157 .62063 .39568 .6406 .4194 .64113 .40533 .62136 Mtetra
0 .454 .454 r
.40533 .62136 .4194 .64113 .44347 .64037 .42945 .62081 Mtetra
0 .471 .471 r
.42945 .62081 .44347 .64037 .46787 .63818 .45392 .61882 Mtetra
0 .488 .488 r
.45392 .61882 .46787 .63818 .49257 .63443 .47871 .61525 Mtetra
0 .505 .505 r
.47871 .61525 .49257 .63443 .51755 .62906 .50379 .61002 Mtetra
0 .521 .521 r
.50379 .61002 .51755 .62906 .54278 .62204 .52913 .60309 Mtetra
0 .536 .536 r
.52913 .60309 .54278 .62204 .56823 .61339 .5547 .59446 Mtetra
0 .55 .55 r
.5547 .59446 .56823 .61339 .59387 .60315 .58046 .5842 Mtetra
0 .561 .561 r
.58046 .5842 .59387 .60315 .61966 .59144 .6064 .57241 Mtetra
0 .572 .572 r
.6064 .57241 .61966 .59144 .64558 .57837 .63247 .55921 Mtetra
0 .58 .58 r
.63247 .55921 .64558 .57837 .67161 .5641 .65865 .54477 Mtetra
0 .587 .587 r
.65865 .54477 .67161 .5641 .69774 .5488 .68493 .52927 Mtetra
0 .592 .592 r
.68493 .52927 .69774 .5488 .72395 .53265 .7113 .5129 Mtetra
0 .597 .597 r
.7113 .5129 .72395 .53265 .75024 .51583 .73775 .49586 Mtetra
0 .599 .599 r
.73775 .49586 .75024 .51583 .7766 .49853 .76427 .47833 Mtetra
0 .601 .601 r
.76427 .47833 .7766 .49853 .80305 .48092 .79088 .46051 Mtetra
0 .602 .602 r
.79088 .46051 .80305 .48092 .82958 .46316 .81759 .44255 Mtetra
0 .601 .601 r
.81759 .44255 .82958 .46316 .85622 .44538 .8444 .42461 Mtetra
0 .6 .6 r
.8444 .42461 .85622 .44538 .88298 .42772 .87133 .40682 Mtetra
0 .598 .598 r
.87133 .40682 .88298 .42772 .90988 .41027 .89841 .38927 Mtetra
0 .397 .397 r
.27586 .5886 .29022 .60937 .31251 .61297 .29817 .59214 Mtetra
0 .402 .402 r
.29817 .59214 .31251 .61297 .33516 .6162 .32084 .59541 Mtetra
0 .411 .411 r
.32084 .59541 .33516 .6162 .35818 .61884 .34387 .59815 Mtetra
0 .422 .422 r
.34387 .59815 .35818 .61884 .38157 .62063 .36729 .60011 Mtetra
0 .436 .436 r
.36729 .60011 .38157 .62063 .40533 .62136 .39109 .60104 Mtetra
0 .452 .452 r
.39109 .60104 .40533 .62136 .42945 .62081 .41526 .60071 Mtetra
0 .469 .469 r
.41526 .60071 .42945 .62081 .45392 .61882 .43979 .59893 Mtetra
0 .486 .486 r
.43979 .59893 .45392 .61882 .47871 .61525 .46466 .59555 Mtetra
0 .504 .504 r
.46466 .59555 .47871 .61525 .50379 .61002 .48983 .59048 Mtetra
0 .52 .52 r
.48983 .59048 .50379 .61002 .52913 .60309 .51528 .58365 Mtetra
0 .536 .536 r
.51528 .58365 .52913 .60309 .5547 .59446 .54097 .57506 Mtetra
0 .55 .55 r
.54097 .57506 .5547 .59446 .58046 .5842 .56687 .56479 Mtetra
0 .562 .562 r
.56687 .56479 .58046 .5842 .6064 .57241 .59294 .55291 Mtetra
0 .572 .572 r
.59294 .55291 .6064 .57241 .63247 .55921 .61915 .53958 Mtetra
0 .581 .581 r
.61915 .53958 .63247 .55921 .65865 .54477 .64549 .52496 Mtetra
0 .588 .588 r
.64549 .52496 .65865 .54477 .68493 .52927 .67193 .50925 Mtetra
0 .594 .594 r
.67193 .50925 .68493 .52927 .7113 .5129 .69846 .49264 Mtetra
0 .598 .598 r
.69846 .49264 .7113 .5129 .73775 .49586 .72506 .47536 Mtetra
0 .601 .601 r
.72506 .47536 .73775 .49586 .76427 .47833 .75175 .45761 Mtetra
0 .602 .602 r
.75175 .45761 .76427 .47833 .79088 .46051 .77853 .43957 Mtetra
0 .603 .603 r
.77853 .43957 .79088 .46051 .81759 .44255 .8054 .42143 Mtetra
0 .602 .602 r
.8054 .42143 .81759 .44255 .8444 .42461 .83238 .40333 Mtetra
0 .6 .6 r
.83238 .40333 .8444 .42461 .87133 .40682 .85949 .38542 Mtetra
0 .598 .598 r
.85949 .38542 .87133 .40682 .89841 .38927 .88675 .36779 Mtetra
0 .4 .4 r
.26136 .56735 .27586 .5886 .29817 .59214 .28368 .57079 Mtetra
0 .404 .404 r
.28368 .57079 .29817 .59214 .32084 .59541 .30636 .57406 Mtetra
0 .411 .411 r
.30636 .57406 .32084 .59541 .34387 .59815 .32941 .57689 Mtetra
0 .421 .421 r
.32941 .57689 .34387 .59815 .36729 .60011 .35285 .579 Mtetra
0 .434 .434 r
.35285 .579 .36729 .60011 .39109 .60104 .37668 .58013 Mtetra
0 .45 .45 r
.37668 .58013 .39109 .60104 .41526 .60071 .4009 .58003 Mtetra
0 .467 .467 r
.4009 .58003 .41526 .60071 .43979 .59893 .42549 .57849 Mtetra
0 .485 .485 r
.42549 .57849 .43979 .59893 .46466 .59555 .45043 .57532 Mtetra
0 .502 .502 r
.45043 .57532 .46466 .59555 .48983 .59048 .47569 .57041 Mtetra
0 .52 .52 r
.47569 .57041 .48983 .59048 .51528 .58365 .50124 .5637 Mtetra
0 .535 .535 r
.50124 .5637 .51528 .58365 .54097 .57506 .52705 .55517 Mtetra
0 .55 .55 r
.52705 .55517 .54097 .57506 .56687 .56479 .55307 .54487 Mtetra
0 .562 .562 r
.55307 .54487 .56687 .56479 .59294 .55291 .57928 .53291 Mtetra
0 .573 .573 r
.57928 .53291 .59294 .55291 .61915 .53958 .60565 .51944 Mtetra
0 .582 .582 r
.60565 .51944 .61915 .53958 .64549 .52496 .63213 .50463 Mtetra
0 .59 .59 r
.63213 .50463 .64549 .52496 .67193 .50925 .65873 .4887 Mtetra
0 .595 .595 r
.65873 .4887 .67193 .50925 .69846 .49264 .68541 .47185 Mtetra
0 .599 .599 r
.68541 .47185 .69846 .49264 .72506 .47536 .71218 .45433 Mtetra
0 .602 .602 r
.71218 .45433 .72506 .47536 .75175 .45761 .73903 .43634 Mtetra
0 .603 .603 r
.73903 .43634 .75175 .45761 .77853 .43957 .76597 .41808 Mtetra
0 .604 .604 r
.76597 .41808 .77853 .43957 .8054 .42143 .79301 .39976 Mtetra
0 .603 .603 r
.79301 .39976 .8054 .42143 .83238 .40333 .82017 .38151 Mtetra
0 .601 .601 r
.82017 .38151 .83238 .40333 .85949 .38542 .84746 .36349 Mtetra
0 .598 .598 r
.84746 .36349 .85949 .38542 .88675 .36779 .8749 .34581 Mtetra
0 .404 .404 r
.2467 .54562 .26136 .56735 .28368 .57079 .26904 .5489 Mtetra
0 .406 .406 r
.26904 .5489 .28368 .57079 .30636 .57406 .29174 .55213 Mtetra
0 .412 .412 r
.29174 .55213 .30636 .57406 .32941 .57689 .3148 .55501 Mtetra
0 .421 .421 r
.3148 .55501 .32941 .57689 .35285 .579 .33826 .55727 Mtetra
0 .433 .433 r
.33826 .55727 .35285 .579 .37668 .58013 .36211 .5586 Mtetra
0 .448 .448 r
.36211 .5586 .37668 .58013 .4009 .58003 .38636 .55874 Mtetra
0 .465 .465 r
.38636 .55874 .4009 .58003 .42549 .57849 .411 .55744 Mtetra
0 .483 .483 r
.411 .55744 .42549 .57849 .45043 .57532 .43601 .55451 Mtetra
0 .501 .501 r
.43601 .55451 .45043 .57532 .47569 .57041 .46135 .54979 Mtetra
0 .519 .519 r
.46135 .54979 .47569 .57041 .50124 .5637 .487 .54321 Mtetra
0 .535 .535 r
.487 .54321 .50124 .5637 .52705 .55517 .51293 .53474 Mtetra
0 .55 .55 r
.51293 .53474 .52705 .55517 .55307 .54487 .53908 .52443 Mtetra
0 .563 .563 r
.53908 .52443 .55307 .54487 .57928 .53291 .56543 .51239 Mtetra
0 .574 .574 r
.56543 .51239 .57928 .53291 .60565 .51944 .59194 .49877 Mtetra
0 .584 .584 r
.59194 .49877 .60565 .51944 .63213 .50463 .61857 .48376 Mtetra
0 .591 .591 r
.61857 .48376 .63213 .50463 .65873 .4887 .64532 .46759 Mtetra
0 .597 .597 r
.64532 .46759 .65873 .4887 .68541 .47185 .67217 .45049 Mtetra
0 .601 .601 r
.67217 .45049 .68541 .47185 .71218 .45433 .69909 .43271 Mtetra
0 .603 .603 r
.69909 .43271 .71218 .45433 .73903 .43634 .72611 .41448 Mtetra
0 .604 .604 r
.72611 .41448 .73903 .43634 .76597 .41808 .75321 .39601 Mtetra
.75321 .39601 .76597 .41808 .79301 .39976 .78042 .37751 Mtetra
0 .603 .603 r
.78042 .37751 .79301 .39976 .82017 .38151 .80775 .35913 Mtetra
0 .601 .601 r
.80775 .35913 .82017 .38151 .84746 .36349 .83522 .34103 Mtetra
0 .598 .598 r
.83522 .34103 .84746 .36349 .8749 .34581 .86285 .3233 Mtetra
0 .408 .408 r
.2319 .52341 .2467 .54562 .26904 .5489 .25426 .52647 Mtetra
0 .409 .409 r
.25426 .52647 .26904 .5489 .29174 .55213 .27697 .52959 Mtetra
0 .413 .413 r
.27697 .52959 .29174 .55213 .3148 .55501 .30004 .5325 Mtetra
0 .421 .421 r
.30004 .5325 .3148 .55501 .33826 .55727 .32351 .53487 Mtetra
0 .432 .432 r
.32351 .53487 .33826 .55727 .36211 .5586 .34738 .53641 Mtetra
0 .446 .446 r
.34738 .53641 .36211 .5586 .38636 .55874 .37166 .5368 Mtetra
0 .463 .463 r
.37166 .5368 .38636 .55874 .411 .55744 .39634 .53576 Mtetra
0 .481 .481 r
.39634 .53576 .411 .55744 .43601 .55451 .42141 .53308 Mtetra
0 .499 .499 r
.42141 .53308 .43601 .55451 .46135 .54979 .44683 .52857 Mtetra
0 .518 .518 r
.44683 .52857 .46135 .54979 .487 .54321 .47258 .52214 Mtetra
0 .535 .535 r
.47258 .52214 .487 .54321 .51293 .53474 .49861 .51374 Mtetra
0 .55 .55 r
.49861 .51374 .51293 .53474 .53908 .52443 .52489 .50343 Mtetra
0 .564 .564 r
.52489 .50343 .53908 .52443 .56543 .51239 .55137 .4913 Mtetra
0 .575 .575 r
.55137 .4913 .56543 .51239 .59194 .49877 .57802 .47752 Mtetra
0 .585 .585 r
.57802 .47752 .59194 .49877 .61857 .48376 .60481 .46231 Mtetra
0 .593 .593 r
.60481 .46231 .61857 .48376 .64532 .46759 .63172 .44589 Mtetra
0 .598 .598 r
.63172 .44589 .64532 .46759 .67217 .45049 .65872 .42852 Mtetra
0 .602 .602 r
.65872 .42852 .67217 .45049 .69909 .43271 .6858 .41047 Mtetra
0 .605 .605 r
.6858 .41047 .69909 .43271 .72611 .41448 .71298 .392 Mtetra
0 .606 .606 r
.71298 .392 .72611 .41448 .75321 .39601 .74025 .37332 Mtetra
0 .605 .605 r
.74025 .37332 .75321 .39601 .78042 .37751 .76763 .35465 Mtetra
0 .604 .604 r
.76763 .35465 .78042 .37751 .80775 .35913 .79514 .33616 Mtetra
0 .601 .601 r
.79514 .33616 .80775 .35913 .83522 .34103 .82279 .318 Mtetra
0 .598 .598 r
.82279 .318 .83522 .34103 .86285 .3233 .85061 .30028 Mtetra
0 .414 .414 r
.21695 .50073 .2319 .52341 .25426 .52647 .23934 .50347 Mtetra
0 .413 .413 r
.23934 .50347 .25426 .52647 .27697 .52959 .26205 .50642 Mtetra
0 .415 .415 r
.26205 .50642 .27697 .52959 .30004 .5325 .28514 .5093 Mtetra
0 .422 .422 r
.28514 .5093 .30004 .5325 .32351 .53487 .30861 .51177 Mtetra
0 .431 .431 r
.30861 .51177 .32351 .53487 .34738 .53641 .33249 .51349 Mtetra
0 .445 .445 r
.33249 .51349 .34738 .53641 .37166 .5368 .35679 .51413 Mtetra
0 .461 .461 r
.35679 .51413 .37166 .5368 .39634 .53576 .38151 .51338 Mtetra
0 .479 .479 r
.38151 .51338 .39634 .53576 .42141 .53308 .40663 .51098 Mtetra
0 .498 .498 r
.40663 .51098 .42141 .53308 .44683 .52857 .43212 .50671 Mtetra
0 .516 .516 r
.43212 .50671 .44683 .52857 .47258 .52214 .45795 .50045 Mtetra
0 .534 .534 r
.45795 .50045 .47258 .52214 .49861 .51374 .48409 .49215 Mtetra
0 .55 .55 r
.48409 .49215 .49861 .51374 .52489 .50343 .51049 .48183 Mtetra
0 .565 .565 r
.51049 .48183 .52489 .50343 .55137 .4913 .53711 .46962 Mtetra
0 .577 .577 r
.53711 .46962 .55137 .4913 .57802 .47752 .56391 .45567 Mtetra
0 .587 .587 r
.56391 .45567 .57802 .47752 .60481 .46231 .59085 .44023 Mtetra
0 .594 .594 r
.59085 .44023 .60481 .46231 .63172 .44589 .6179 .42354 Mtetra
0 .6 .6 r
.6179 .42354 .63172 .44589 .65872 .42852 .64506 .40589 Mtetra
0 .604 .604 r
.64506 .40589 .65872 .42852 .6858 .41047 .67231 .38757 Mtetra
0 .606 .606 r
.67231 .38757 .6858 .41047 .71298 .392 .69965 .36885 Mtetra
0 .607 .607 r
.69965 .36885 .71298 .392 .74025 .37332 .72709 .34997 Mtetra
0 .606 .606 r
.72709 .34997 .74025 .37332 .76763 .35465 .75464 .33115 Mtetra
0 .604 .604 r
.75464 .33115 .76763 .35465 .79514 .33616 .78232 .31258 Mtetra
0 .601 .601 r
.78232 .31258 .79514 .33616 .82279 .318 .81015 .2944 Mtetra
0 .597 .597 r
.81015 .2944 .82279 .318 .85061 .30028 .83817 .27671 Mtetra
0 .421 .421 r
.20185 .47761 .21695 .50073 .23934 .50347 .22427 .47992 Mtetra
0 .418 .418 r
.22427 .47992 .23934 .50347 .26205 .50642 .247 .48261 Mtetra
0 .419 .419 r
.247 .48261 .26205 .50642 .28514 .5093 .27009 .48539 Mtetra
0 .423 .423 r
.27009 .48539 .28514 .5093 .30861 .51177 .29357 .4879 Mtetra
0 .431 .431 r
.29357 .4879 .30861 .51177 .33249 .51349 .31745 .4898 Mtetra
0 .444 .444 r
.31745 .4898 .33249 .51349 .35679 .51413 .34177 .49069 Mtetra
0 .459 .459 r
.34177 .49069 .35679 .51413 .38151 .51338 .36651 .49025 Mtetra
0 .477 .477 r
.36651 .49025 .38151 .51338 .40663 .51098 .39167 .48815 Mtetra
0 .496 .496 r
.39167 .48815 .40663 .51098 .43212 .50671 .41722 .48415 Mtetra
0 .515 .515 r
.41722 .48415 .43212 .50671 .45795 .50045 .44314 .47809 Mtetra
0 .534 .534 r
.44314 .47809 .45795 .50045 .48409 .49215 .46938 .4699 Mtetra
0 .551 .551 r
.46938 .4699 .48409 .49215 .51049 .48183 .4959 .45959 Mtetra
0 .566 .566 r
.4959 .45959 .51049 .48183 .53711 .46962 .52265 .44729 Mtetra
0 .578 .578 r
.52265 .44729 .53711 .46962 .56391 .45567 .54959 .43316 Mtetra
0 .588 .588 r
.54959 .43316 .56391 .45567 .59085 .44023 .57668 .41747 Mtetra
0 .596 .596 r
.57668 .41747 .59085 .44023 .6179 .42354 .60389 .4005 Mtetra
0 .602 .602 r
.60389 .4005 .6179 .42354 .64506 .40589 .6312 .38255 Mtetra
0 .606 .606 r
.6312 .38255 .64506 .40589 .67231 .38757 .65861 .36395 Mtetra
0 .608 .608 r
.65861 .36395 .67231 .38757 .69965 .36885 .68611 .34497 Mtetra
.68611 .34497 .69965 .36885 .72709 .34997 .71371 .3259 Mtetra
0 .607 .607 r
.71371 .3259 .72709 .34997 .75464 .33115 .74143 .30697 Mtetra
0 .605 .605 r
.74143 .30697 .75464 .33115 .78232 .31258 .76929 .28835 Mtetra
0 .601 .601 r
.76929 .28835 .78232 .31258 .81015 .2944 .79731 .27019 Mtetra
0 .597 .597 r
.79731 .27019 .81015 .2944 .83817 .27671 .82552 .2526 Mtetra
0 .43 .43 r
.18659 .45408 .20185 .47761 .22427 .47992 .20906 .45583 Mtetra
0 .425 .425 r
.20906 .45583 .22427 .47992 .247 .48261 .23182 .45814 Mtetra
0 .424 .424 r
.23182 .45814 .247 .48261 .27009 .48539 .25492 .46072 Mtetra
0 .426 .426 r
.25492 .46072 .27009 .48539 .29357 .4879 .27839 .46322 Mtetra
0 .432 .432 r
.27839 .46322 .29357 .4879 .31745 .4898 .30228 .46525 Mtetra
0 .443 .443 r
.30228 .46525 .31745 .4898 .34177 .49069 .32659 .4664 Mtetra
0 .457 .457 r
.32659 .4664 .34177 .49069 .36651 .49025 .35135 .46627 Mtetra
0 .475 .475 r
.35135 .46627 .36651 .49025 .39167 .48815 .37654 .46451 Mtetra
0 .494 .494 r
.37654 .46451 .39167 .48815 .41722 .48415 .40214 .46082 Mtetra
0 .514 .514 r
.40214 .46082 .41722 .48415 .44314 .47809 .42814 .455 Mtetra
0 .533 .533 r
.42814 .455 .44314 .47809 .46938 .4699 .45447 .44694 Mtetra
0 .551 .551 r
.45447 .44694 .46938 .4699 .4959 .45959 .48111 .43666 Mtetra
0 .567 .567 r
.48111 .43666 .4959 .45959 .52265 .44729 .50798 .42425 Mtetra
0 .58 .58 r
.50798 .42425 .52265 .44729 .54959 .43316 .53506 .40994 Mtetra
0 .59 .59 r
.53506 .40994 .54959 .43316 .57668 .41747 .5623 .39398 Mtetra
0 .598 .598 r
.5623 .39398 .57668 .41747 .60389 .4005 .58966 .37669 Mtetra
0 .604 .604 r
.58966 .37669 .60389 .4005 .6312 .38255 .61713 .35843 Mtetra
0 .608 .608 r
.61713 .35843 .6312 .38255 .65861 .36395 .64469 .33953 Mtetra
0 .609 .609 r
.64469 .33953 .65861 .36395 .68611 .34497 .67235 .32032 Mtetra
.67235 .32032 .68611 .34497 .71371 .3259 .70012 .30108 Mtetra
0 .608 .608 r
.70012 .30108 .71371 .3259 .74143 .30697 .72801 .28206 Mtetra
0 .605 .605 r
.72801 .28206 .74143 .30697 .76929 .28835 .75605 .26345 Mtetra
0 .6 .6 r
.75605 .26345 .76929 .28835 .79731 .27019 .78426 .24538 Mtetra
0 .595 .595 r
.78426 .24538 .79731 .27019 .82552 .2526 .81268 .22796 Mtetra
0 .44 .44 r
.17116 .43024 .18659 .45408 .20906 .45583 .1937 .43125 Mtetra
0 .434 .434 r
.1937 .43125 .20906 .45583 .23182 .45814 .2165 .43302 Mtetra
0 .43 .43 r
.2165 .43302 .23182 .45814 .25492 .46072 .23962 .43527 Mtetra
.23962 .43527 .25492 .46072 .27839 .46322 .26309 .43766 Mtetra
0 .434 .434 r
.26309 .43766 .27839 .46322 .30228 .46525 .28697 .43977 Mtetra
0 .443 .443 r
.28697 .43977 .30228 .46525 .32659 .4664 .31128 .44116 Mtetra
0 .456 .456 r
.31128 .44116 .32659 .4664 .35135 .46627 .33603 .44136 Mtetra
0 .473 .473 r
.33603 .44136 .35135 .46627 .37654 .46451 .36124 .43998 Mtetra
0 .492 .492 r
.36124 .43998 .37654 .46451 .40214 .46082 .38689 .43664 Mtetra
0 .513 .513 r
.38689 .43664 .40214 .46082 .42814 .455 .41295 .43109 Mtetra
0 .533 .533 r
.41295 .43109 .42814 .455 .45447 .44694 .43937 .4232 Mtetra
0 .552 .552 r
.43937 .4232 .45447 .44694 .48111 .43666 .46611 .41295 Mtetra
0 .568 .568 r
.46611 .41295 .48111 .43666 .50798 .42425 .49312 .40045 Mtetra
0 .582 .582 r
.49312 .40045 .50798 .42425 .53506 .40994 .52033 .38592 Mtetra
0 .593 .593 r
.52033 .38592 .53506 .40994 .5623 .39398 .54772 .36967 Mtetra
0 .601 .601 r
.54772 .36967 .5623 .39398 .58966 .37669 .57523 .35205 Mtetra
0 .607 .607 r
.57523 .35205 .58966 .37669 .61713 .35843 .60285 .33345 Mtetra
0 .61 .61 r
.60285 .33345 .61713 .35843 .64469 .33953 .63057 .31425 Mtetra
0 .611 .611 r
.63057 .31425 .64469 .33953 .67235 .32032 .65839 .29481 Mtetra
0 .61 .61 r
.65839 .29481 .67235 .32032 .70012 .30108 .68632 .27544 Mtetra
0 .608 .608 r
.68632 .27544 .70012 .30108 .72801 .28206 .71438 .2564 Mtetra
0 .604 .604 r
.71438 .2564 .72801 .28206 .75605 .26345 .7426 .23786 Mtetra
0 .599 .599 r
.7426 .23786 .75605 .26345 .78426 .24538 .77101 .21997 Mtetra
0 .593 .593 r
.77101 .21997 .78426 .24538 .81268 .22796 .79963 .20281 Mtetra
0 .452 .452 r
.15556 .40621 .17116 .43024 .1937 .43125 .17819 .40627 Mtetra
0 .445 .445 r
.17819 .40627 .1937 .43125 .2165 .43302 .20105 .40729 Mtetra
0 .439 .439 r
.20105 .40729 .2165 .43302 .23962 .43527 .2242 .40903 Mtetra
0 .436 .436 r
.2242 .40903 .23962 .43527 .26309 .43766 .24768 .41116 Mtetra
0 .438 .438 r
.24768 .41116 .26309 .43766 .28697 .43977 .27155 .41326 Mtetra
0 .444 .444 r
.27155 .41326 .28697 .43977 .31128 .44116 .29584 .41484 Mtetra
0 .456 .456 r
.29584 .41484 .31128 .44116 .33603 .44136 .32059 .41539 Mtetra
0 .471 .471 r
.32059 .41539 .33603 .44136 .36124 .43998 .3458 .41442 Mtetra
0 .491 .491 r
.3458 .41442 .36124 .43998 .38689 .43664 .37147 .41149 Mtetra
0 .512 .512 r
.37147 .41149 .38689 .43664 .41295 .43109 .39758 .40628 Mtetra
0 .533 .533 r
.39758 .40628 .41295 .43109 .43937 .4232 .42409 .39859 Mtetra
0 .552 .552 r
.42409 .39859 .43937 .4232 .46611 .41295 .45093 .3884 Mtetra
0 .57 .57 r
.45093 .3884 .46611 .41295 .49312 .40045 .47806 .37579 Mtetra
0 .584 .584 r
.47806 .37579 .49312 .40045 .52033 .38592 .50541 .36102 Mtetra
0 .595 .595 r
.50541 .36102 .52033 .38592 .54772 .36967 .53293 .34443 Mtetra
0 .604 .604 r
.53293 .34443 .54772 .36967 .57523 .35205 .56059 .32644 Mtetra
0 .609 .609 r
.56059 .32644 .57523 .35205 .60285 .33345 .58836 .30749 Mtetra
0 .612 .612 r
.58836 .30749 .60285 .33345 .63057 .31425 .61623 .28799 Mtetra
0 .613 .613 r
.61623 .28799 .63057 .31425 .65839 .29481 .64421 .26836 Mtetra
0 .611 .611 r
.64421 .26836 .65839 .29481 .68632 .27544 .6723 .24892 Mtetra
0 .608 .608 r
.6723 .24892 .68632 .27544 .71438 .2564 .70054 .22993 Mtetra
0 .603 .603 r
.70054 .22993 .71438 .2564 .7426 .23786 .72894 .21158 Mtetra
0 .597 .597 r
.72894 .21158 .7426 .23786 .77101 .21997 .75755 .19399 Mtetra
0 .59 .59 r
.75755 .19399 .77101 .21997 .79963 .20281 .78638 .1772 Mtetra
0 .466 .466 r
.13974 .3822 .15556 .40621 .17819 .40627 .1625 .38104 Mtetra
0 .457 .457 r
.1625 .38104 .17819 .40627 .20105 .40729 .18547 .38103 Mtetra
0 .45 .45 r
.18547 .38103 .20105 .40729 .2242 .40903 .20867 .38201 Mtetra
0 .445 .445 r
.20867 .38201 .2242 .40903 .24768 .41116 .23217 .38367 Mtetra
0 .444 .444 r
.23217 .38367 .24768 .41116 .27155 .41326 .25603 .38562 Mtetra
0 .447 .447 r
.25603 .38562 .27155 .41326 .29584 .41484 .2803 .38731 Mtetra
0 .456 .456 r
.2803 .38731 .29584 .41484 .32059 .41539 .30502 .38819 Mtetra
0 .47 .47 r
.30502 .38819 .32059 .41539 .3458 .41442 .33022 .38767 Mtetra
0 .489 .489 r
.33022 .38767 .3458 .41442 .37147 .41149 .35591 .38522 Mtetra
0 .51 .51 r
.35591 .38522 .37147 .41149 .39758 .40628 .38205 .38042 Mtetra
0 .532 .532 r
.38205 .38042 .39758 .40628 .42409 .39859 .40862 .37299 Mtetra
0 .553 .553 r
.40862 .37299 .42409 .39859 .45093 .3884 .43556 .36287 Mtetra
0 .571 .571 r
.43556 .36287 .45093 .3884 .47806 .37579 .4628 .35015 Mtetra
0 .587 .587 r
.4628 .35015 .47806 .37579 .50541 .36102 .49028 .33511 Mtetra
0 .598 .598 r
.49028 .33511 .50541 .36102 .53293 .34443 .51795 .31815 Mtetra
0 .607 .607 r
.51795 .31815 .53293 .34443 .56059 .32644 .54575 .29974 Mtetra
0 .612 .612 r
.54575 .29974 .56059 .32644 .58836 .30749 .57367 .28041 Mtetra
0 .614 .614 r
.57367 .28041 .58836 .30749 .61623 .28799 .60169 .26064 Mtetra
.60169 .26064 .61623 .28799 .64421 .26836 .62982 .24087 Mtetra
0 .612 .612 r
.62982 .24087 .64421 .26836 .6723 .24892 .65807 .22145 Mtetra
0 .608 .608 r
.65807 .22145 .6723 .24892 .70054 .22993 .68648 .20265 Mtetra
0 .602 .602 r
.68648 .20265 .70054 .22993 .72894 .21158 .71507 .18463 Mtetra
0 .595 .595 r
.71507 .18463 .72894 .21158 .75755 .19399 .74388 .16749 Mtetra
0 .586 .586 r
.74388 .16749 .75755 .19399 .78638 .1772 .77295 .15123 Mtetra
0 .481 .481 r
.12365 .35852 .13974 .3822 .1625 .38104 .14661 .35584 Mtetra
0 .472 .472 r
.14661 .35584 .1625 .38104 .18547 .38103 .16972 .35445 Mtetra
0 .464 .464 r
.16972 .35445 .18547 .38103 .20867 .38201 .19302 .35431 Mtetra
0 .457 .457 r
.19302 .35431 .20867 .38201 .23217 .38367 .21657 .35519 Mtetra
0 .452 .452 r
.21657 .35519 .23217 .38367 .25603 .38562 .24044 .35672 Mtetra
0 .453 .453 r
.24044 .35672 .25603 .38562 .2803 .38731 .26468 .35839 Mtetra
0 .458 .458 r
.26468 .35839 .2803 .38731 .30502 .38819 .28937 .35954 Mtetra
0 .47 .47 r
.28937 .35954 .30502 .38819 .33022 .38767 .31454 .35951 Mtetra
0 .487 .487 r
.31454 .35951 .33022 .38767 .35591 .38522 .34021 .35762 Mtetra
0 .509 .509 r
.34021 .35762 .35591 .38522 .38205 .38042 .36637 .35332 Mtetra
0 .532 .532 r
.36637 .35332 .38205 .38042 .40862 .37299 .39299 .34623 Mtetra
0 .554 .554 r
.39299 .34623 .40862 .37299 .43556 .36287 .42001 .33622 Mtetra
0 .574 .574 r
.42001 .33622 .43556 .36287 .4628 .35015 .44736 .32338 Mtetra
0 .59 .59 r
.44736 .32338 .4628 .35015 .49028 .33511 .47497 .30801 Mtetra
0 .602 .602 r
.47497 .30801 .49028 .33511 .51795 .31815 .50277 .2906 Mtetra
0 .611 .611 r
.50277 .2906 .51795 .31815 .54575 .29974 .53072 .27174 Mtetra
0 .615 .615 r
.53072 .27174 .54575 .29974 .57367 .28041 .55878 .25202 Mtetra
0 .617 .617 r
.55878 .25202 .57367 .28041 .60169 .26064 .58694 .23202 Mtetra
0 .615 .615 r
.58694 .23202 .60169 .26064 .62982 .24087 .61522 .21221 Mtetra
0 .612 .612 r
.61522 .21221 .62982 .24087 .65807 .22145 .64363 .19298 Mtetra
0 .606 .606 r
.64363 .19298 .65807 .22145 .68648 .20265 .67221 .17456 Mtetra
0 .599 .599 r
.67221 .17456 .68648 .20265 .71507 .18463 .701 .1571 Mtetra
0 .59 .59 r
.701 .1571 .71507 .18463 .74388 .16749 .73003 .14062 Mtetra
0 .58 .58 r
.73003 .14062 .74388 .16749 .77295 .15123 .75933 .12509 Mtetra
0 .495 .495 r
.10722 .33568 .12365 .35852 .14661 .35584 .13043 .33115 Mtetra
0 .489 .489 r
.13043 .33115 .14661 .35584 .16972 .35445 .15376 .32796 Mtetra
0 .481 .481 r
.15376 .32796 .16972 .35445 .19302 .35431 .17722 .32619 Mtetra
0 .473 .473 r
.17722 .32619 .19302 .35431 .21657 .35519 .20088 .32579 Mtetra
0 .466 .466 r
.20088 .32579 .21657 .35519 .24044 .35672 .22479 .3265 Mtetra
0 .462 .462 r
.22479 .3265 .24044 .35672 .26468 .35839 .24903 .32784 Mtetra
0 .463 .463 r
.24903 .32784 .26468 .35839 .28937 .35954 .27367 .32913 Mtetra
0 .471 .471 r
.27367 .32913 .28937 .35954 .31454 .35951 .29878 .32958 Mtetra
0 .486 .486 r
.29878 .32958 .31454 .35951 .34021 .35762 .32441 .32835 Mtetra
0 .507 .507 r
.32441 .32835 .34021 .35762 .36637 .35332 .35056 .32469 Mtetra
0 .531 .531 r
.35056 .32469 .36637 .35332 .39299 .34623 .37722 .31806 Mtetra
0 .555 .555 r
.37722 .31806 .39299 .34623 .42001 .33622 .40431 .30821 Mtetra
0 .577 .577 r
.40431 .30821 .42001 .33622 .44736 .32338 .43176 .29522 Mtetra
0 .594 .594 r
.43176 .29522 .44736 .32338 .47497 .30801 .45949 .27945 Mtetra
0 .607 .607 r
.45949 .27945 .47497 .30801 .50277 .2906 .48742 .26151 Mtetra
0 .615 .615 r
.48742 .26151 .50277 .2906 .53072 .27174 .5155 .24213 Mtetra
0 .619 .619 r
.5155 .24213 .53072 .27174 .55878 .25202 .54369 .22204 Mtetra
.54369 .22204 .55878 .25202 .58694 .23202 .57199 .20192 Mtetra
0 .616 .616 r
.57199 .20192 .58694 .23202 .61522 .21221 .60041 .18229 Mtetra
0 .61 .61 r
.60041 .18229 .61522 .21221 .64363 .19298 .62899 .16352 Mtetra
0 .602 .602 r
.62899 .16352 .64363 .19298 .67221 .17456 .65775 .1458 Mtetra
0 .593 .593 r
.65775 .1458 .67221 .17456 .701 .1571 .68674 .12921 Mtetra
0 .582 .582 r
.68674 .12921 .701 .1571 .73003 .14062 .71599 .11368 Mtetra
0 .571 .571 r
.71599 .11368 .73003 .14062 .75933 .12509 .74554 .09909 Mtetra
0 .507 .507 r
.09034 .31432 .10722 .33568 .13043 .33115 .11385 .30775 Mtetra
0 .505 .505 r
.11385 .30775 .13043 .33115 .15376 .32796 .13748 .30232 Mtetra
0 .5 .5 r
.13748 .30232 .15376 .32796 .17722 .32619 .16121 .2983 Mtetra
0 .493 .493 r
.16121 .2983 .17722 .32619 .20088 .32579 .18507 .29588 Mtetra
0 .484 .484 r
.18507 .29588 .20088 .32579 .22479 .3265 .2091 .29504 Mtetra
0 .477 .477 r
.2091 .29504 .22479 .3265 .24903 .32784 .23337 .29546 Mtetra
0 .473 .473 r
.23337 .29546 .24903 .32784 .27367 .32913 .25798 .29653 Mtetra
0 .476 .476 r
.25798 .29653 .27367 .32913 .29878 .32958 .28303 .29735 Mtetra
0 .487 .487 r
.28303 .29735 .29878 .32958 .32441 .32835 .30858 .29688 Mtetra
0 .506 .506 r
.30858 .29688 .32441 .32835 .35056 .32469 .33468 .29406 Mtetra
0 .531 .531 r
.33468 .29406 .35056 .32469 .37722 .31806 .36133 .28807 Mtetra
0 .557 .557 r
.36133 .28807 .37722 .31806 .40431 .30821 .38847 .27847 Mtetra
0 .581 .581 r
.38847 .27847 .40431 .30821 .43176 .29522 .41601 .26528 Mtetra
0 .6 .6 r
.41601 .26528 .43176 .29522 .45949 .27945 .44386 .24899 Mtetra
0 .613 .613 r
.44386 .24899 .45949 .27945 .48742 .26151 .47192 .23039 Mtetra
0 .62 .62 r
.47192 .23039 .48742 .26151 .5155 .24213 .50012 .21044 Mtetra
0 .622 .622 r
.50012 .21044 .5155 .24213 .54369 .22204 .52843 .19009 Mtetra
0 .62 .62 r
.52843 .19009 .54369 .22204 .57199 .20192 .55685 .17012 Mtetra
0 .614 .614 r
.55685 .17012 .57199 .20192 .60041 .18229 .58541 .15107 Mtetra
0 .606 .606 r
.58541 .15107 .60041 .18229 .62899 .16352 .61414 .13325 Mtetra
0 .595 .595 r
.61414 .13325 .62899 .16352 .65775 .1458 .64309 .11673 Mtetra
0 .583 .583 r
.64309 .11673 .65775 .1458 .68674 .12921 .6723 .10144 Mtetra
0 .57 .57 r
.6723 .10144 .68674 .12921 .71599 .11368 .7018 .08718 Mtetra
0 .557 .557 r
.7018 .08718 .71599 .11368 .74554 .09909 .73162 .07375 Mtetra
0 .512 .512 r
.07287 .29504 .09034 .31432 .11385 .30775 .0967 .28666 Mtetra
0 .515 .515 r
.0967 .28666 .11385 .30775 .13748 .30232 .12068 .27886 Mtetra
0 .516 .516 r
.12068 .27886 .13748 .30232 .16121 .2983 .14479 .27205 Mtetra
0 .514 .514 r
.14479 .27205 .16121 .2983 .18507 .29588 .16899 .26664 Mtetra
0 .509 .509 r
.16899 .26664 .18507 .29588 .2091 .29504 .1933 .26302 Mtetra
0 .5 .5 r
.1933 .26302 .2091 .29504 .23337 .29546 .21774 .26129 Mtetra
0 .492 .492 r
.21774 .26129 .23337 .29546 .25798 .29653 .24239 .26119 Mtetra
0 .488 .488 r
.24239 .26119 .25798 .29653 .28303 .29735 .26737 .26191 Mtetra
0 .492 .492 r
.26737 .26191 .28303 .29735 .30858 .29688 .29282 .26218 Mtetra
0 .507 .507 r
.29282 .26218 .30858 .29688 .33468 .29406 .31881 .2605 Mtetra
0 .531 .531 r
.31881 .2605 .33468 .29406 .36133 .28807 .3454 .25549 Mtetra
0 .56 .56 r
.3454 .25549 .36133 .28807 .38847 .27847 .37256 .2463 Mtetra
0 .587 .587 r
.37256 .2463 .38847 .27847 .41601 .26528 .40018 .23283 Mtetra
0 .607 .607 r
.40018 .23283 .41601 .26528 .44386 .24899 .42813 .21576 Mtetra
0 .62 .62 r
.42813 .21576 .44386 .24899 .47192 .23039 .4563 .19631 Mtetra
0 .625 .625 r
.4563 .19631 .47192 .23039 .50012 .21044 .48461 .17585 Mtetra
0 .624 .624 r
.48461 .17585 .50012 .21044 .52843 .19009 .51302 .15563 Mtetra
0 .618 .618 r
.51302 .15563 .52843 .19009 .55685 .17012 .54154 .13651 Mtetra
0 .608 .608 r
.54154 .13651 .55685 .17012 .58541 .15107 .57023 .11892 Mtetra
0 .596 .596 r
.57023 .11892 .58541 .15107 .61414 .13325 .59913 .10292 Mtetra
0 .581 .581 r
.59913 .10292 .61414 .13325 .64309 .11673 .62828 .08832 Mtetra
0 .566 .566 r
.62828 .08832 .64309 .11673 .6723 .10144 .65773 .0748 Mtetra
0 .551 .551 r
.65773 .0748 .6723 .10144 .7018 .08718 .6875 .06204 Mtetra
0 .537 .537 r
.6875 .06204 .7018 .08718 .73162 .07375 .71758 .04975 Mtetra
0 .505 .505 r
.05481 .27754 .07287 .29504 .0967 .28666 .07886 .26829 Mtetra
0 .509 .509 r
.07886 .26829 .0967 .28666 .12068 .27886 .10313 .25903 Mtetra
0 .516 .516 r
.10313 .25903 .12068 .27886 .14479 .27205 .12761 .24988 Mtetra
0 .525 .525 r
.12761 .24988 .14479 .27205 .16899 .26664 .15227 .24113 Mtetra
0 .531 .531 r
.15227 .24113 .16899 .26664 .1933 .26302 .17707 .23332 Mtetra
0 .532 .532 r
.17707 .23332 .1933 .26302 .21774 .26129 .20196 .22715 Mtetra
0 .526 .526 r
.20196 .22715 .21774 .26129 .24239 .26119 .22692 .22328 Mtetra
0 .517 .517 r
.22692 .22328 .24239 .26119 .26737 .26191 .252 .22186 Mtetra
0 .509 .509 r
.252 .22186 .26737 .26191 .29282 .26218 .27735 .22203 Mtetra
0 .512 .512 r
.27735 .22203 .29282 .26218 .31881 .2605 .30316 .22177 Mtetra
0 .531 .531 r
.30316 .22177 .31881 .2605 .3454 .25549 .32959 .21848 Mtetra
0 .564 .564 r
.32959 .21848 .3454 .25549 .37256 .2463 .3567 .21009 Mtetra
0 .596 .596 r
.3567 .21009 .37256 .2463 .40018 .23283 .38437 .19608 Mtetra
0 .619 .619 r
.38437 .19608 .40018 .23283 .42813 .21576 .41243 .17769 Mtetra
0 .629 .629 r
.41243 .17769 .42813 .21576 .4563 .19631 .44068 .15723 Mtetra
0 .628 .628 r
.44068 .15723 .4563 .19631 .48461 .17585 .46903 .13701 Mtetra
0 .62 .62 r
.46903 .13701 .48461 .17585 .51302 .15563 .49748 .11852 Mtetra
0 .606 .606 r
.49748 .11852 .51302 .15563 .54154 .13651 .52608 .10223 Mtetra
0 .59 .59 r
.52608 .10223 .54154 .13651 .57023 .11892 .5549 .08788 Mtetra
0 .571 .571 r
.5549 .08788 .57023 .11892 .59913 .10292 .58398 .07489 Mtetra
0 .553 .553 r
.58398 .07489 .59913 .10292 .62828 .08832 .61337 .06269 Mtetra
0 .536 .536 r
.61337 .06269 .62828 .08832 .65773 .0748 .64306 .05085 Mtetra
0 .523 .523 r
.64306 .05085 .65773 .0748 .6875 .06204 .67308 .03912 Mtetra
0 .513 .513 r
.67308 .03912 .6875 .06204 .71758 .04975 .70343 .02736 Mtetra
0 .5 .5 r
.03634 .26033 .05481 .27754 .07886 .26829 .06052 .25089 Mtetra
.06052 .25089 .07886 .26829 .10313 .25903 .08493 .24135 Mtetra
0 .501 .501 r
.08493 .24135 .10313 .25903 .12761 .24988 .10958 .23173 Mtetra
0 .504 .504 r
.10958 .23173 .12761 .24988 .15227 .24113 .13447 .222 Mtetra
0 .51 .51 r
.13447 .222 .15227 .24113 .17707 .23332 .15961 .21218 Mtetra
0 .523 .523 r
.15961 .21218 .17707 .23332 .20196 .22715 .18499 .20227 Mtetra
0 .542 .542 r
.18499 .20227 .20196 .22715 .22692 .22328 .21063 .19227 Mtetra
0 .563 .563 r
.21063 .19227 .22692 .22328 .252 .22186 .2365 .18235 Mtetra
0 .574 .574 r
.2365 .18235 .252 .22186 .27735 .22203 .26253 .17357 Mtetra
0 .564 .564 r
.26253 .17357 .27735 .22203 .30316 .22177 .28854 .16869 Mtetra
0 .546 .546 r
.28854 .16869 .30316 .22177 .32959 .21848 .3146 .16795 Mtetra
0 .568 .568 r
.3146 .16795 .32959 .21848 .3567 .21009 .34138 .16269 Mtetra
0 .619 .619 r
.34138 .16269 .3567 .21009 .38437 .19608 .36912 .14628 Mtetra
0 .634 .634 r
.36912 .14628 .38437 .19608 .41243 .17769 .39719 .12611 Mtetra
0 .619 .619 r
.39719 .12611 .41243 .17769 .44068 .15723 .42523 .11008 Mtetra
0 .599 .599 r
.42523 .11008 .44068 .15723 .46903 .13701 .45337 .09768 Mtetra
0 .581 .581 r
.45337 .09768 .46903 .13701 .49748 .11852 .48175 .08638 Mtetra
0 .562 .562 r
.48175 .08638 .49748 .11852 .52608 .10223 .51043 .07515 Mtetra
0 .541 .541 r
.51043 .07515 .52608 .10223 .5549 .08788 .53942 .06383 Mtetra
0 .523 .523 r
.53942 .06383 .5549 .08788 .58398 .07489 .56871 .05239 Mtetra
0 .512 .512 r
.56871 .05239 .58398 .07489 .61337 .06269 .59831 .04083 Mtetra
0 .505 .505 r
.59831 .04083 .61337 .06269 .64306 .05085 .62823 .02914 Mtetra
0 .502 .502 r
.62823 .02914 .64306 .05085 .67308 .03912 .65848 .01733 Mtetra
0 .501 .501 r
.65848 .01733 .67308 .03912 .70343 .02736 .68905 .00539 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -75 -15.4828 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.1552 .20892 m
.15981 .21359 L
s
gsave
.14598 .19958 -74.9113 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
.27893 .16047 m
.28333 .16533 L
s
gsave
.27013 .15073 -74.3275 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(54) show
1.000 setlinewidth
grestore
.40878 .10962 m
.41294 .11469 L
s
gsave
.40046 .09948 -73.7438 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(56) show
1.000 setlinewidth
grestore
.54521 .0562 m
.54911 .06148 L
s
gsave
.53743 .04564 -73.16 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -107.265 -15.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Stock) show
88.125 13.000 moveto
(Price) show
108.688 13.000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{287.938, 233.5},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V0000^R000`400?l00000o`00003oiP3_j/L0
0>H0kn[7003V0>oZa`00iP3_j/L00>H0kn[7003V0>oZa`00iP3_j/L00940kn[71`00001>0>oZa`00
T03_j/L00`000000kn[70>oZa`0200000080kn[700<000000>oZa`3_j/L0C03_j/L00900kn[71@00
00020>oZa`030000003_j/L0kn[704`0kn[7002@0>oZa`050000003_j/L0kn[70>oZa`0000000P3_
j/L00`000000kn[70>oZa`1<0>oZa`00T@3_j/L7000004h0kn[7003V0>oZa`00iP3_j/L00>H0kn[7
003V0>oZa`00V03_j/L2000004`0kn[7002F0>oZa`80000000<0kn[7000000000000B`3_j/L009<0
kn[70`0000030020P0800000B`3_j/L00780kn[70`0000000`3_j/L0000000000002000001L0kn[7
0P0000060020P00300000000P800000004X0kn[7001e0>oZa`8000000P3_j/L00`000000kn[70>oZ
a`0B0>oZa`<000002000P8001000000008200020P00000190>oZa`00LP3_j/L4000000030>oZa`00
000000000180kn[70`0000000`3_j/L008200020P0080020P00400000000P8000820000004T0kn[7
001b0>oZa`8000000P3_j/L010000000kn[70>oZa`00000?0>oZa`<0000000<0kn[70020P000P800
2P00P8001@00000008>30023P`00Ph<0000004P0kn[7001c0>oZa`L00000303_j/L3000000030>oZ
a`00PH400861008008612P00P8000`00Ph<000000023P`030023P`030000003_j/L0kn[704D0kn[7
00230>oZa`<0000000<0kn[70021P@00PH401P00PH470020P0<008>300<000000023P`00Ph<00P00
Ph<00`000000kn[70>oZa`150>oZa`009P3_j/L300000080kn[700@000000>oZa`00000000000P3_
j/L4000000030>oZa`000000kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[71P00000h0>oZa`<000001000Ph<80021P@<008201000QHD30023P`0300000000Ph<008>30080
08>300<000000>oZa`3_j/L0A03_j/L002D0kn[700H000000>oZa`3_j/L0kn[70000003_j/L20000
0080kn[70P0000030>oZa`800000103_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[7
000000030>oZa`030000003_j/L0kn[703H0kn[70P0000080023P`L008612000QHD20023P`030000
0000Ph<008>3008008>30P0000150>oZa`009P3_j/L300000080kn[70P0000020>oZa`8000000`3_
j/L2000000@0kn[70`0000001P3_j/L000000>oZa`000000kn[7000000<0kn[70`00000c0>oZa`<0
00000`00QHD70023P`D008610`00RHT80025Q@030023P`00000008>300@008V900<000000>oZa`3_
j/L0@`3_j/L002D0kn[700P000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`8000000P3_j/L4
000000030>oZa`000000kn[70080kn[700@000000>oZa`000000kn[70`0000020>oZa`H00000<@3_
j/L2000000030>oZa`00000008F500@008F51`00Ph<20021P@H008V91`00QHD00`00RHT000000029
R@050029R@030000003_j/L0kn[70480kn[7000U0>oZa`@000000P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700<0kn[70`0000030>oZa`030000003_j/L0kn[703@0kn[70`000000
0`3_j/L008F50025Q@060025Q@L008>32000RHT50025Q@<008f=00<000000029R@00RHT01000RHT0
0`3_j/L000000>oZa`120>oZa`00EP3_j/L300000080kn[70`00000F0>oZa`<0000000<0kn[7002:
RP00RXX00P00RXX80025Q@<008>31000SHd80029R@8008F51@00SHd00`00000008V90029R@050029
R@030000003_j/L0kn[70440kn[7001I0>oZa`8000000P3_j/L00`000000kn[70>oZa`0B0>oZa`80
000000<0kn[700000000RXX01P00RXX70025Q@P008f=1`00RHT7002=S@0300000000RHT008V900D0
08V90P0000120>oZa`00EP3_j/L800000140kn[70`000004002?S`L008Z:1@00QHD3002BTPL008f=
1@00RHT3002@T0H008f=00<000000029R@00RHT00`00RHT3002>SP030000003_j/L0kn[700@0kn[7
100000000`3_j/L000000000000300000380kn[7001F0>oZa`8000000P3_j/L00`000000kn[70>oZ
a`0@0>oZa`8000001`00Shl8002:RP8008F51@00TY88002=S@8008V91P00T905002=S@0400000000
SHd008V90029R@H008j>00<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`0000030>oZa`03
0000003_j/L0kn[70380kn[7001G0>oZa`<0000000@0kn[70000000000000000303_j/L3000000<0
09BD1`00Shl7002:RPP009:B1`00SHd8002@T0D008f=00<00000002=S@00SXh01`00SXh00`3_j/L0
00000>oZa`030>oZa`040000003_j/L0kn[7000000@0kn[700<000000>oZa`3_j/L0<@3_j/L006L0
kn[70`0000000`3_j/L009BD002DU003002DU0L008n?1@00RXX3002GU`L009:B1@00SHd3002DU0P0
092@0`00SHd01000TI400000002AT@00TI48002>SP030000003_j/L0kn[70080kn[700@000000>oZ
a`3_j/L000001@3_j/L00`000000kn[70>oZa`0`0>oZa`00I@3_j/L3000000030>oZa`00U9@009BD
00H009BD1`00Shl2002:RPD009NG2000TY82002=S@D009BD2000T904002AT@0400000000TI40096A
002AT@L008j>0P0000030>oZa`@000000P3_j/L400000380kn[7001S0>oZa`80000000<0kn[7002I
V@00VIT00P00VIT7002DU0L008n?2000UiL7002BTPP009BD1P00T902002EU@<0096A00@00000002A
T@00TI40096A1@00SXh3002BTP030>oZa`000000kn[703d0kn[7001P0>oZa`<000001`00VIT8002D
U0@008n?0`00Vi/7002GU`D009:B0`00V9P7002DU0@0092@1000UID3002AT@0300000000TI40096A
0080096A0P00SXh6002BTP030000003_j/L0kn[703`0kn[7001M0>oZa`<0000000@0kn[700000000
WYh009jN1`00VIT7002DU08008n?1@00Vi/8002GU`8009:B1@00V9P8002DU080092@1P00UID2002A
T@0300000000TI40096A0080096A2000TY800`3_j/L000000>oZa`0l0>oZa`00>`3_j/L3000000<0
kn[700<000000>oZa`3_j/L05`3_j/L2000000<0kn[71000WYh7002IV@L009BD2000Vi/7002GU`P0
09RH1`00U9@8002EU@80096A00<00000002AT@00TI400`00U9@8002BTP030>oZa`000000kn[703/0
kn[7000n0>oZa`030000003_j/L00000008000005@3_j/L3000000<0kn[71P00WYh7002IV@H009BD
0P00WYh7002KV`H009NG0P00Vi/7002HV0D009BD0`00V9P8002EU@03002AT@00000009BD00D009BD
1`00TY800`3_j/L000000>oZa`0k0>oZa`00>`3_j/L4000000030>oZa`000000000001@0kn[70P00
00050>oZa`800::R1P00WYh7002IV@<009BD1000WYh8002KV`<009NG1000Vi/8002HV08009BD1P00
V9P7002EU@8009BD00<00000002DU000U9@00`00U9@5002BTP<009BD00<0kn[70000003_j/L0<`3_
j/L2000000D0kn[7000k0>oZa`800000103_j/L00`000000kn[70>oZa`0?0>oZa`<000001P3_j/L3
002RXPH009jN1`00VIT2002DU0H009jN1`00Vi/2002GU`H009^K3`00V9P5002EU@<009NG00<009BD
00000000U9@01@00U9@2002BTPD009BD0P3_j/L00`000000kn[70>oZa`0L0>oZa`040000003_j/L0
00000>oZa`D0000000<0kn[70000003_j/L0100000001`3_j/L000000>oZa`3_j/L000000>oZa`00
00001@3_j/L003`0kn[70`00000B0>oZa`<000001`3_j/L4002RXPH009jN1`00VIT8002NWPl009^K
1P00V9P2002KV`P009RH0P00UID5002GU`03002DU000000009BD00`009BD0P3_j/L00`000000kn[7
0>oZa`0L0>oZa`80000000@0kn[700000000000000000P3_j/L010000000kn[70000000000020>oZ
a`80000000L0kn[70000003_j/L0kn[70000003_j/L0000000D0kn[7001>0>oZa`<000002@3_j/L6
002RXPH009jN1@00VIT2002PX0P009jN1000Vi/3002NWPP009^K0`00V9P4002KV`P009RH2000UiL0
0`00000009BD002DU003002DU08009NG1`00U9@20>oZa`800000703_j/L2000000040>oZa`000000
00000>oZa`<0000000<0kn[70000000000000P3_j/L2000000040>oZa`000000kn[70>oZa`800000
00<0kn[70000003_j/L00`3_j/L004/0kn[70`00000:0>oZa`P00::R1P00WYh3002IV@@00:2P2000
WYh2002KV`D009jN2000Vi/2002HV0H009^K1P00V9P2002JVPL009NG00@00000002DU000U9@009BD
1000UiL7002DU080kn[70P00000L0>oZa`80000000<0kn[7000000000000100000000`3_j/L00000
000000020>oZa`@000000P3_j/L2000000030>oZa`000000kn[700<0kn[700190>oZa`8000000P3_
j/L00`000000kn[70>oZa`060>oZa`<009jN1`00XZ86002NWP8009VI1P00X:0?002NWPl009^K1000
V9P4002JVPL009NG00<00000002DU000U9@01@00UiL7002DU0<0kn[700<000000>oZa`3_j/L06P3_
j/L2000000030>oZa`000000000000D0kn[700<000000>oZa`3_j/L0103_j/L010000000kn[70>oZ
a`0000070>oZa`00A@3_j/L4000000/0kn[71@00WYh7002RXPH009jN2000X:06002NWP8009nO1`00
WYh5002KV`<009fM2000Vi/2002HV0H009ZJ1P00UiL00`00000009NG002GU`06002GU`@009BD0`00
UYH30>oZa`030000003_j/L0kn[703D0kn[700140>oZa`<000002`3_j/L7002NWPP00::R1000WYh2
002QX@L00:2P1@00WYh3002OW`P009jN0P00Vi/5002MW@P009^K2000VYX5002GU`03002IV@000000
09VI00L009NG0P00U9@6002FUP<0kn[700<000000>oZa`3_j/L0=03_j/L00240kn[70`0000000`3_
j/L0000000000002000001P0kn[70`0000090>oZa`H0096A1`00WYh7002RXP<009jN0`00XJ48002P
X0<009jN1@00Wil7002NWPP009fM1P00Vi/2002LW0P009ZJ0P00UiL3002IV@0300000000VIT009NG
00H009NG2000UYH30>oZa`800000=@3_j/L002@0kn[700<000000>oZa`000000603_j/L200000003
0>oZa`00T900092@00@0092@1P00Rh/5002AT@L009jN1`00XZ82002NWPD00:6Q1`00X:02002NWPH0
09nO2000WYh7002MW@@009^K1000W9`8002JVPD009VI00<00000002IV@00VIT01000UiL3002HV0P0
09JF0`3_j/L00`000000kn[70>oZa`040>oZa`@0000000D0kn[70000003_j/L0kn[70000000V0>oZ
a`008@3_j/L400000080kn[700<000000>oZa`3_j/L04P3_j/L3000000040>oZa`00000009:B002B
TPD0092@1P00Rh/5002AT@L009jN1`00XZ87002QX@L00:2P2000Wil8002NWPP009fM0P00Vi/6002L
W0H009ZJ0P00Vi/4002IV@0300000000VIT009VI008009NG1P00V9P7002FUP@0kn[700<000000>oZ
a`3_j/L00`3_j/L010000000kn[70>oZa`0000030>oZa`<000009@3_j/L00240kn[70P0000050>oZ
a`030000003_j/L0kn[700h0kn[70`0000000`3_j/L009:B002BTP04002BTPD0092@1P00Rh/6002A
T@L009jN1@00XZ82002NWPL00:6Q1@00X:0:002OW`P009jN1`00WId8002LW0@009ZJ1000Vi/4002I
V@0300000000VIT009VI00P009RH1@00UYH3002GU`<0kn[700<000000>oZa`3_j/L00`3_j/L01000
0000kn[70>oZa`0000030>oZa`800000503_j/L010000000kn[700000000000>0>oZa`008P3_j/L7
000000h0kn[70`000000103_j/L0092@002@T000T905002BTPH0092@1P00Rh/5002AT@L009jN0`00
XZ84002NWPL00:6Q1000X:0;002OW`P009jN2000WId8002LW08009ZJ1P00Vi/3002IV@0400000000
VIT009ZJ002JVPP009RH0P00UYH6002GU`<0kn[700<000000>oZa`3_j/L00P3_j/L010000000kn[7
0>oZa`0000040>oZa`030000003_j/L0kn[70180kn[70P0000020>oZa`030000003_j/L0kn[700/0
kn[7000d0>oZa`<0000000<0kn[7002@T000T9001000T906002BTPD0092@1P00Rh/5002AT@L009jN
0P00XZ86002NWPL00:6Q0P00X:0<002OW`T009jN1`00WId8002LW0P009^K0`00VIT01000000009ZJ
002JVP00VYX8002HV0P009NG0P3_j/L3000000<0kn[71000000I0>oZa`8000000P3_j/L00`000000
kn[70>oZa`0;0>oZa`00<P3_j/L2000000030>oZa`00RXX008Z:008008Z:1P00T905002BTPD0092@
1P00Rh/6002AT@h009jN1`00XJ4?002OW`P009jN2000WId8002LW0P009^K0P00VIT00`00000009ZJ
002JVP02002JVPP009RH2000UiL30>oZa`030000003_j/L0kn[701h0kn[700@000000>oZa`000000
00003P3_j/L002l0kn[70`0000000`00RXX00000002:RP04002:RPH0092@1@00TY85002@T0L008^;
1@00TI44002NWP<009RH1`00WYh6002QX@8009jN3`00Wil7002NWPP009fM2000W9`8002KV`8009ZJ
00<00000002JVP00VYX00P00VYX8002HV0P009NG103_j/L00`000000kn[70>oZa`0M0>oZa`030000
003_j/L0kn[700l0kn[7000/0>oZa`<0000000@0kn[70025Q@00QHD008F51`00RXX5002@T0H009:B
1@00T906002;R`D0096A0P00WYh5002HV0P009jN0`00XJ44002NWPl009nO2000WYh8002MW@P009bL
2000Vi/2002JVP0300000000VYX009ZJ008009ZJ2000V9P8002GU`@0kn[700<000000>oZa`3_j/L0
;P3_j/L002X0kn[7100000060025Q@H008Z:1P00T905002BTPD0092@1P00Rh/5002AT@P009RH1`00
WYh2002QX@H009jN3`00Wil7002NWPP009fM2000W9`8002KV`8009ZJ00<00000002JVP00VYX00P00
VYX8002HV0P009NG103_j/L2000002l0kn[700090>oZa`<0000000<0kn[70000000000000P00000G
0>oZa`80000000@0kn[70022PP00PX8008:21`00QHD6002:RPD0092@1@00TY85002@T0H008^;1P00
T907002HV0l009jN1P00Wil2002NWPP009nO1`00WYh8002MW@P009bL2000Vi/00`00VYX00000002J
VP04002JVPP009RH2000UiL30>oZa`800000;`3_j/L000`0kn[70P0000020>oZa`030000003_j/L0
kn[70180kn[70`0000070022PPL008F51@00RXX5002@T0D009:B1@00T9070027Q`H0092@1`00V9P4
002NWP<009^K2000WYh3002OW`@009jN2000Wil7002NWPP009fM2000W9`8002KV`03002JVP000000
09ZJ00D009ZJ1`00V9P8002GU`@0kn[700<000000>oZa`3_j/L0;@3_j/L000T0kn[71@0000020>oZ
a`030000003_j/L0kn[70100kn[70P000000103_j/L008610021P@00PH470022PPH008F51P00QXH5
0024Q0D008:21@00Ph<60027Q`H0092@1`00V9P2002NWPD009^K2000WYh2002OW`H009jN1P00Wil9
002NWPP009fM2000W9`8002KV`0300000000VYX009ZJ00@009ZJ1@00V9P3002IV@L009NG1@3_j/L0
0`000000kn[70>oZa`0/0>oZa`002@3_j/L200000080kn[700@000000>oZa`3_j/L000003`3_j/L3
000000L008611`00PX860028R0D008J61@00Q8@50022PPD008>31`00QhL6002@T0H009RH2000Vi/?
002NWP@009nO2`00WYh8002MW@P009bL2000Vi/00`00000009ZJ002JVP05002JVP8009RH1P00VIT5
002GU`8009RH1@3_j/L00`000000kn[70>oZa`0[0>oZa`002P3_j/L7000000`0kn[70`000000103_
j/L000000020P000P8070021P@@008:20`00QhL50028R0H008J61@00Q8@50022PPD008>31P00QhL6
002@T0D009RH0P00UYH7002KV`H009jN0P00W9`8002NWP8009nO2`00WYh:002MW@P009bL1`00Vi/0
0`00000009ZJ002JVP05002JVPP009VI1000UiL4002HV0@0kn[70P00000F0>oZa`0;0000003_j/L0
kn[70000003_j/L000000>oZa`000000kn[70000003_j/L00`0000080>oZa`006P3_j/L300000003
0>oZa`00P800082000D008201`00PH460027Q`H008R81@00QXH50024Q0D008:21@00Ph<60027Q`L0
092@0P00V9P4002FUPP009^K0`00WYh4002LW1@009jN2`00WId8002LW0L009^K00<00000002JVP00
VYX01P00VYX8002IV@8009NG1@00V9P50>oZa`030000003_j/L0kn[701@0kn[700`000000>oZa`3_
j/L000000>oZa`000000kn[70000003_j/L000000>oZa`00000:0>oZa`00603_j/L4000000<007mo
1`00P8040021P@<008J61P00QhL50028R0D008J61@00Q8@50022PPH008>31P00QhL6002@T0L009JF
1`00Vi/2002NWPH009bL1P00WYh2002MW@X009jN3@00WId8002LW0D009^K0P0000000`00Vi/009ZJ
002JVP06002JVPL009VI2000V9P50>oZa`030000003_j/L0kn[701<0kn[700/000000>oZa`3_j/L0
00000>oZa`000000kn[70000003_j/L000000>oZa`03000000P0kn[7000F0>oZa`80000000<0kn[7
001oO`00Ogl01@00Ogl70020P0L008J61@00QhL60028R0D008J61@00Q8@50022PPD008>31P00QhL3
002@T0@008n?1P00UYH7002KV`P009bL1000WYh4002MW@P009jN4000WId7002LW08009^K0`000002
002KV`0300000000VYX009ZJ00H009ZJ2000VIT7002HV0D0kn[700<000000>oZa`3_j/L04`3_j/L0
1@000000kn[70>oZa`000000kn[700@000000P3_j/L3000000P0kn[7000D0>oZa`80000000<0kn[7
001oO`00Ogl02000Ogl40020P0<008B41P00QXH60027Q`D008R81@00QXH50024Q0D008:21P00Ph<5
0027Q`L008n?1`00UYH4002KV`<009VI2000W9`2002NWPH009fM1P00WYhA002MW@H009bL0`000005
002KV`0300000000VYX009ZJ00L009ZJ1`00VIT8002HV0D0kn[700<000000>oZa`3_j/L0103_j/L4
000000030>oZa`000000kn[700<000000P3_j/L600000180kn[7000D0>oZa`8000003000Ogl70024
Q0H008J61@00QhL50028R0D008J61@00Q8@50022PPH008>31P00QhL7002?S`H009JF0P00Vi/5002I
V@P009bL2000WId4002NWQ@009fM0P00W9`3000000<009bL1P00Vi/00`00000009ZJ002JVP06002J
VPP009VI2000V9P50>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L000000P3_j/L0
10000000kn[70>oZa`00000J0>oZa`00303_j/L4000000@0kn[700<000000>oZa`00Ogl01P00Ogl6
0022PPL008B41@00QXH60022PPD007mo1@00OGd5001lO0D007em1P00PH450027Q`L008n?1P00UYH8
002IV@H009bL0P00Vi/8002MW@8009jN5@00WId2000000H009bL1`00Vi/00`00000009ZJ002JVP06
002JVPL009VI2000V9P50>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L000000P3_
j/L4000001X0kn[7000<0>oZa`040000003_j/L0kn[7000000@0kn[700<000000>oZa`3_j/L01000
Ogl30021P@H008:21P00Q8@60023P`D008:21@00Ogl5001mO@D007al1P00OGd50021P@H008N71`00
Shl4002FUP8009BD1`00VIT4002LW0@009^K7000WId3000000T009bL1`00Vi/00`00000009ZJ002J
VP05002JVPL009VI2@00V9P50>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L00000
0P3_j/L00`000000kn[70>oZa`0K0>oZa`00303_j/L010000000kn[70>oZa`0000030>oZa`030000
003_j/L0kn[70080kn[71`00PH460022PPH008B41@00Ph<60022PPD007mo1@00OGd5001lO0D007em
1P00PH450027Q`L008n?0P00UYH5002DU0L009VI0P00W9`6002KV`H009fM0P00W9`@002MW@<00000
00<009fM002LW000W9`02@00W9`7002KV`0300000000VYX009ZJ00H009ZJ1`00VIT8002HV0H0kn[7
00@000000>oZa`3_j/L0kn[7100000030>oZa`<000006P3_j/L000`0kn[700@000000>oZa`3_j/L0
00000`3_j/L2000000@0kn[71`00PH450022PPH008B41P00Ph<50022PPD007mo1@00OGd5001lO0H0
07em1@00PH460027Q`H008n?1`00U9@7002IV@P009^K1000WId4002LW0d009fM0`000003002MW@d0
09bL1`00Vi/00`00000009ZJ002JVP05002JVPP009VI2000V9P40>oZa`8000009`3_j/L000`0kn[7
100000030>oZa`030000003_j/L0kn[700@0kn[71P00PH460023P`H008B41@00Ph<60022PPD007mo
1@00OGd5001lO0D007em1P00PH450027Q`<008n?1000SXh7002DU0D009VI0P00V9P8002KV`8009fM
1P00W9`6002MW@8009bL00@009fM00000000000000001@00WId>002LW0P009^K00<00000002JVP00
VYX01@00VYX7002IV@P009RH1P3_j/L00`000000kn[70>oZa`0T0>oZa`004`3_j/L2000000H0kn[7
0`00PH490023P`D008B41P00Ph<50022PPD007mo1@00OGd5001lO0H007em1@00PH450027Q`L008j>
2000U9@2002IV@@009RH2000Vi/8002LW0@009fM0P00W9`3000000H009fM4@00W9`8002KV`030000
0000VYX009ZJ00@009ZJ2000VIT8002HV0H0kn[700<000000>oZa`3_j/L08`3_j/L001<0kn[700<0
00000>oZa`3_j/L01@3_j/L=0023P`D008B41@00Ph<50022PPD007mo1@00OGd5001lO0H007em1@00
PH460027Q`L008j>1`00U9@7002HV0H009^K0P00VYX8002LW08009fM0`000003002LW0D009fM4P00
W9`8002KV`0300000000VYX009ZJ00D009ZJ1`00VIT8002HV0H0kn[700<000000>oZa`3_j/L08`3_
j/L001<0kn[700<000000>oZa`3_j/L01P3_j/L=0023P`@008B41P00OWh5001kN`D007Yj2P00NGT6
001lO0D008611P00QhL6002>SPD009BD0`00Ti<6002HV0@009^K1000VYX8002LW08000001`00W9`2
002MWA@009bL2@00Vi/00`00000009ZJ002JVP04002JVPP009VI1`00V9P60>oZa`800000903_j/L0
01<0kn[700<000000>oZa`3_j/L01`3_j/L:0023P`<008611000Ogl6001nOP@007]k1@00NWX;001i
N@D007al1@00PH460027Q`L008j>0P00U9@5002CT`L009RH0P00Vi/6002JVP@009bL0`0000000`00
Vi/009bL002LW00K002LW0X009^K00<009ZJ00000000VYX01@00VYX7002IV@H009RH0P00VIT70>oZ
a`030000003_j/L0kn[70240kn[7000B0>oZa`<000002@3_j/L60023P`H008611@00Ogl5001nOPD0
07]k1@00NWX:001iN@H007al1@00PH460027Q`H008j>2000Ti<6002HV0P009ZJ00@009bL00000000
000000001@00Vi/6002LW08009^K4`00W9`<002KV`03002JVP00000009ZJ00@009ZJ2000VIT3002H
V0D009VI1P3_j/L00`000000kn[70>oZa`0Q0>oZa`002P3_j/L3000000D0kn[700<000000>oZa`3_
j/L02P3_j/L<0021P@D007mo1@00OWh4001kN`D007Yj2`00NGT5001lO0D008611`00QhL6002>SPL0
09>C1@00V9P2002GU`D009ZJ0`000002002LW0H009^K1000W9`4002KVa8009bL3P00Vi/00`000000
09ZJ002JVP03002JVPP009VI0P00V9P6002IV@L0kn[700<000000>oZa`3_j/L0803_j/L000d0kn[7
00<000000>oZa`3_j/L00P3_j/L2000000`0kn[72`00PH46001oO`D007in1000Ng/5001jNPX007Ui
1P00O7`50021P@H008N71`00SXh7002CT`8009RH1@00UiL01000VYX00000000000000003002JVPT0
09^K0P00W9`6002KV`l009bL4000Vi/00`00VYX00000002JVP04002JVQ0009VI1P3_j/L200000240
kn[7000:0>oZa`@00000103_j/L00`000000kn[70>oZa`0<0>oZa`/008611@00Ogl5001nOP@007]k
1@00NWX;001iN@D007al1@00PH470027Q`H008j>1`00Ti<5002GU`<000001@00VYX2002IVA0009^K
3P00W9`B002KV`03002JVP00000009ZJ00@009ZJ3`00VIT70>oZa`030000003_j/L0kn[701l0kn[7
000:0>oZa`8000001P3_j/L00`000000kn[70>oZa`0=0>oZa`X008611P00Ng/5001iN@@007Mg1000
MWH;001iN@D007al1P00PH470027Q`H008j>0`00Ti<4002BTP04002GU`0000000000000000@009NG
0P00VYX5002IV@H009^K0P00VYX8002KV`/009bL5000Vi/00`00VYX00000002JVP05002JVPl009VI
1`3_j/L00`000000kn[70>oZa`0N0>oZa`002`3_j/L3000000@0kn[700<000000>oZa`3_j/L03@3_
j/L6001nOPD007em1@00Ng/5001iN@D007Mg2@00MWH6001hN0D007al1@00PH470027Q`H008j>1P00
TY82000000L009NG1`00VIT4002KV`@009ZJ2000Vi/:002LW1H009^K00<009ZJ00000000VYX01000
VYX?002IV@P0kn[700<000000>oZa`3_j/L07@3_j/L00140kn[70P00000@0>oZa`H007in1@00OGd5
001kN`D007Ui1000MgL:001fMPD007Qh1@00O7`60021P@L008N70`00SXh3002=S@8009:B0`000002
002BTPD009NG0`00UYH7002IV@8009^K1P00VYX8002KV`L009bL6000Vi/2002JVP0300000000VYX0
09ZJ00<009ZJ3`00VIT60>oZa`8000001P3_j/L4000000030>oZa`000000000000<000003`3_j/L0
0140kn[700<000000>oZa`3_j/L0403_j/L5001nOPD007em1@00Ng/5001iN@D007Mg2@00MWH6001h
N0D007al1@00PH470027Q`D008f=0`000006002BTP8009NG1P00UYH6002IV@P009ZJ2000Vi/6002L
W1X009^K0P00VYX00`00000009ZJ002JVP02002JVPl009VI203_j/L00`000000kn[70>oZa`030>oZ
a`040000003_j/L0kn[700000080kn[700@000000>oZa`3_j/L000003`3_j/L00140kn[70P00000B
0>oZa`D007in1@00OGd5001kN`D007Ui1000MgL:001fMPD007Qh1@00O7`60021P@<008N71000R8P0
1000SHd00000000000000002002=S@L009:B2000UYH5002IV@8009RH2000VYX8002KV`<009bL7000
Vi/2002JVP0300000000VYX009ZJ00<009ZJ3`00VIT80>oZa`030000003_j/L0kn[70080kn[700@0
00000>oZa`3_j/L000000`3_j/L200000100kn[7000A0>oZa`030000003_j/L0kn[70180kn[71000
OWh5001mO@D007]k1@00NGT5001gM`X007If1@00N7P5001lO0D008611@00R8P3000000D008f=2000
TY88002FUP8009VI1@00V9P7002JVPP009^K0P00W9`M002KV`<009ZJ00<00000002JVP00VYX00P00
VYX@002IV@L0kn[70P0000030>oZa`040000003_j/L0kn[700000080kn[700@000000>oZa`3_j/L0
00003`3_j/L00140kn[70P00000C0>oZa`D007]k1@00N7P5001fMPD007Ad1000Lg<:001fMPD007Qh
1@00O7`60022PP040028R00000000000000000<008R81P00SHd8002BTPL009JF1`00V9P5002JVP<0
09VI9@00Vi/5002JVP0400000000VYX009ZJ002JVQ0009VI1P3_j/L3000000<0kn[7100000020>oZ
a`@000003`3_j/L00140kn[700<000000>oZa`3_j/L04`3_j/L5001kN`D007Qh1000MWH5001dM0X0
07=c1@00MGD5001hN0D007al0`00PX83000000H008R81P00SHd8002BTPD009JF0`00UID7002HV080
09ZJ1P00VIT5002KV`8009ZJ7000Vi/7002JVP0400000000VYX009ZJ002JVQ0009VI1`3_j/L00`00
0000kn[70>oZa`0J0>oZa`001`3_j/L00`000000kn[700000003000000@0kn[700<000000>oZa`3_
j/L0503_j/L5001kN`@007Qh1@00MWH5001dM0T007=c1@00MGD5001hN0H007al0P0000040022PPH0
08R81P00SHd8002BTP8009JF1P00UID6002HV0P009VI1000Vi/4002JVQX009^K2000VYX00`000000
09ZJ002JVP02002JVPl009VI203_j/L00`000000kn[70>oZa`0I0>oZa`001`3_j/L00`000000kn[7
000000020>oZa`050000003_j/L0kn[70>oZa`0000005`3_j/L6001kN`@007Qh1000MWH5001dM0X0
07=c1@00MGD5001hN08007al0`0000070022PPD008R81`00SHd7002BTPP009FE1@00V9P2002GU`P0
09VI0P00Vi/5002JVQP009^K2`00VYX01000000009ZJ002JVP00VYX@002IV@P0kn[700<000000>oZ
a`3_j/L0603_j/L000L0kn[700<000000>oZa`0000000P3_j/L010000000kn[70>oZa`3_j/L20000
01L0kn[71@00Ng/4001hN0D007If1@00M7@9001cL`D007Ee1000N7P3000000@007al1P00PX860028
R0L008f=1@00TY82002AT@P009FE0P00V9P5002GU`L009VI2000VYXH002KV`/009ZJ00@00000002J
VP00VYX009ZJ3`00VIT70>oZa`8000006P3_j/L000H0kn[70P0000001@3_j/L000000>oZa`3_j/L0
000000<0kn[700<000000>oZa`3_j/L05P3_j/L6001gM`@007Ad1000Lg<5001dM0X007=c1@00MGD3
0000008007Qh1@00O7`70022PPH008R81`00SHd2002BTPD0096A1`00UID7002GU`P009VI1`00VYXH
002KV``009ZJ00<00000002JVP00VYX04000VIT80>oZa`030000003_j/L0kn[701L0kn[700070>oZ
a`030000003_j/L0000000<000000`3_j/L00`000000kn[70>oZa`0G0>oZa`D007Mg1@00M7@4001c
L`X0075a1000LW82001eM@<000001@00N7P6001mO@H008:21P00R8P7002=S@L0096A1@00UID3002D
U0L009NG2000VIT7002JVQP009^K2`00VYX01000000009ZJ002JVP00VYX?002IV@T0kn[700<00000
0>oZa`3_j/L05P3_j/L00100kn[700<000000>oZa`3_j/L0603_j/L5001gM`@007Ad1@00Lg<9001a
L@<0079b0`000004001dM0D007Qh1@00OGd70022PPH008R81`00SHd7002AT@8009FE1P00U9@6002G
U`T009VI1`00VYX6002KV`8009ZJ3`00Vi/<002JVP0300000000VYX009ZJ010009VI203_j/L20000
01L0kn[7000@0>oZa`030000003_j/L0kn[701P0kn[71@00MgL5001dM0@007=c2@00LG43000000<0
079b1@00M7@5001hN0D007em1P00PX860028R0P008f=1P00TI48002DU0L009NG2000VIT7002JVP@0
09^K1@00VYX5002KV`8009ZJ1`00Vi/=002JVP0300000000VYX009ZJ00l009VI2@3_j/L00`000000
kn[70>oZa`0E0>oZa`003`3_j/L2000001/0kn[71@00MgL5001dM0@007=c1P00LG4200000003001a
L@00LW80079b00<0079b1@00M7@5001hN0D007em1`00PX860028R0L008f=1`00TI48002DU0L009NG
1P00VIT2002HV0L009ZJ0P00Vi/7002JVP8009^K1@00VYX5002KV`l009ZJ00<00000002JVP00VIT0
3`00VIT90>oZa`030000003_j/L0kn[701@0kn[7000?0>oZa`030000003_j/L0kn[701X0kn[71@00
MgL5001dM0@007=c0`00LG43000000@0075a1@00LW85001dM0D007Qh1@00OGd60022PPL008R81`00
SHd7002AT@L009BD1`00UiL4002IV@D009RH5`00VYX2002KVa4009ZJ00<00000002JVP00VYX03`00
VIT90>oZa`030000003_j/L0kn[701@0kn[7000?0>oZa`800000703_j/L5001cL`D0075a0`00L703
0000008006m_1@00LG45001bLPD007Ad1@00N7P5001mO@L008>31P00R8P7002=S@L0096A2000U9@7
002GU`8009VI1P00V9P5002JVP8009VI9000VYX00`00000009ZJ002JVP0?002IV@P0kn[70P000008
0>oZa`030000003_j/L0kn[700X0kn[700050>oZa`030000003_j/L00000008000001@3_j/L00`00
0000kn[70>oZa`0L0>oZa`D007=c1000LG4300000003001`L000Kfl006m_00<006m_1@00L705001a
L@D007Ad1@00N7P5001mO@L008>31P00R8P7002=S@L0096A2000U9@6002GU`T009RH0P00VYX5002I
VB@009ZJ00<00000002JVP00VYX03`00VIT90>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L02P3_j/L000D0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[701`0kn[71@00Lg<01@00LG400000000000000000075a00@0071`1@00Kfl5001`
L0@0075a1@00M7@5001hN0H007em1P00Ph<60028R0P008f=1P00TI48002DU0D009NG0P00UYH8002H
V0P009VI8`00VYX00`00000009ZJ002JVP0?002IV@T0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`0:0>oZa`001@3_j/L00`000000kn[700000003000000@0kn[700<000000>oZa`3_
j/L07@3_j/L2001cL`<000001@00LG43001`L0D006m_1@00L705001aL@D007Ad1@00N7P6001mO@H0
08>31P00R8P7002=S@L0096A2000U9@2002GU`D009JF2000V9P7002IVB@009ZJ00<00000002IV@00
VIT03`00VIT80>oZa`8000001@3_j/L2000000`0kn[700040>oZa`80000000<0kn[7000000000000
1P3_j/L00`000000kn[70>oZa`0L0>oZa`<000000`00Lg<5001aL@@0071`1@00Kfl5001`L0@0075a
1@00M7@5001hN0L007em1@00Ph<70028R0L008f=1`00TI47002DU0L009JF2000V9P8002IVB8009ZJ
0P00VIT00`00000009VI002IV@0>002IV@D0kn[71@0000060>oZa`030000003_j/L0kn[700X0kn[7
00050>oZa`030000003_j/L0kn[700<000000`3_j/L2000001`0kn[70P0000020>oZa`D0071`1@00
Kfl3001^KPD006m_1@00L705001aL@D007Ad1@00N7P6001mO@H008>31P00R8P7002=S@L0096A1@00
U9@3002CT`L009JF2000V9P8002IV@D009ZJ0P00VITI002JVP@009VI00<00000002IV@00VIT02`00
VIT3002HV0@00000103_j/L00`000000kn[70>oZa`0A0>oZa`003P3_j/L00`000000kn[70>oZa`0H
0>oZa`<000001@3_j/L5001`L0D006m_2000KVh5001_K`@0075a1@00M7@5001hN0L007em1P00Ph<6
0028R0L008f=1`00TI42002DU0H009>C1P00UYH8002HV0P009VI1000VYX4002IVAH009ZJ1P00VIT0
0`00000009VI002IV@09002IV@D009RH203_j/L00`000000kn[70>oZa`0A0>oZa`003P3_j/L20000
01H0kn[70`0000090>oZa`@0071`1@00Kfl9001^KP@006m_1@00LG45001dM0D007Ui1`00OGd50023
P`H008R82000SHd6002AT@P009>C1`00UYH7002HV0T009VI0P00VYX6002IVAH009ZJ1P00VIT00`00
000009VI002IV@06002IV@P009RH203_j/L00`000000kn[70>oZa`0@0>oZa`003P3_j/L00`000000
kn[70>oZa`0B0>oZa`<000003@3_j/L4001`L0D006m_2000KVh5001_K`D0075a1@00M7@5001iN@H0
07em1P00Ph<60028R0L008f=1@00TI42002@T0P009>C1`00UYH5002HV08009NG4000VITG002JVPH0
09VI00<00000002IV@00VIT01P00VIT7002HV0P0kn[700<000000>oZa`3_j/L0403_j/L000h0kn[7
00<000000>oZa`3_j/L03`3_j/L300000140kn[70`00KVh5001_K`T006i^1000Kfl5001aL@D007Ad
1@00NGT7001mO@D008>31`00R8P7002=S@80096A1@00T907002CT`P009JF0P00V9P5002GU`D009VI
0`00V9P8002IVAL009ZJ1P00VIT00`00000009VI002IV@05002IV@P009RH1`3_j/L00`000000kn[7
0>oZa`0@0>oZa`003P3_j/L00`000000kn[70>oZa`0<0>oZa`<000005@3_j/L3001^KPT006a/1000
KVh5001_K`D0075a1@00M7@5001iN@H007em1P00Ph<60028R0L008f=1`00T908002CT`L009JF2000
UiL2002IV@D009RH2@00VIT5002JVP8009VI3`00VYX6002IV@0300000000VIT009VI00H009VI1`00
V9P70>oZa`030000003_j/L0kn[70100kn[7000=0>oZa`8000002`3_j/L3000001P0kn[71000KVh9
001/K0@006e]1000KVh5001aL@D007Ad1@00NGT7001nOPH008>31P00R8P7002=S@L0092@2000Ti<5
002FUP8009FE1`00UiL8002HV0P009VI1000VYX4002IV@D009ZJ0P00VIT6002JVPP009VI00<00000
002IV@00VIT01@00VIT8002HV0H0kn[700<000000>oZa`3_j/L0403_j/L000h0kn[700<000000>oZ
a`3_j/L01`3_j/L2000001`0kn[70`00KVh:001/K0@006e]1000KVh5001aL@D007Ad1@00NGT7001n
OPH008>31@00R8P8002=S@H0092@2@00Ti<2002FUPD009FE1`00UiL7002HV0T009VI0P00VYX6002I
V@8009ZJ1000VIT4002JVP/009VI00<00000002IV@00VIT01@00VIT7002HV0H0kn[700<000000>oZ
a`3_j/L0403_j/L000030>oZa`000000000000H00000103_j/L2000000H0kn[70`00000N0>oZa`@0
06i^2@00K6`4001]K@D006i^1@00LG45001dM0D007Ui1P00OWh60023P`H008R82000SHd6002@T0P0
09>C2000UID7002GU`L009RH5`00VIT2002JVPd009VI00<00000002IV@00VIT01@00VIT7002HV0H0
kn[700<000000>oZa`3_j/L03`3_j/L00080kn[700@000000>oZa`3_j/L000000P3_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[70080kn[70`00000R0>oZa`<006][2P00K6`4001]K@@0
06i^1@00LG45001dM0H007Ui1P00OWh60023P`H008R81`00SHd7002@T0P009>C1`00UID8002GU`L0
09RH9@00VIT00`00000009VI002IV@06002IV@H009RH1P3_j/L00`000000kn[70>oZa`0?0>oZa`00
0`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`000000
0P00000V0>oZa``006][1000KFd5001^KPD0075a1@00M7@5001iN@H007in1`00Ph<60028R0<008f=
1000S8`7002@T0L009>C2000UID7002GU`P009RH9@00VIT00`00000009VI002IV@05002IV@L009RH
1@3_j/L00`000000kn[70>oZa`0?0>oZa`00103_j/L200000080kn[700<000000>oZa`3_j/L00P3_
j/L2000002T0kn[73@00Jf/4001/K0@006i^1@00LG45001dM0H007Yj1P00OWh60023P`H008R82000
S8`6002@T0P009>C2000UID7002GU`L009RH9P00VIT00`00000009VI002IV@05002IV@H009RH1@3_
j/L00`000000kn[70>oZa`0?0>oZa`0000<0kn[70000000000001P0000050>oZa`030000003_j/L0
kn[702P0kn[73@00Jf/4001/K0@006i^1@00LG45001eM@H007Yj1P00OWh60023P`H008R82000S8`6
002@T0L009>C2000UID8002GU`L009RH9@00VIT00`00000009VI002IV@05002IV@L009RH103_j/L0
0`000000kn[70>oZa`0?0>oZa`003`3_j/L2000002P0kn[73@00Jf/5001/K0@006i^1@00LG45001e
M@H007Yj1P00OWh50023P`L008R81`00S8`7002@T0H009>C2@00UID7002GU`P009RH1@00VIT2002H
V1h009VI00<00000002IV@00VIT01@00VIT7002HV0<0kn[700<000000>oZa`3_j/L03`3_j/L00140
kn[700<000000>oZa`3_j/L09P3_j/L8001YJ@D006][1@00K6`3001^KPD0075a1P00MGD6001jNPD0
07in1P00Q8@60028R0P008b<1`00T903002CT`<009:B2000UID8002GU`P009RH0P00VIT5002HV1h0
09VI00<00000002IV@00VIT01000VIT7002HV0<0kn[700<000000>oZa`3_j/L03`3_j/L00180kn[7
00<000000>oZa`3_j/L09P3_j/L8001YJ@@006YZ1@00K6`4001^KPD0075a1@00MGD6001jNPH007mo
1P00Q8@60028R0P008b<1P00T907002BTPD009FE0`00U9@7002GUa0009RH7P00VIT00`00000009VI
002IV@02002IV@T009RH0`3_j/L00`000000kn[70>oZa`0>0>oZa`004`3_j/L00`000000kn[70>oZ
a`0U0>oZa`T006UY1000JVX5001/K0<006i^1@00LG46001fMPH007Yj1P00Ogl60024Q0D008R82000
S8`7002@T0L009:B0P00UID5002DU0D009NG0`00UYH6002HV08009NG1`00V9PN002IV@0400000000
VIT009VI002IV@/009RH0P3_j/L00`000000kn[70>oZa`0>0>oZa`00503_j/L2000002H0kn[72000
JFT5001ZJPD006a/0`00KVh5001aL@H007If1P00NWX5001oO`H008B41P00R8P8002<S0L0092@1P00
TY88002DU08009NG1@00UYH4002HV0@009NG2000V9P6002IV@8009RH5P00VIT00`00000009VI002H
V00<002HV0030>oZa`000000kn[700l0kn[7000F0>oZa`030000003_j/L0kn[702<0kn[72@00JFT5
001ZJP@006a/1000KVh5001aL@D007If1P00NWX6001oO`H008B41P00R8P7002<S0P0092@1P00TY87
002DU0P009JF0P00V9P6002GU`L009RH1000VIT4002HV1H009VI00<009RH00000000V9P03000V9P0
0`3_j/L000000>oZa`0?0>oZa`005`3_j/L00`000000kn[70>oZa`0S0>oZa`P006QX1@00JVX5001/
K0@006i^1@00LG45001fMPH007Yj1@00Ogl70024Q0H008R81`00S8`7002@T0L009:B1`00U9@7002F
UPP009NG2000V9P2002IV@H009RH4`00VIT4002HV00300000000V9P009RH00/009RH00<000000>oZ
a`3_j/L03P3_j/L001P0kn[700<000000>oZa`3_j/L08`3_j/L8001XJ0D006UY1000Jf/4001^KPD0
075a1@00MWH6001jNPH007mo1P00Q8@60028R0L008b<1@00T903002?S`L009:B1`00U9@7002FUPP0
09NG3`00V9PA002IV@H009RH00<00000002HV000V9P02`00V9P00`000000kn[70>oZa`0>0>oZa`00
6@3_j/L2000002@0kn[72000J6P5001YJ@@006][1000KVh5001bLPD007If1P00Ng/6001oO`H008B4
1P00R8P7002<S080092@1P00Shl6002BTPP009BD1`00UYH8002GU`l009RH3P00VIT9002HV0030000
0000V9P009RH00X009RH00<000000>oZa`3_j/L03P3_j/L001/0kn[700<000000>oZa`3_j/L08@3_
j/L9001XJ0@006UY1@00Jf/4001^KPD0079b1@00MWH6001kN`H007mo1@00Q8@70028R0H008b<2000
Shl7002BTPL009BD2000UYH8002GU`h009RH1@00VIT3002HV0D009VI2`00V9P00`00000009RH002H
V00:002HV0030000003_j/L0kn[700d0kn[7000L0>oZa`030000003_j/L0kn[70240kn[70`00IfL5
001XJ0D006UY1@00Jf/3001^KPD0079b1P00MWH6001kN`D007mo1P00Q8@70028R0H008b<2000Shl7
002BTPL009BD1`00UYH8002GU`l009RH0P00VIT5002HV0@009VI3@00V9P00`00000009RH002HV007
002HV080kn[700<000000>oZa`3_j/L03@3_j/L001d0kn[700<000000>oZa`3_j/L08@3_j/L8001W
I`@006UY1@00Jf/4001^KPD0079b1@00MWH6001kN`H008201P00Q8@60028R0L008b<1`00Shl8002B
TPL009BD1`00UYH8002GUaH009RH0P00VIT>002HV00300000000V9P009RH00D009RH103_j/L00`00
0000kn[70>oZa`0=0>oZa`007P3_j/L200000240kn[72@00IfL4001YJ@D006][0`00KVh5001bLPH0
07Mg1P00Ng/60020P0H008B41P00R8P7002<S0L008n?1`00TY88002DU0L009JF1`00UiL5002HV0<0
09NG7`00V9P00`00000009RH002HV002002HV0H0kn[700<000000>oZa`3_j/L03@3_j/L00200kn[7
00<000000>oZa`3_j/L07`3_j/L8001WI`D006UY1@00Jf/3001^KPD0079b1P00MgL5001kN`L00820
1@00Q8@70028R0H008b<1`00Shl8002BTPL009BD2000UYH7002GU`8009RH1@00UiLP002HV0030000
0000V9P009RH00L0kn[700<000000>oZa`3_j/L03@3_j/L00240kn[700<000000>oZa`3_j/L07P3_
j/L9001WI`D006UY1000Jf/4001^KPD0079b1@00MgL6001kN`H008201P00QHD70028R0H008b<1`00
Shl7002BTPP009BD1`00UYH?002GUb0009RH00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`0=0>oZa`008P3_j/L00`000000kn[70>oZa`0N0>oZa`@006IV1000IfL5001YJ@D006][1000KVh5
001bLPD007Mg1@00Ng/70020P0H008F51P00R8P7002<S0H008n?2000TY87002DU0D009JF0`00UID5
002GU`8009JF1`00UiLP002HV0030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0303_j/L0
02<0kn[70P00000O0>oZa`@006IV1000IfL5001YJ@@006][1000KVh5001bLPD007Mg1P00O7`70020
P0H008F50`00R8P30029R@L008b<1P00Shl7002BTPP009BD0P00UYH6002EU@8009NG1@00UYH7002G
Uad009RH0`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700`0kn[7000U0>oZa`03
0000003_j/L0kn[701d0kn[70`00IVH5001WI`D006UY1000Jf/4001_K`D007=c1@00MgL6001lO0L0
08201@00QHD70029R@H008b<1`00Shl7002BTPL009BD2000UID8002FUPL009NG6`00V9P50>oZa`03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0303_j/L002H0kn[700<000000>oZa`3_j/L0
703_j/L4001VIPD006MW1000JFT5001[J`@006m_1@00Lg<5001gM`H007al1P00P8060025Q@L008V9
1P00S8`7002?S`L009:B1@00U9@2002CT`P009FE1`00UYH7002GUaT009RH1`3_j/L00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[700`0kn[7000W0>oZa`030000003_j/L0kn[701`0kn[70`00
IFD5001WI`D006UY1@00Jf/4001_K`D007=c1@00MgL5001lO0L008611P00QHD60029R@L008b<1`00
Shl7002BTP8009BD1@00Ti<8002EU@L009JF1`00UiLF002HV0X0kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`0<0>oZa`00:03_j/L2000001d0kn[70`00IFD5001VIP@006UY1@00Jf/4
001_K`D007=c1@00MgL6001lO0H008611`00QHD60029R@L008b<1`00Shl6002BTPP009>C2000UID6
002FUPP009NG1@00V9P2002GU`d009RH303_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[700`0kn[7000Z0>oZa`030000003_j/L0kn[701/0kn[70`00IFD5001VIP@006UY1@00K6`4001_
K`D007=c1@00N7P6001lO0H008611P00QHD70029R@H008b<2000Shl3002BTP<0096A2000Ti<7002E
U@L009JF2000UiL2002HV0D009NG2P00V9P?0>oZa`030000003_j/L0kn[70080kn[700<000000>oZ
a`3_j/L0303_j/L002/0kn[700<000000>oZa`3_j/L06P3_j/L4001UI@D006IV1000JFT4001/K0D0
06m_1@00Lg<5001hN0H007al1@00PH470025Q@L008V91P00S8`7002?S`L0096A1`00Ti<8002EU@H0
09JF3`00UiL8002HV140kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0;0>oZa`00
;03_j/L00`000000kn[70>oZa`0J0>oZa`<006EU1@00IVH5001YJ@@006a/1000Kfl6001cL`D007Qh
1@00O7`60021P@H008F51`00RHT6002<S0P008n?1`00TI47002CT`L009FE1`00UYH?002GU`H009RH
4`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[7000]0>oZa`8000006`3_
j/L3001UI@D006IV1000JFT4001/K0D006m_1@00Lg<5001hN0H007al1P00PH460025Q@L008V91P00
S8`7002?S`P0096A1P00Ti<8002EU@L009JF3`00UiL4002HV1D0kn[700D000000>oZa`3_j/L0kn[7
0000000=0>oZa`00;`3_j/L00`000000kn[70>oZa`0I0>oZa`<006EU1@00IVH4001YJ@@006a/1000
L706001dM0D007Qh1P00O7`60021P@D008F51`00RHT6002<S0P008n?1`00TI47002CT`L009FE2000
UYH?002GU`8009RH5`3_j/L010000000kn[70>oZa`00000=0>oZa`00<03_j/L00`000000kn[70>oZ
a`0H0>oZa`@006EU1000IVH5001YJ@@006a/1000L706001dM0D007Qh1P00O7`50021P@H008F51`00
RHT6002<S0L008n?2000TI47002CT`D009FE0P00U9@8002FUPh009NG6@3_j/L010000000kn[70>oZ
a`00000=0>oZa`00<@3_j/L00`000000kn[70>oZa`0H0>oZa`<006AT1@00IVH5001YJ@@006a/1000
L706001dM0D007Qh1@00O7`60021P@H008F51P00RHT7002<S0L008n?1`00TI48002CT`8009FE1@00
U9@7002FUPD009NG0P00UYH5002GUa`0kn[700<000000>oZa`0000003@3_j/L00380kn[70P00000I
0>oZa`<006AT1000IVH5001YJ@@006a/1@00L705001dM0D007Qh1P00OGd60021P@H008F51P00RHT7
002<S0L008n?1`00TI47002CT`L009BD2000UYH2002GU`D009JF0P00UiLO0>oZa`030000003_j/L0
000000`0kn[7000d0>oZa`030000003_j/L0kn[701L0kn[70`00I6@4001VIPD006UY1000K6`4001`
L0H007Ad1@00NGT6001mO@H008611P00QHD60029R@L008b<1`00Shl7002AT@L009>C1`00U9@>002F
UR80kn[70P00000<0>oZa`00=@3_j/L00`000000kn[70>oZa`0F0>oZa`@006AT1000IVH4001YJ@D0
06a/1000L706001dM0D007Ui1P00OGd50021P@L008F51P00RHT7002<S0H008n?2000TI47002CT`L0
09BD1@00UYH2002EU@D009JF8`3_j/L2000000`0kn[7000f0>oZa`030000003_j/L0kn[701H0kn[7
0`00I6@5001VIP@006UY1@00K6`4001`L0H007Ad1@00NGT5001mO@H008:21`00QHD60029R@L008b<
1P00Shl7002AT@L009>C2000U9@2002FUPD009FE0P00UYHU0>oZa`800000303_j/L003L0kn[700<0
00000>oZa`3_j/L05@3_j/L4001TI0@006IV1000JFT5001/K0D0071`1@00M7@5001iN@H007em1P00
PX860025Q@L008V91P00S8`7002?S`L0096A1`00Ti<7002DU0L009FE8`3_j/L4000000h0kn[7000h
0>oZa`8000005P3_j/L4001TI0@006IV1000JFT5001]K@D0075a1@00MGD5001iN@H007em1P00PX83
0025Q@<008J61`00RHT6002<S0H008n?2000TI47002CT`L009BD1@00UIDP0>oZa`@000004P3_j/L0
03X0kn[700<000000>oZa`3_j/L04`3_j/L5001TI0@006IV1000JFT5001]K@D0075a1@00MGD5001i
N@H007em1@00PX860026QPL008V91`00S8`6002?S`L0096A2000Ti<7002DU08009FE7P3_j/L40000
01H0kn[7000k0>oZa`030000003_j/L0kn[701<0kn[71000I6@5001VIP@006UY1@00KFd5001aL@D0
07Ee1@00NGT5001mO@H008:21P00QXH70029R@H008b<1`00Shl7002AT@L009>C1`00U9@L0>oZa`@0
00006P3_j/L003`0kn[700<000000>oZa`3_j/L04`3_j/L4001TI0@006IV1000JFT5001]K@D0075a
1@00MGD5001iN@H007in1P00PX850026QPP008V91P00S8`7002?S`L0096A1000Ti<3002BTPD009BD
6@3_j/L4000001h0kn[7000m0>oZa`800000503_j/L4001TI0@006IV1000JFT5001]K@D0075a1@00
MGD5001iN@H007in1@00PX860026QPL008V91`00S8`6002?S`P0096A1`00TY82002DU1P0kn[70`00
000R0>oZa`00?`3_j/L00`000000kn[70>oZa`0A0>oZa`D006AT1000IVH4001YJ@D006e]1@00LG44
001eM@H007Ui1@00OWh60022PPH008J61`00RHT7002<S0H008n?2000TI46002BTQH0kn[71000000U
0>oZa`00@03_j/L00`000000kn[70>oZa`0A0>oZa`@006AT1000IVH5001YJ@D006e]1@00LG44001e
M@D007Ui1P00OWh60022PPH008J61`00RHT6002<S0L008n?1`00TI45002BTQ<0kn[71000000Y0>oZ
a`00@@3_j/L00`000000kn[70>oZa`0A0>oZa`@006AT1000IfL4001ZJPD006e]1@00LG44001eM@H0
07Yj1P00OWh60022PPH008J61`00RHT6002<S0H008n?2000TI42002BTQ40kn[71000000]0>oZa`00
@P3_j/L200000180kn[71000I6@4001WI`@006YZ1@00KVh5001aL@@007If1P00NWX6001nOPD008:2
1`00QXH60029R@L008b<1P00Shl7002AT@l0kn[71000000a0>oZa`00A03_j/L00`000000kn[70>oZ
a`0?0>oZa`D006AT1000IfL4001ZJP@006i^1@00LG45001fMPH007Yj1@00OWh60022PPL008J61P00
RHT6002<S0L008n?1000TI4=0>oZa`@00000=@3_j/L004D0kn[700<000000>oZa`3_j/L03`3_j/L4
001TI0@006MW1@00JVX4001^KPD0075a1@00MWH5001jNPH007in1P00PX860026QPL008V91P00S8`7
002?S``0kn[71000000i0>oZa`00AP3_j/L00`000000kn[70>oZa`0?0>oZa`@006AT1000IfL4001Z
JP@006i^1@00LG46001fMPD007Yj1P00OWh60022PPH008J61P00RHT7002<S0D008n?2P3_j/L30000
03d0kn[700170>oZa`800000403_j/L4001TI0@006MW1000JVX4001^KPD0079b1P00MWH5001jNPH0
07in1P00Ph<60026QPH008V91`00S8`2002?S`P0kn[7100000100>oZa`00B@3_j/L00`000000kn[7
0>oZa`0=0>oZa`@006AT1@00IfL4001ZJP@006i^1@00LW86001fMPD007Yj1P00Ogl50023P`H008J6
1`00RHT6002<S0H0kn[7100000140>oZa`00BP3_j/L00`000000kn[70>oZa`0=0>oZa`@006AT1000
IfL4001ZJPD006i^1@00LW85001fMPH007]k1@00Ogl60023P`H008J61`00RHT3002<S0@0kn[71000
00180>oZa`00B`3_j/L00`000000kn[70>oZa`0=0>oZa`@006AT1000IfL4001[J`D006m_1@00LW85
001gM`D007]k1P00Ogl50023P`L008J61P00RHT30>oZa`@00000C03_j/L004`0kn[70P00000=0>oZ
a`D006AT1000IfL4001[J`D006m_1@00LW85001gM`D007]k1@00Ogl60023P`L008J6103_j/L40000
0500kn[7001>0>oZa`030000003_j/L0kn[700/0kn[71000I6@5001WI`@006][1@00Kfl5001bLP@0
07Mg1@00Ng/6001oO`H008>31000QXH30>oZa`<00000E03_j/L004l0kn[700<000000>oZa`3_j/L0
2`3_j/L4001TI0D006QX0`00Jf/5001_K`D0079b1@00MgL5001kN`H007mo1P00Ph<20>oZa`@00000
E`3_j/L00500kn[700<000000>oZa`3_j/L02`3_j/L4001TI0@006QX1000Jf/5001_K`D007=c1@00
MgL5001kN`H007mo0`3_j/L4000005/0kn[7001A0>oZa`8000002`3_j/L5001TI0@006QX1000Jf/5
001_K`D007=c1@00MgL5001kN`@0kn[71000001O0>oZa`00D`3_j/L00`000000kn[70>oZa`080>oZ
a`030000003_j/L0kn[700H0kn[71@00Jf/5001_K`@007=c1@00MgL50>oZa`@00000H`3_j/L005@0
kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000I`3_j/L005D0kn[7
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F0>oZa`@00000J`3_j/L005H0kn[70P00
00060>oZa`030000003_j/L0kn[701<0kn[70`00001_0>oZa`00F03_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[700l0kn[71000001b0>oZa`00F@3_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[700/0kn[71000001f0>oZa`00FP3_j/L01@000000kn[70>oZa`3_j/L00000
00T0kn[71000001j0>oZa`00F`3_j/L2000000030>oZa`000000kn[700@0kn[71000001n0>oZa`00
G@3_j/L2000000030>oZa`000000000000800000PP3_j/L005h0kn[70P0000260>oZa`00iP3_j/L0
0>H0kn[7003V0>oZa`00iP3_j/L00001\
\>"],
            ImageRangeCache->{{{0, 229.313}, {185.75, 
            0}} -> {-0.0609964, -0.00989724, 0.00373467, 0.00373467}}]}
        }]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Advantage"
}], "Subsection"],

Cell["Speed", "Text"],

Cell["Precision", "Text"],

Cell["Symbolic Computing", "Text"],

Cell["State-of-the-Art Visualization Technology", "Text"],

Cell["Connectivity", "Text"],

Cell["Data-dependent Algorithm Selection", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Application Packs for Finance", "Subsection"],

Cell["Finance Essentials", "Text"],

Cell[BoxData[GridBox[{
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.76191 0.0143431 0.00113265 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -53 -21.5625 ]
[.5 -0.0125 53 -9 ]
[-0.0125 .01434 -6 -4.5 ]
[-0.0125 .01434 0 4.5 ]
[-0.0125 .12761 -18 -4.5 ]
[-0.0125 .12761 0 4.5 ]
[-0.0125 .24087 -18 -4.5 ]
[-0.0125 .24087 0 4.5 ]
[-0.0125 .35414 -18 -4.5 ]
[-0.0125 .35414 0 4.5 ]
[-0.0125 .4674 -18 -4.5 ]
[-0.0125 .4674 0 4.5 ]
[-0.0125 .58067 -18 -4.5 ]
[-0.0125 .58067 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30.5625 -38 ]
[-0.01875 .30902 -18 38 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -114 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Yield) show
99.000000 12.812500 moveto
(to) show
117.000000 12.812500 moveto
(maturity) show
165.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 .01434 m
.00625 .01434 L
s
[(0)] -0.0125 .01434 1 0 Mshowa
0 .12761 m
.00625 .12761 L
s
[(100)] -0.0125 .12761 1 0 Mshowa
0 .24087 m
.00625 .24087 L
s
[(200)] -0.0125 .24087 1 0 Mshowa
0 .35414 m
.00625 .35414 L
s
[(300)] -0.0125 .35414 1 0 Mshowa
0 .4674 m
.00625 .4674 L
s
[(400)] -0.0125 .4674 1 0 Mshowa
0 .58067 m
.00625 .58067 L
s
[(500)] -0.0125 .58067 1 0 Mshowa
.125 Mabswid
0 .037 m
.00375 .037 L
s
0 .05965 m
.00375 .05965 L
s
0 .0823 m
.00375 .0823 L
s
0 .10495 m
.00375 .10495 L
s
0 .15026 m
.00375 .15026 L
s
0 .17291 m
.00375 .17291 L
s
0 .19557 m
.00375 .19557 L
s
0 .21822 m
.00375 .21822 L
s
0 .26353 m
.00375 .26353 L
s
0 .28618 m
.00375 .28618 L
s
0 .30883 m
.00375 .30883 L
s
0 .33148 m
.00375 .33148 L
s
0 .37679 m
.00375 .37679 L
s
0 .39944 m
.00375 .39944 L
s
0 .4221 m
.00375 .4221 L
s
0 .44475 m
.00375 .44475 L
s
0 .49005 m
.00375 .49005 L
s
0 .51271 m
.00375 .51271 L
s
0 .53536 m
.00375 .53536 L
s
0 .55801 m
.00375 .55801 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -123.281 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
99 10.2813 translate
90 rotate
-99 -10.2813 translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bond) show
93.000000 12.812500 moveto
(payment) show
135.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01434 m
1 .01434 L
s
.99375 .12761 m
1 .12761 L
s
.99375 .24087 m
1 .24087 L
s
.99375 .35414 m
1 .35414 L
s
.99375 .4674 m
1 .4674 L
s
.99375 .58067 m
1 .58067 L
s
.125 Mabswid
.99625 .037 m
1 .037 L
s
.99625 .05965 m
1 .05965 L
s
.99625 .0823 m
1 .0823 L
s
.99625 .10495 m
1 .10495 L
s
.99625 .15026 m
1 .15026 L
s
.99625 .17291 m
1 .17291 L
s
.99625 .19557 m
1 .19557 L
s
.99625 .21822 m
1 .21822 L
s
.99625 .26353 m
1 .26353 L
s
.99625 .28618 m
1 .28618 L
s
.99625 .30883 m
1 .30883 L
s
.99625 .33148 m
1 .33148 L
s
.99625 .37679 m
1 .37679 L
s
.99625 .39944 m
1 .39944 L
s
.99625 .4221 m
1 .4221 L
s
.99625 .44475 m
1 .44475 L
s
.99625 .49005 m
1 .49005 L
s
.99625 .51271 m
1 .51271 L
s
.99625 .53536 m
1 .53536 L
s
.99625 .55801 m
1 .55801 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .12761 m
.06244 .10318 L
.10458 .08258 L
.14415 .06766 L
.18221 .05644 L
.22272 .04711 L
.26171 .04012 L
.30316 .03433 L
.34309 .03001 L
.3815 .02674 L
.42237 .02402 L
.46172 .02198 L
.49955 .02042 L
.53984 .01912 L
.57861 .01813 L
.61984 .01731 L
.65954 .01669 L
.69774 .01622 L
.73838 .01582 L
.77751 .01552 L
.81909 .01526 L
.85916 .01507 L
.89771 .01493 L
.93871 .0148 L
.97619 .01472 L
s
.02381 .36546 m
.06244 .31392 L
.10458 .2684 L
.14415 .2337 L
.18221 .2062 L
.22272 .18201 L
.26171 .1627 L
.30316 .14563 L
.34309 .13191 L
.3815 .12074 L
.42237 .11066 L
.46172 .10238 L
.49955 .09552 L
.53984 .0892 L
.57861 .08391 L
.61984 .079 L
.65954 .07485 L
.69774 .07131 L
.73838 .06797 L
.77751 .06509 L
.81909 .06235 L
.85916 .05998 L
.89771 .05791 L
.93871 .0559 L
.97619 .05423 L
s
.02381 .60332 m
.06244 .52467 L
.10458 .45422 L
.14415 .39974 L
.18221 .35596 L
.22272 .3169 L
.26171 .28529 L
.30316 .25694 L
.34309 .2338 L
.3815 .21474 L
.42237 .19729 L
.46172 .18279 L
.49955 .17062 L
.53984 .15928 L
.57861 .14968 L
.61984 .14068 L
.65954 .133 L
.69774 .12641 L
.73838 .12011 L
.77751 .11466 L
.81909 .10944 L
.85916 .10488 L
.89771 .10089 L
.93871 .097 L
.97619 .09374 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{346.313, 213.625},
            ImageMargins->{{0, 0}, {0, -7.4375}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004E0000ZR000`400?l00000o`00003oo`3_j/LF
0>oZa`00o`3_j/LF0>oZa`00_P3_j/L2000005D0kn[7002o0>oZa`030000003_j/L0kn[705<0kn[7
001_0>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L4000000D0kn[70`00
00020>oZa`<000001P3_j/L01P000000kn[70000003_j/L000000>oZa`<000000P3_j/L300000080
kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000030>oZa`030000003_j/L0kn[705<0
kn[7001`0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`0000040>oZa`040000
003_j/L0kn[700000080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0000000H0kn[700H000000>oZa`000000kn[70000003_j/L300000080kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700D00000
0>oZa`3_j/L0kn[7000000040>oZa`030000003_j/L0000005@0kn[7001`0>oZa`030000003_j/L0
kn[70080kn[700@000000>oZa`3_j/L000000P3_j/L01@000000kn[70>oZa`3_j/L000000080kn[7
00@000000>oZa`3_j/L000001P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0000000H0
kn[700D000000>oZa`000000kn[7000000030>oZa`040000003_j/L0kn[7000000<0kn[70P000000
103_j/L000000>oZa`3_j/L3000000<0kn[700D000000>oZa`3_j/L0kn[7000000040>oZa`040000
003_j/L00000000005<0kn[7001_0>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L0
0P3_j/L2000000@0kn[700@000000>oZa`3_j/L0kn[70`0000060>oZa`<000000`3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L000000080kn[70P0000030>oZa`<00000303_j/L00`000000
kn[70>oZa`020>oZa`<00000F@3_j/L006h0kn[70P0000000`3_j/L000000>oZa`020>oZa`030000
003_j/L0kn[700H0kn[70P0000050>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
5P3_j/L00`000000kn[70>oZa`0=0>oZa`050000003_j/L0kn[70>oZa`000000F`3_j/L00?l0kn[7
5P3_j/L00?l0kn[75P3_j/L00?l0kn[75P3_j/L002<0kn[70`00000_0>oZa`<000000`3_j/L01000
0000kn[70>oZa`3_j/L300000080kn[70`00000Z0>oZa`<000000`3_j/L010000000kn[70>oZa`3_
j/L3000002X0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3000002X0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000103_j/L002<0kn[700<000000>oZa`000000
;`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0
:03_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`000000
1`3_j/L2000000D0kn[7000S0>oZa`030000003_j/L0000002l0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`000000203_
j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L00P3_
j/L002<0kn[700<000000>oZa`000000;`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0
00000080kn[70P00000[0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0:@3_j/L0
0`000000kn[7000000080>oZa`040000003_j/L0kn[70>oZa`800000:`3_j/L00`000000kn[70000
00090>oZa`030000003_j/L0kn[70080kn[7000S0>oZa`<00000;`3_j/L3000000L0kn[70`000002
0>oZa`<00000:P3_j/L3000000L0kn[70P00000[0>oZa`<000001`3_j/L2000000<0kn[70`00000Z
0>oZa`<000001`3_j/L3000000@0kn[7003o0>oZaaH0kn[7003o0>oZaaH0kn[7003o0>oZaaH0kn[7
000N0>oZao<00000103_j/L001h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`02
0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0k`3_j/L00`000000kn[70>oZa`020>oZ
a`005`3_j/L00`000000kn[7000000040>oZa`<00000g03_j/L?000000<0kn[70P0000040>oZa`00
5`3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[708D0kn[7E`00000C0>oZa`030000
003_j/L0kn[70080kn[7000G0>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0J@3_
j/LL000006X0kn[700<000000>oZa`3_j/L00P3_j/L001L0kn[70`0000040>oZa`030000003_j/L0
kn[705H0kn[74`0000260>oZa`030000003_j/L0kn[70080kn[7000N0>oZa`030000003_j/L0kn[7
04`0kn[72P00002I0>oZa`030000003_j/L0kn[70080kn[7000N0>oZa`030000003_j/L0kn[704D0
kn[71`00002S0>oZa`030000003_j/L0kn[70080kn[7000N0>oZa`800000@@3_j/L500000:T0kn[7
0P0000040>oZa`007P3_j/L00`000000kn[70>oZa`0i0>oZa`L00000[`3_j/L00`000000kn[70>oZ
a`020>oZa`007P3_j/L00`000000kn[70>oZa`0b0>oZa`L00000]P3_j/L00`000000kn[70>oZa`02
0>oZa`007P3_j/L00`000000kn[70>oZa`0_0>oZa`<00000_@3_j/L00`000000kn[70>oZa`020>oZ
a`007P3_j/L00`000000kn[70>oZa`0[0>oZa`@00000[@3_j/L?000000@0kn[700<000000>oZa`3_
j/L00P3_j/L001h0kn[70P00000X0>oZa`@00000WP3_j/LC00000180kn[70P0000040>oZa`007P3_
j/L00`000000kn[70>oZa`0S0>oZa`@00000V03_j/L:000002H0kn[700<000000>oZa`3_j/L00P3_
j/L001h0kn[700<000000>oZa`3_j/L07`3_j/L4000008T0kn[74`00000`0>oZa`030000003_j/L0
kn[70080kn[7000N0>oZa`030000003_j/L0kn[701d0kn[70P0000230>oZa`X00000@`3_j/L00`00
0000kn[70>oZa`020>oZa`007P3_j/L00`000000kn[70>oZa`0K0>oZa`800000O03_j/L9000004d0
kn[700<000000>oZa`3_j/L00P3_j/L001h0kn[700<000000>oZa`3_j/L06@3_j/L2000007@0kn[7
2P00001F0>oZa`030000003_j/L0kn[70080kn[7000N0>oZa`8000005`3_j/L3000006`0kn[72P00
001O0>oZa`800000103_j/L001h0kn[700<000000>oZa`3_j/L0503_j/L2000006P0kn[71`00001Z
0>oZa`030000003_j/L0kn[70080kn[7000N0>oZa`030000003_j/L0kn[70180kn[70P00001U0>oZ
a`D00000L@3_j/L00`000000kn[70>oZa`020>oZa`007P3_j/L00`000000kn[70>oZa`0@0>oZa`80
0000HP3_j/L5000006<0kn[73`0000040>oZa`030000003_j/L0kn[70080kn[7000N0>oZa`030000
003_j/L0kn[700h0kn[70P00001P0>oZa`@00000G`3_j/L9000001<0kn[700<000000>oZa`3_j/L0
0P3_j/L001h0kn[70P00000=0>oZa`800000G@3_j/L5000005T0kn[72P00000K0>oZa`800000103_
j/L001h0kn[700<000000>oZa`3_j/L02P3_j/L2000005X0kn[71@00001G0>oZa`L000009P3_j/L0
0`000000kn[70>oZa`020>oZa`007P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
05D0kn[71@00001F0>oZa`H00000;@3_j/L00`000000kn[70>oZa`020>oZa`007P3_j/L00`000000
kn[70>oZa`070>oZa`800000E03_j/L4000005@0kn[71`00000c0>oZa`030000003_j/L0kn[70080
kn[7000N0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0D03_j/L4000004l0kn[7
2@00000j0>oZa`030000003_j/L0kn[70080kn[7000=0>oZa`<000000P3_j/L300000080kn[70`00
00040>oZa`030000003_j/L0kn[700@0kn[70P00001@0>oZa`<00000B`3_j/L8000004<0kn[700<0
00000>oZa`3_j/L00P3_j/L000h0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[7
00<000000>oZa`000000103_j/L3000000<0kn[700<000000>oZa`3_j/L0C03_j/L4000004X0kn[7
1000001:0>oZa`800000103_j/L000h0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`1?0>oZa`<00000B@3_j/L5000004l0
kn[700<000000>oZa`3_j/L00P3_j/L000h0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`1<0>oZa`<00000A`3_j/L50000
05@0kn[700<000000>oZa`3_j/L00P3_j/L000d0kn[70P0000030>oZa`<000000P3_j/L3000000@0
kn[700<000000>oZa`3_j/L0B@3_j/L3000004D0kn[71@00001I0>oZa`030000003_j/L0kn[70080
kn[7000N0>oZa`030000003_j/L0kn[704H0kn[70`0000130>oZa`D00000GP3_j/L00`000000kn[7
0>oZa`020>oZa`007P3_j/L2000004D0kn[70P0000110>oZa`D00000HP3_j/L2000000@0kn[7000N
0>oZa`030000003_j/L0kn[70440kn[70`00000o0>oZa`@00000J03_j/L00`000000kn[70>oZa`02
0>oZa`007P3_j/L00`000000kn[70>oZa`0o0>oZa`800000?P3_j/L4000006`0kn[700<000000>oZ
a`3_j/L00P3_j/L001h0kn[700<000000>oZa`3_j/L0?@3_j/L2000003d0kn[70`00001`0>oZa`03
0000003_j/L0kn[70080kn[7000N0>oZa`030000003_j/L0kn[703/0kn[70P00000k0>oZa`@00000
L`3_j/L00`000000kn[70>oZa`020>oZa`007P3_j/L00`000000kn[70>oZa`0i0>oZa`800000>P3_
j/L3000007L0kn[700<000000>oZa`3_j/L00P3_j/L001h0kn[70P00000h0>oZa`800000>@3_j/L3
000007T0kn[70P0000040>oZa`007P3_j/L00`000000kn[70>oZa`0e0>oZa`800000>03_j/L30000
07d0kn[700<000000>oZa`3_j/L00P3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L2000003L0
kn[70`0000200>oZa`030000003_j/L0kn[70080kn[7000N0>oZa`030000003_j/L0kn[70340kn[7
0P00000g0>oZa`800000P`3_j/L00`000000kn[70>oZa`020>oZa`007P3_j/L00`000000kn[70>oZ
a`0_0>oZa`800000=P3_j/L3000008D0kn[700<000000>oZa`3_j/L00P3_j/L000<0kn[700D00000
0>oZa`3_j/L0kn[70000000F0>oZa`800000;`3_j/L00`000000kn[70>oZa`0d0>oZa`800000Q`3_
j/L2000000@0kn[700030>oZa`D000005P3_j/L00`000000kn[70>oZa`0/0>oZa`800000=03_j/L3
000008X0kn[700<000000>oZa`3_j/L00P3_j/L000<0kn[700D000000>oZa`000000kn[70000000F
0>oZa`030000003_j/L0kn[702X0kn[70P00000d0>oZa`800000S@3_j/L00`000000kn[70>oZa`02
0>oZa`000`3_j/L5000001H0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0b0>oZ
a`800000S`3_j/L00`000000kn[70>oZa`020>oZa`007P3_j/L00`000000kn[70>oZa`0W0>oZa`80
0000<`3_j/L200000940kn[700<000000>oZa`3_j/L00P3_j/L001h0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`0`0>oZa`<00000T`3_j/L00`000000kn[70>oZa`020>oZa`00103_
j/L4000001H0kn[70P00000U0>oZa`800000<@3_j/L2000009D0kn[70P0000040>oZa`00103_j/L0
10000000kn[70>oZa`00000F0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0;P3_
j/L3000009P0kn[700<000000>oZa`3_j/L00P3_j/L000D0kn[70`00000F0>oZa`030000003_j/L0
kn[70240kn[70P00000_0>oZa`800000V`3_j/L00`000000kn[70>oZa`020>oZa`007P3_j/L00`00
0000kn[70>oZa`0P0>oZa`030000003_j/L0kn[702d0kn[70P00002M0>oZa`030000003_j/L0kn[7
0080kn[700070>oZa`030000003_j/L0kn[700<0kn[70`0000020>oZa`<000000P3_j/L3000000@0
kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0/0>oZa`800000W`3_j/L00`000000
kn[70>oZa`020>oZa`001@3_j/L3000000D0kn[70P0000030>oZa`030000003_j/L000000080kn[7
00<000000>oZa`000000103_j/L3000001h0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[7
0>oZa`2N0>oZa`800000103_j/L000@0kn[700<000000>oZa`3_j/L0203_j/L01P000000kn[70>oZ
a`000000kn[700000080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0M0>oZa`03
0000003_j/L0kn[702/0kn[70P00002R0>oZa`030000003_j/L0kn[70080kn[700050>oZa`<00000
1`3_j/L01P000000kn[70>oZa`000000kn[700000080kn[700<000000>oZa`000000103_j/L00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0XP3_j/L00`00
0000kn[70>oZa`020>oZa`003@3_j/L300000080kn[70`0000020>oZa`<00000103_j/L00`000000
kn[70>oZa`0K0>oZa`030000003_j/L0kn[702X0kn[70P00002U0>oZa`030000003_j/L0kn[70080
kn[700050>oZa`8000005`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[702X0kn[7
00<000000>oZa`3_j/L0Y@3_j/L00`000000kn[70>oZa`020>oZa`00103_j/L010000000kn[70>oZ
a`00000F0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0:@3_j/L200000:P0kn[7
00<000000>oZa`3_j/L00P3_j/L000@0kn[700@000000>oZa`3_j/L000005P3_j/L2000001T0kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`2W0>oZa`800000103_j/L000<0kn[71@00
000F0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZ
a`2Y0>oZa`030000003_j/L0kn[70080kn[700070>oZa`030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0X0>oZa`800000[03_j/L00`000000kn[70>oZa`02
0>oZa`007P3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZ
a`3_j/L0[03_j/L00`000000kn[70>oZa`020>oZa`007P3_j/L00`000000kn[70>oZa`0D0>oZa`03
0000003_j/L0kn[702L0kn[70P00002_0>oZa`030000003_j/L0kn[70080kn[7000N0>oZa`800000
503_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70:h0kn[70P0000040>oZa`007P3_
j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0/03_
j/L00`000000kn[70>oZa`020>oZa`00103_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[70180kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0V0>oZa`800000/`3_j/L0
0`000000kn[70>oZa`020>oZa`001@3_j/L5000001@0kn[700<000000>oZa`3_j/L0403_j/L00`00
0000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70;<0kn[700<000000>oZa`3_j/L00P3_j/L000@0
kn[700@000000>oZa`3_j/L000005P3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[7
02H0kn[700<000000>oZa`3_j/L0]03_j/L00`000000kn[70>oZa`020>oZa`00103_j/L4000001H0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70;D0
kn[700<000000>oZa`3_j/L00P3_j/L001h0kn[70P00000>0>oZa`030000003_j/L0kn[702D0kn[7
0P00002g0>oZa`800000103_j/L001h0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`0U0>oZa`030000003_j/L0kn[70;P0kn[700<000000>oZa`3_j/L00P3_j/L000@0kn[700@00000
0>oZa`00000000005P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702D0kn[700<0
00000>oZa`3_j/L0^@3_j/L00`000000kn[70>oZa`020>oZa`00103_j/L010000000kn[700000000
000F0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZ
a`2j0>oZa`030000003_j/L0kn[70080kn[700050>oZa`<000005P3_j/L00`000000kn[70>oZa`0:
0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0^`3_j/L00`000000kn[70>oZa`02
0>oZa`007P3_j/L2000000X0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`2k0>oZ
a`800000103_j/L001h0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0T0>oZa`03
0000003_j/L0kn[70;d0kn[700<000000>oZa`3_j/L00P3_j/L000D0kn[70P0000020>oZa`030000
003_j/L0kn[70180kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0S0>oZa`800000
`03_j/L00`000000kn[70>oZa`020>oZa`001`3_j/L3000001@0kn[700<000000>oZa`3_j/L01`3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70<00kn[700<000000>oZa`3_j/L00P3_
j/L000D0kn[70P00000G0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L08P3_j/L0
0`000000kn[70>oZa`310>oZa`030000003_j/L0kn[70080kn[700050>oZa`030000003_j/L0kn[7
00D0kn[70`0000020>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70<80kn[700<000000>oZa`3_j/L00P3_j/L000@0
kn[7100000070>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[700000004
0>oZa`<00000103_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70<80kn[70P000004
0>oZa`00103_j/L00`000000kn[70>oZa`070>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
00020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`0Q0>oZa`030000003_j/L0kn[70<@0kn[700<000000>oZa`3_j/L00P3_j/L000D0kn[70`000007
0>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`350>oZa`030000
003_j/L0kn[70080kn[700040>oZa`030000003_j/L0kn[700H0kn[70`0000020>oZa`<000000P3_
j/L3000000@0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`350>oZa`030000003_
j/L0kn[70080kn[700050>oZa`<000005P3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0
kn[70<H0kn[700<000000>oZa`3_j/L00P3_j/L000D0kn[70P00000G0>oZa`8000009P3_j/L00`00
0000kn[70>oZa`360>oZa`800000103_j/L000@0kn[700@000000>oZa`00000000005P3_j/L00`00
0000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70<P0kn[700<000000>oZa`3_j/L00P3_j/L000@0
kn[700@000000>oZa`00000000005P3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[7
0<T0kn[700<000000>oZa`3_j/L00P3_j/L000D0kn[700<000000>oZa`0000005P3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[70<X0kn[700<000000>oZa`3_j/L00P3_j/L001h0kn[7
00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`3:0>oZa`030000003_j/L0kn[70080kn[7
00070>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZ
a`3;0>oZa`030000003_j/L0kn[70080kn[700050>oZa`<000005P3_j/L200000240kn[700<00000
0>oZa`3_j/L0b`3_j/L2000000@0kn[700040>oZa`030000003_j/L0kn[701L0kn[700<000000>oZ
a`3_j/L07`3_j/L00`000000kn[70>oZa`3=0>oZa`030000003_j/L0kn[70080kn[700050>oZa`<0
00005P3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_
j/L00P3_j/L001h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`3>0>oZa`030000
003_j/L0kn[70080kn[7000N0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0c`3_
j/L00`000000kn[70>oZa`020>oZa`000`3_j/L5000001H0kn[70P00000N0>oZa`030000003_j/L0
kn[70<h0kn[70P0000040>oZa`00103_j/L010000000kn[70>oZa`00000F0>oZa`030000003_j/L0
kn[701`0kn[700<000000>oZa`3_j/L0d03_j/L00`000000kn[70>oZa`020>oZa`00103_j/L01000
0000kn[70>oZa`00000F0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0d@3_j/L0
0`000000kn[70>oZa`020>oZa`007P3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[7
0=80kn[700<000000>oZa`3_j/L00P3_j/L001h0kn[700<000000>oZa`3_j/L06P3_j/L00`000000
kn[70>oZa`3B0>oZa`030000003_j/L0kn[70080kn[7000N0>oZa`030000003_j/L0kn[701T0kn[7
00<000000>oZa`3_j/L0d`3_j/L00`000000kn[70>oZa`020>oZa`007P3_j/L2000001T0kn[700<0
00000>oZa`3_j/L0d`3_j/L2000000@0kn[7000N0>oZa`030000003_j/L0kn[701P0kn[700<00000
0>oZa`3_j/L0e03_j/L00`000000kn[70>oZa`020>oZa`007P3_j/L00`000000kn[70>oZa`0G0>oZ
a`030000003_j/L0kn[70=D0kn[700<000000>oZa`3_j/L00P3_j/L001h0kn[700<000000>oZa`3_
j/L05P3_j/L00`000000kn[70>oZa`3F0>oZa`030000003_j/L0kn[70080kn[7000>0>oZa`800000
0P3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0
eP3_j/L00`000000kn[70>oZa`020>oZa`003@3_j/L300000080kn[700<000000>oZa`0000000P3_
j/L00`000000kn[7000000040>oZa`<000005@3_j/L00`000000kn[70>oZa`3F0>oZa`800000103_
j/L000d0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0
000000@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3H0>oZa`030000003_j/L0
kn[70080kn[7000>0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_
j/L0000000@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3H0>oZa`030000003_
j/L0kn[70080kn[7000>0>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3000000@0kn[700<0
00000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3I0>oZa`030000003_j/L0kn[70080kn[7000N
0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0fP3_j/L00`000000kn[70>oZa`02
0>oZa`007P3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70=X0kn[700<000000>oZ
a`3_j/L00P3_j/L001h0kn[70P00000B0>oZa`030000003_j/L0kn[70=X0kn[70P0000040>oZa`00
7P3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70=/0kn[700<000000>oZa`3_j/L0
0P3_j/L001h0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3L0>oZa`030000003_
j/L0kn[70080kn[7000N0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0g@3_j/L0
0`000000kn[70>oZa`020>oZa`007P3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[7
0=d0kn[700<000000>oZa`3_j/L00P3_j/L001h0kn[70P00000?0>oZa`030000003_j/L0kn[70=d0
kn[70P0000040>oZa`007P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70=l0kn[7
00<000000>oZa`3_j/L00P3_j/L001h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZ
a`3O0>oZa`030000003_j/L0kn[70080kn[7000N0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L0h03_j/L00`000000kn[70>oZa`020>oZa`007P3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70>00kn[700<000000>oZa`3_j/L00P3_j/L001h0kn[70P00000<0>oZa`03
0000003_j/L0kn[70>00kn[70P0000040>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`030000
003_j/L0kn[70>40kn[700<000000>oZa`3_j/L00P3_j/L001h0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`3R0>oZa`030000003_j/L0kn[70080kn[7000N0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0hP3_j/L00`000000kn[70>oZa`020>oZa`007P3_j/L00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[70><0kn[700<000000>oZa`3_j/L00P3_j/L001h0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3S0>oZa`030000003_j/L0kn[70080
kn[7000N0>oZa`8000002@3_j/L00`000000kn[70>oZa`3S0>oZa`800000103_j/L001h0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3T0>oZa`030000003_j/L0kn[70080kn[7000N
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0i@3_j/L00`000000kn[70>oZa`02
0>oZa`007P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70>D0kn[700<000000>oZ
a`3_j/L00P3_j/L000d0kn[70`0000020>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_
j/L01P3_j/L00`000000kn[70>oZa`3V0>oZa`030000003_j/L0kn[70080kn[7000?0>oZa`060000
003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[7000000040>oZa`<000001P3_j/L00`00
0000kn[70>oZa`3U0>oZa`800000103_j/L000l0kn[700H000000>oZa`3_j/L000000>oZa`000002
0>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3W
0>oZa`030000003_j/L0kn[70080kn[7000=0>oZa`8000000`3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3W0>oZ
a`030000003_j/L0kn[70080kn[7000=0>oZa`<000000P3_j/L300000080kn[70`0000040>oZa`03
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0j03_j/L00`000000kn[70>oZa`020>oZa`00
7P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70>P0kn[700<000000>oZa`3_j/L0
0P3_j/L001h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3Y0>oZa`030000003_
j/L0kn[70080kn[7000N0>oZa`800000103_j/L00`000000kn[70>oZa`3X0>oZa`800000103_j/L0
01h0kn[700<000000>oZa`3_j/L0k`3_j/L00`000000kn[70>oZa`020>oZa`007P3_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000
kn[70>oZa`0g0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`020>oZa`007P3_j/Oc000000@0kn[70000\
\>"],
            ImageRangeCache->{{{0, 276}, {169.875, 
            0}} -> {-0.031676, -86.6206, 0.000694054, 2.91796}}], Cell[
          GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238094 0.00423281 -0.657975 0.0840863 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.23545 -0.0125 -6 -9 ]
[.23545 -0.0125 6 0 ]
[.44709 -0.0125 -9 -9 ]
[.44709 -0.0125 9 0 ]
[.65873 -0.0125 -9 -9 ]
[.65873 -0.0125 9 0 ]
[.87037 -0.0125 -9 -9 ]
[.87037 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -56 -24 ]
[.5 -0.0125 56 -9 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0988 -6 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .18289 -12 -4.5 ]
[-0.0125 .18289 0 4.5 ]
[-0.0125 .26697 -12 -4.5 ]
[-0.0125 .26697 0 4.5 ]
[-0.0125 .35106 -12 -4.5 ]
[-0.0125 .35106 0 4.5 ]
[-0.0125 .43515 -12 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .51923 -12 -4.5 ]
[-0.0125 .51923 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -27 -44 ]
[-0.01875 .30902 -12 44 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -86 0 ]
[.5 .63053 86 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.23545 0 m
.23545 .00625 L
s
[(50)] .23545 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(100)] .44709 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(150)] .65873 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(200)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.06614 0 m
.06614 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.32011 0 m
.32011 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.48942 0 m
.48942 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.57407 0 m
.57407 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.74339 0 m
.74339 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82804 0 m
.82804 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.99735 0 m
.99735 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -117 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Portfolio) show
123.000000 15.000000 moveto
(Variance) show
171.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 .01472 m
.00625 .01472 L
s
[(8)] -0.0125 .01472 1 0 Mshowa
0 .0988 m
.00625 .0988 L
s
[(9)] -0.0125 .0988 1 0 Mshowa
0 .18289 m
.00625 .18289 L
s
[(10)] -0.0125 .18289 1 0 Mshowa
0 .26697 m
.00625 .26697 L
s
[(11)] -0.0125 .26697 1 0 Mshowa
0 .35106 m
.00625 .35106 L
s
[(12)] -0.0125 .35106 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(13)] -0.0125 .43515 1 0 Mshowa
0 .51923 m
.00625 .51923 L
s
[(14)] -0.0125 .51923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(15)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03153 m
.00375 .03153 L
s
0 .04835 m
.00375 .04835 L
s
0 .06517 m
.00375 .06517 L
s
0 .08198 m
.00375 .08198 L
s
0 .11562 m
.00375 .11562 L
s
0 .13244 m
.00375 .13244 L
s
0 .14925 m
.00375 .14925 L
s
0 .16607 m
.00375 .16607 L
s
0 .1997 m
.00375 .1997 L
s
0 .21652 m
.00375 .21652 L
s
0 .23334 m
.00375 .23334 L
s
0 .25016 m
.00375 .25016 L
s
0 .28379 m
.00375 .28379 L
s
0 .30061 m
.00375 .30061 L
s
0 .31743 m
.00375 .31743 L
s
0 .33424 m
.00375 .33424 L
s
0 .36788 m
.00375 .36788 L
s
0 .38469 m
.00375 .38469 L
s
0 .40151 m
.00375 .40151 L
s
0 .41833 m
.00375 .41833 L
s
0 .45196 m
.00375 .45196 L
s
0 .46878 m
.00375 .46878 L
s
0 .4856 m
.00375 .4856 L
s
0 .50242 m
.00375 .50242 L
s
0 .53605 m
.00375 .53605 L
s
0 .55287 m
.00375 .55287 L
s
0 .56968 m
.00375 .56968 L
s
0 .5865 m
.00375 .5865 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -124.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
105 11.5 translate
90 rotate
-105 -11.5 translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Portfolio) show
123.000000 15.000000 moveto
(Mean) show
147.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.02381 .61178 m
.02381 .61803 L
s
.23545 .61178 m
.23545 .61803 L
s
.44709 .61178 m
.44709 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.87037 .61178 m
.87037 .61803 L
s
.125 Mabswid
.06614 .61428 m
.06614 .61803 L
s
.10847 .61428 m
.10847 .61803 L
s
.15079 .61428 m
.15079 .61803 L
s
.19312 .61428 m
.19312 .61803 L
s
.27778 .61428 m
.27778 .61803 L
s
.32011 .61428 m
.32011 .61803 L
s
.36243 .61428 m
.36243 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.48942 .61428 m
.48942 .61803 L
s
.53175 .61428 m
.53175 .61803 L
s
.57407 .61428 m
.57407 .61803 L
s
.6164 .61428 m
.6164 .61803 L
s
.70106 .61428 m
.70106 .61803 L
s
.74339 .61428 m
.74339 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.82804 .61428 m
.82804 .61803 L
s
.9127 .61428 m
.9127 .61803 L
s
.95503 .61428 m
.95503 .61803 L
s
.99735 .61428 m
.99735 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .0988 m
1 .0988 L
s
.99375 .18289 m
1 .18289 L
s
.99375 .26697 m
1 .26697 L
s
.99375 .35106 m
1 .35106 L
s
.99375 .43515 m
1 .43515 L
s
.99375 .51923 m
1 .51923 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03153 m
1 .03153 L
s
.99625 .04835 m
1 .04835 L
s
.99625 .06517 m
1 .06517 L
s
.99625 .08198 m
1 .08198 L
s
.99625 .11562 m
1 .11562 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .14925 m
1 .14925 L
s
.99625 .16607 m
1 .16607 L
s
.99625 .1997 m
1 .1997 L
s
.99625 .21652 m
1 .21652 L
s
.99625 .23334 m
1 .23334 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .28379 m
1 .28379 L
s
.99625 .30061 m
1 .30061 L
s
.99625 .31743 m
1 .31743 L
s
.99625 .33424 m
1 .33424 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .38469 m
1 .38469 L
s
.99625 .40151 m
1 .40151 L
s
.99625 .41833 m
1 .41833 L
s
.99625 .45196 m
1 .45196 L
s
.99625 .46878 m
1 .46878 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50242 m
1 .50242 L
s
.99625 .53605 m
1 .53605 L
s
.99625 .55287 m
1 .55287 L
s
.99625 .56968 m
1 .56968 L
s
.99625 .5865 m
1 .5865 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Markowitz) show
123.000000 15.000000 moveto
(Efficient) show
183.000000 15.000000 moveto
(Frontier) show
231.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 Mabswid
.97619 .60332 m
.86139 .57944 L
.7446 .5534 L
.64289 .52894 L
.55237 .50542 L
.46388 .48039 L
.38635 .45629 L
.31217 .43067 L
.24873 .406 L
.19512 .38225 L
.14609 .357 L
.10667 .33268 L
.07598 .30929 L
.06197 .29629 L
.05107 .2844 L
.04164 .27197 L
.03467 .26043 L
.02934 .2487 L
.02724 .2425 L
.0263 .23906 L
.02556 .23589 L
.02497 .23286 L
.02447 .22953 L
.02427 .22792 L
.0241 .22619 L
.02403 .22524 L
.02397 .22436 L
.02392 .22354 L
.02388 .22266 L
.02385 .2219 L
.02384 .2215 L
.02383 .22107 L
.02381 .22031 L
.02381 .21959 L
.02381 .21919 L
.02381 .21874 L
.02382 .21828 L
.02383 .21785 L
.02385 .21708 L
.02388 .21626 L
.02391 .21547 L
.02396 .21462 L
.02407 .21308 L
.02436 .21019 L
.02478 .20717 L
.02528 .20434 L
.02681 .19791 L
.02881 .19164 L
.03152 .1849 L
.03847 .17182 L
Mistroke
.04712 .15939 L
.06908 .13576 L
.10038 .1106 L
.13824 .08639 L
.18677 .06066 L
.24164 .03586 L
.29471 .01472 L
Mfstroke
.97619 .60332 m
.8693 .57944 L
.76037 .5534 L
.66532 .52894 L
.58055 .50542 L
.49745 .48039 L
.42442 .45629 L
.35428 .43067 L
.29401 .406 L
.24277 .38225 L
.19554 .357 L
.15714 .33268 L
.12678 .30929 L
.10151 .2844 L
.09233 .27294 L
.08408 .26043 L
.07741 .24737 L
.07484 .24086 L
.07294 .23495 L
.07137 .22869 L
.07081 .22583 L
.07032 .2228 L
.06991 .21955 L
.06977 .21811 L
.06964 .21657 L
.06959 .2157 L
.06954 .21491 L
.0695 .2141 L
.06948 .21336 L
.06945 .21249 L
.06944 .21203 L
.06944 .21155 L
.06943 .21073 L
.06943 .21027 L
.06943 .20983 L
.06944 .20911 L
.06946 .20833 L
.06948 .2076 L
.0695 .20693 L
.06959 .2053 L
.0697 .20376 L
.07 .20069 L
.07044 .19736 L
.07157 .19141 L
.07298 .18592 L
.07712 .17433 L
.0835 .16157 L
.09126 .14955 L
.10149 .13664 L
.12747 .11113 L
Mistroke
.15972 .08656 L
.19744 .06292 L
.24478 .03777 L
.29471 .01472 L
Mfstroke
.97619 .60332 m
.87721 .57944 L
.77614 .5534 L
.68775 .52894 L
.60872 .50542 L
.53102 .48039 L
.4625 .45629 L
.3964 .43067 L
.33928 .406 L
.29042 .38225 L
.24498 .357 L
.2076 .33268 L
.17757 .30929 L
.15195 .2844 L
.13349 .26043 L
.12598 .24737 L
.12313 .24136 L
.12052 .23495 L
.11833 .22853 L
.11673 .22271 L
.11548 .21686 L
.11463 .21135 L
.11432 .20847 L
.11418 .20682 L
.11407 .20532 L
.11399 .20372 L
.11396 .20285 L
.11393 .20202 L
.11392 .20125 L
.11391 .20054 L
.1139 .19977 L
.1139 .19937 L
.1139 .19894 L
.11391 .19822 L
.11392 .19746 L
.11394 .19682 L
.11396 .19611 L
.11404 .19452 L
.11413 .19305 L
.11435 .19038 L
.11467 .18752 L
.11515 .18423 L
.11569 .18119 L
.11728 .17433 L
.11909 .16828 L
.12142 .16188 L
.12702 .14978 L
.13367 .13846 L
.15223 .11447 L
.17865 .08896 L
Mistroke
.21061 .06438 L
.24738 .04075 L
.29299 .01559 L
.29471 .01472 L
Mfstroke
.97619 .60332 m
.88512 .57944 L
.79191 .5534 L
.71018 .52894 L
.63689 .50542 L
.56459 .48039 L
.50057 .45629 L
.43851 .43067 L
.38456 .406 L
.33807 .38225 L
.29442 .357 L
.25807 .33268 L
.22836 .30929 L
.20239 .2844 L
.18289 .26043 L
.17506 .24825 L
.16809 .23495 L
.16299 .22223 L
.1612 .21655 L
.15961 .21041 L
.15888 .20701 L
.15831 .20388 L
.15786 .20095 L
.15745 .19773 L
.15717 .19484 L
.15698 .19214 L
.1569 .19065 L
.15685 .18929 L
.15683 .18853 L
.15682 .18814 L
.15681 .18772 L
.1568 .18694 L
.1568 .18623 L
.1568 .18553 L
.1568 .18476 L
.15682 .18396 L
.15683 .18321 L
.15685 .18251 L
.15687 .18187 L
.15694 .18044 L
.15703 .1789 L
.15715 .17723 L
.15745 .1742 L
.1578 .17134 L
.15826 .16832 L
.15929 .1629 L
.16072 .15707 L
.16261 .1508 L
.16695 .13948 L
.17348 .1264 L
Mistroke
.18116 .11397 L
.19979 .09034 L
.22539 .06518 L
.25566 .04097 L
.29387 .01524 L
.29471 .01472 L
Mfstroke
.97619 .60332 m
.89303 .57944 L
.80768 .5534 L
.73261 .52894 L
.66506 .50542 L
.59816 .48039 L
.53865 .45629 L
.48063 .43067 L
.42984 .406 L
.38571 .38225 L
.34387 .357 L
.30853 .33268 L
.27916 .30929 L
.25282 .2844 L
.2323 .26043 L
.22368 .24825 L
.21567 .23495 L
.2093 .22208 L
.2047 .21041 L
.20111 .19825 L
.19965 .19158 L
.19912 .18858 L
.19862 .18529 L
.19825 .18238 L
.19793 .17926 L
.19778 .17753 L
.19768 .17596 L
.19759 .17436 L
.19752 .17288 L
.19748 .17152 L
.19747 .17083 L
.19745 .17008 L
.19745 .16932 L
.19744 .1685 L
.19744 .16773 L
.19745 .16702 L
.19746 .16635 L
.19747 .16573 L
.19749 .16505 L
.19751 .16432 L
.19757 .16282 L
.19764 .16147 L
.19785 .15847 L
.19815 .1553 L
.1989 .14961 L
.2 .14349 L
.20157 .13676 L
.2053 .12474 L
.21063 .11183 L
.22519 .08632 L
Mistroke
.24429 .06174 L
.26736 .03811 L
.29471 .01472 L
Mfstroke
.97619 .60332 m
.90093 .57944 L
.82345 .5534 L
.75504 .52894 L
.69323 .50542 L
.63173 .48039 L
.57672 .45629 L
.52274 .43067 L
.47512 .406 L
.43336 .38225 L
.39331 .357 L
.359 .33268 L
.32995 .30929 L
.30326 .2844 L
.28171 .26043 L
.26325 .23495 L
.25574 .22223 L
.2498 .21041 L
.24471 .19826 L
.24087 .18681 L
.23921 .18072 L
.2377 .17413 L
.2366 .16818 L
.23581 .16263 L
.23546 .15955 L
.2352 .15675 L
.23498 .15364 L
.23488 .15193 L
.23481 .1503 L
.23476 .14873 L
.23475 .14794 L
.23474 .14748 L
.23473 .14706 L
.23472 .14632 L
.23472 .14552 L
.23472 .14481 L
.23472 .14407 L
.23473 .14326 L
.23474 .1428 L
.23474 .14239 L
.23478 .14083 L
.23481 .13995 L
.23485 .139 L
.23493 .13728 L
.23513 .13426 L
.23537 .13143 L
.23614 .125 L
.23717 .11873 L
.23858 .11199 L
.24224 .09891 L
Mistroke
.24683 .08648 L
.25858 .06285 L
.27542 .0377 L
.29471 .01472 L
Mfstroke
.97619 .60332 m
.90884 .57944 L
.83922 .5534 L
.77747 .52894 L
.7214 .50542 L
.66531 .48039 L
.61479 .45629 L
.56485 .43067 L
.5204 .406 L
.48101 .38225 L
.44275 .357 L
.40947 .33268 L
.38074 .30929 L
.3537 .2844 L
.33112 .26043 L
.31083 .23495 L
.29489 .21041 L
.28291 .18681 L
.27764 .17363 L
.27376 .16169 L
.2706 .14924 L
.26846 .13751 L
.26768 .13147 L
.26734 .12817 L
.26708 .1251 L
.26691 .12247 L
.26676 .11965 L
.2667 .11805 L
.26666 .11653 L
.26664 .11587 L
.26663 .11516 L
.26662 .11439 L
.26661 .11368 L
.26661 .11298 L
.26661 .11221 L
.26661 .11141 L
.26662 .11066 L
.26662 .10996 L
.26664 .10932 L
.26667 .10789 L
.26672 .10635 L
.26678 .10468 L
.26695 .10165 L
.26715 .09879 L
.26742 .09577 L
.26804 .09035 L
.2689 .08452 L
.27004 .07825 L
.2727 .06693 L
.27671 .05385 L
Mistroke
.28144 .04142 L
.29297 .01779 L
.29471 .01472 L
Mfstroke
.97619 .60332 m
.91675 .57944 L
.85499 .5534 L
.7999 .52894 L
.74957 .50542 L
.69888 .48039 L
.65287 .45629 L
.60697 .43067 L
.56567 .406 L
.52866 .38225 L
.4922 .357 L
.45993 .33268 L
.43154 .30929 L
.40414 .2844 L
.38053 .26043 L
.3584 .23495 L
.33998 .21041 L
.32494 .18681 L
.31182 .16169 L
.302 .13751 L
.29806 .12516 L
.29459 .11181 L
.29205 .09891 L
.29111 .09277 L
.2904 .08704 L
.28985 .08143 L
.28963 .07855 L
.28943 .07541 L
.28934 .07363 L
.28926 .07198 L
.28921 .07043 L
.28916 .06873 L
.28914 .068 L
.28913 .06721 L
.28912 .06652 L
.28911 .06578 L
.2891 .06498 L
.2891 .06454 L
.2891 .06414 L
.28909 .06341 L
.2891 .06264 L
.2891 .06188 L
.2891 .06144 L
.28911 .06104 L
.28912 .06022 L
.28914 .05935 L
.28917 .05776 L
.28922 .05631 L
.28937 .05279 L
.28956 .04945 L
Mistroke
.29004 .04349 L
.29075 .03699 L
.29238 .0262 L
.29471 .01472 L
Mfstroke
.97619 .60332 m
.92466 .57944 L
.87076 .5534 L
.82232 .52894 L
.77775 .50542 L
.73245 .48039 L
.69094 .45629 L
.64908 .43067 L
.61095 .406 L
.57631 .38225 L
.54164 .357 L
.5104 .33268 L
.48233 .30929 L
.45458 .2844 L
.42994 .26043 L
.40598 .23495 L
.38507 .21041 L
.36698 .18681 L
.34989 .16169 L
.33555 .13751 L
.32258 .11181 L
.3123 .08704 L
.30446 .06322 L
.30125 .05114 L
.29832 .03788 L
.29471 .01472 L
s
.97619 .60332 m
.93256 .57944 L
.88653 .5534 L
.84475 .52894 L
.80592 .50542 L
.76602 .48039 L
.72902 .45629 L
.6912 .43067 L
.65623 .406 L
.62395 .38225 L
.59108 .357 L
.56086 .33268 L
.53313 .30929 L
.50502 .2844 L
.47935 .26043 L
.45356 .23495 L
.43016 .21041 L
.40901 .18681 L
.38795 .16169 L
.36909 .13751 L
.35057 .11181 L
.3342 .08704 L
.31982 .06322 L
.306 .03788 L
.29471 .01472 L
s
.97619 .60332 m
.94047 .57944 L
.9023 .5534 L
.86718 .52894 L
.83409 .50542 L
.79959 .48039 L
.76709 .45629 L
.73331 .43067 L
.70151 .406 L
.6716 .38225 L
.64053 .357 L
.61133 .33268 L
.58392 .30929 L
.55545 .2844 L
.52876 .26043 L
.50113 .23495 L
.47526 .21041 L
.45105 .18681 L
.42602 .16169 L
.40263 .13751 L
.37855 .11181 L
.3561 .08704 L
.33518 .06322 L
.31368 .03788 L
.29471 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{382.375, 235.813},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004a0000_2000`400?l00000o`00003oo`3_j/Lb
0>oZa`00o`3_j/Lb0>oZa`00o`3_j/Lb0>oZa`00o`3_j/Lb0>oZa`00N`3_j/L2000000<0kn[70`00
00020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00
00020>oZa`<000001P3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000020>oZa`<00000
0P3_j/L3000000050>oZa`00000000000>oZa`0000000P3_j/L300000080kn[70`00001P0>oZa`00
N`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000030>oZ
a`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<0
00000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZ
a`3_j/L300000080kn[700<000000>oZa`0000000P3_j/L010000000kn[70>oZa`3_j/L300000640
kn[7001k0>oZa`<000000P3_j/L00`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[7
0>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000030>oZa`030000003_j/L0kn[7
0080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`000000103_
j/L00`000000kn[70>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZ
a`000000kn[700000080kn[700D000000>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[7
05h0kn[7001k0>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L01P3_j/L300000080
kn[70`0000030>oZa`030000003_j/L0kn[70080kn[700D000000>oZa`3_j/L0kn[7000000050>oZ
a`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L000000P3_j/L2000000P0kn[700<00000
0>oZa`3_j/L00P3_j/L2000000@0kn[700<000000>oZa`3_j/L00P3_j/L010000000kn[70>oZa`3_
j/L200000640kn[7001k0>oZa`8000003@3_j/L00`000000kn[70>oZa`030>oZa`8000001`3_j/L2
000000@0kn[700<000000>oZa`3_j/L0203_j/L2000000030>oZa`000000000000`0kn[700<00000
0>oZa`3_j/L0L`3_j/L00?l0kn[7<P3_j/L00?l0kn[7<P3_j/L00?l0kn[7<P3_j/L00?l0kn[7<P3_
j/L00?l0kn[7<P3_j/L00300kn[70`00000^0>oZa`<000000P3_j/L3000002T0kn[70`0000020>oZ
a`<000000P3_j/L3000002H0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZ
a`<000000P3_j/L3000002/0kn[7000`0>oZa`030000003_j/L000000300kn[700H000000>oZa`3_
j/L000000>oZa`00000Z0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000
003_j/L0000002L0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[70000
02L0kn[70P0000030>oZa`030000003_j/L000000080kn[700<000000>oZa`000000:`3_j/L00300
kn[700<000000>oZa`000000<03_j/L01P000000kn[70>oZa`000000kn[7000002X0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000009`3_j/L00`000000kn[7
0>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000:@3_j/L01P000000kn[70>oZa`000000
kn[700000080kn[700<000000>oZa`000000:`3_j/L00300kn[700<000000>oZa`000000;P3_j/L2
000000<0kn[700<000000>oZa`000000:P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000
0P3_j/L00`000000kn[70000000W0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000
kn[70000000Y0>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[70000000[
0>oZa`00<03_j/L3000002h0kn[70`0000020>oZa`<00000:@3_j/L2000000<0kn[70`0000020>oZ
a`<000009P3_j/L2000000<0kn[70`0000020>oZa`<000009`3_j/L300000080kn[70`0000020>oZ
a`<00000:`3_j/L00?l0kn[7<P3_j/L00?l0kn[7<P3_j/L00?l0kn[7<P3_j/L002/0kn[7m@00000A
0>oZa`00:`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L01`3_j/L200000140kn[7000[0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0<@3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_
j/L0<03_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[700l0kn[7000T0>oZa`<00000
103_j/L00`000000kn[70>oZa`3a0>oZa`030000003_j/L0kn[700l0kn[7000T0>oZa`030000003_
j/L0000000@0kn[70`0000140>oZa`800000Z@3_j/L300000140kn[7000U0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0@P3_j/L500000:X0kn[700<000000>oZa`3_j/L03`3_j/L0
02@0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`T00000Z@3_j/L00`00
0000kn[70>oZa`0?0>oZa`00903_j/L3000000@0kn[700<000000>oZa`3_j/L0?03_j/L900000004
0>oZa`000000000000000:P0kn[700<000000>oZa`3_j/L03`3_j/L002/0kn[70P00000k0>oZa`P0
000000@0kn[7000000000000kn[70P0000000`3_j/L000000>oZa`2U0>oZa`8000004@3_j/L002/0
kn[700<000000>oZa`3_j/L0=`3_j/L80000000<0>oZa`000000kn[70000003_j/L000000>oZa`00
0000kn[70000003_j/L00000YP3_j/L00`000000kn[70>oZa`0?0>oZa`00:`3_j/L00`000000kn[7
0>oZa`0e0>oZa`@0000000<0kn[70000003_j/L00P0000002`3_j/L000000>oZa`3_j/L000000>oZ
a`000000kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0X`3_j/L00`000000kn[70>oZ
a`0?0>oZa`00:`3_j/L00`000000kn[70>oZa`0c0>oZa`@0000000@0kn[7000000000000kn[70P00
00020>oZa`080000003_j/L0kn[70000003_j/L000000>oZa`0000020>oZa`040000003_j/L0kn[7
00000:@0kn[700<000000>oZa`3_j/L03`3_j/L002/0kn[70P00000b0>oZa`@000000P3_j/L00`00
0000kn[70000000200000080kn[700@000000>oZa`3_j/L000000P3_j/L01P000000kn[70>oZa`00
0000kn[700000080kn[700<000000>oZa`3_j/L0X@3_j/L200000140kn[7000[0>oZa`030000003_
j/L0kn[702l0kn[7100000020>oZa`80000000L0kn[70000003_j/L0kn[70000003_j/L0000000<0
kn[700@000000>oZa`3_j/L000000P3_j/L010000000kn[70>oZa`0000020>oZa`030000003_j/L0
kn[70:40kn[700<000000>oZa`3_j/L03`3_j/L002/0kn[700<000000>oZa`3_j/L0;@3_j/L40000
00<0kn[700@000000>oZa`3_j/L000000P3_j/L010000000kn[70>oZa`0000030>oZa`040000003_
j/L0kn[700000080kn[700@000000>oZa`3_j/L000000`3_j/L00`000000kn[70>oZa`2P0>oZa`03
0000003_j/L0kn[700l0kn[7000[0>oZa`030000003_j/L0kn[702/0kn[7100000030>oZa`800000
00<0kn[70000000000000P3_j/L010000000kn[70>oZa`0000030>oZa`050000003_j/L0kn[70>oZ
a`0000000P3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[700<000000>oZa`3_j/L0W`3_j/L0
0`000000kn[70>oZa`0?0>oZa`00:`3_j/L2000002X0kn[7100000040>oZa`040000003_j/L0kn[7
000000<0kn[700@000000>oZa`3_j/L00000103_j/L01@000000kn[70>oZa`3_j/L000000080kn[7
00<000000>oZa`3_j/L00P3_j/L01@000000kn[70>oZa`3_j/L0000009l0kn[70P00000A0>oZa`00
:`3_j/L00`000000kn[70>oZa`0W0>oZa`80000000<0kn[70000003_j/L0103_j/L010000000kn[7
0>oZa`0000030>oZa`050000003_j/L0kn[70>oZa`000000103_j/L01@000000kn[70>oZa`3_j/L0
000000<0kn[700D000000>oZa`3_j/L0kn[7000000040>oZa`030000003_j/L0kn[709d0kn[700<0
00000>oZa`3_j/L03`3_j/L002/0kn[700<000000>oZa`3_j/L09@3_j/L2000000030>oZa`000000
000000@0kn[70P0000020>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0kn[70080kn[700D000000>oZa`3_j/L0kn[7000000040>oZa`050000
003_j/L0kn[70>oZa`000000W`3_j/L00`000000kn[70>oZa`0?0>oZa`00:`3_j/L00`000000kn[7
0>oZa`0S0>oZa`8000000P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`00
0000103_j/L01@000000kn[70>oZa`3_j/L0000000@0kn[700<000000>oZa`3_j/L00P3_j/L01@00
0000kn[70>oZa`3_j/L0000000D0kn[700D000000>oZa`3_j/L0kn[70000002N0>oZa`030000003_
j/L0kn[700l0kn[7000[0>oZa`8000008P3_j/L200000080kn[70P0000050>oZa`050000003_j/L0
kn[70>oZa`000000103_j/L01@000000kn[70>oZa`3_j/L0000000D0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`2J0>oZa`8000004@3_j/L002/0kn[700<000000>oZa`3_j/L07`3_
j/L2000000<0kn[700<000000>oZa`3_j/L00`3_j/L2000000<0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`2J0>oZa`030000003_j/L0kn[700l0kn[7000[0>oZa`030000003_j/L0
kn[701d0kn[70P0000040>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[709T0kn[700<000000>oZa`3_j/L03`3_j/L0
02@0kn[70`0000040>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L00P3_j/L20000
00D0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
09P0kn[700<000000>oZa`3_j/L03`3_j/L002H0kn[700<000000>oZa`3_j/L00P3_j/L3000001X0
kn[70P0000040>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0103_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[709H0kn[70`00000A0>oZa`00903_j/L3000000@0kn[7
00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[7
0P0000040>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0U`3_j/L00`000000kn[7
0>oZa`0?0>oZa`00903_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[701L0kn[70P00
00040>oZa`8000001@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0UP3_j/L00`000000kn[70>oZa`0?0>oZa`00903_j/L3000000@0kn[700<00000
0>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[709D0kn[700<00000
0>oZa`3_j/L03`3_j/L002/0kn[70P00000F0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0T`3_j/L200000140kn[7000[0>oZa`030000003_j/L0kn[701<0kn[70P0000050>oZa`03
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[709<0kn[700<000000>oZa`3_j/L03`3_j/L002/0kn[700<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
1@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70980kn[700<000000>oZa`3_j/L0
3`3_j/L002/0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[70980kn[700<000000>oZa`3_j/L03`3_j/L002/0kn[70P00000@0>oZa`8000001P3_j/L0
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`2@0>oZa`8000004@3_j/L002/0kn[700<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[70900kn[700<000000>oZa`3_j/L03`3_j/L002/0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0
kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700D0
kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700D0
kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[708l0
kn[700<000000>oZa`3_j/L03`3_j/L002/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[7
0>oZa`060>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[708h0kn[700<000000>oZa`3_j/L03`3_j/L002/0kn[70P00
000<0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0S03_j/L200000140kn[7000[
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`05
0>oZa`8000001`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`800000S@3_j/L00`000000kn[70>oZa`0?
0>oZa`00:`3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L0RP3_j/L00`000000kn[70>oZa`0?0>oZa`00:`3_j/L00`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`03
0000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`03
0000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`03
0000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0R@3_j/L00`000000kn[70>oZa`0?0>oZa`00
:`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
1P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
R03_j/L00`000000kn[70>oZa`0?0>oZa`00:`3_j/L2000000T0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_
j/L00`000000kn[70>oZa`260>oZa`8000004@3_j/L002/0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[708H0kn[700<000000>oZa`3_j/L03`3_j/L0
02/0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
08H0kn[700<000000>oZa`3_j/L03`3_j/L001D0kn[71@0000050>oZa`<000000P3_j/L3000000@0
kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`060>oZa`8000002@3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0Q@3_j/L00`000000
kn[70>oZa`0?0>oZa`005@3_j/L01@000000kn[70000003_j/L0000000H0kn[700L000000>oZa`3_
j/L0kn[70000003_j/L0000000@0kn[70`0000050>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0PP3_j/L300000140kn[7000E0>oZa`<00000203_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`000000103_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`8000002@3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`080>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`230>oZa`030000003_j/L0kn[700l0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000040>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[7
0>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[7
0>oZa`220>oZa`030000003_j/L0kn[700l0kn[7000O0>oZa`8000000`3_j/L3000000@0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70840kn[700<0
00000>oZa`3_j/L03`3_j/L001H0kn[71000000A0>oZa`800000103_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`800000P03_j/L200000140kn[7000F0>oZa`040000003_j/L0kn[700000140kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[707h0kn[700<00000
0>oZa`3_j/L03`3_j/L001L0kn[70`00000A0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1m0>oZa`030000003_j/L0kn[700l0kn[7000[0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`1l0>oZa`03
0000003_j/L0kn[700l0kn[7000[0>oZa`800000103_j/L00`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[707X0kn[70P00000A0>oZa`005`3_j/L300000140kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`3_j/L03`3_
j/L001L0kn[700<000000>oZa`0000004@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0N@3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L00`00
0000kn[70000000A0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_j/L00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_j/L00`00
0000kn[70>oZa`1h0>oZa`030000003_j/L0kn[700l0kn[7000[0>oZa`800000103_j/L2000000X0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L0MP3_j/L200000140kn[7000[0>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700P0kn[7
00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[7
00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0kn[7
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`1f0>oZa`030000003_j/L0kn[700l0kn[7
000E0>oZa`D000004@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L0M@3_j/L00`000000kn[70>oZa`0?0>oZa`005P3_j/L010000000kn[70>oZa`00
000A0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_j/L2000007D0kn[700<0
00000>oZa`3_j/L03`3_j/L001H0kn[700@000000>oZa`3_j/L000004@3_j/L2000000D0kn[700<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`1a0>oZa`8000004@3_j/L002/0kn[700<00000
0>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70740kn[700<00000
0>oZa`3_j/L03`3_j/L002/0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[70700kn[700<000000>oZa`3_j/L03`3_j/L001H0kn[700@000000>oZa`3_
j/L000001@3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`1_0>oZa`030000003_j/L0kn[700l0kn[7000E0>oZa`D0
00001P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[70`0000070>oZa`03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0K03_j/L300000140kn[7000E0>oZa`800000
0P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
K@3_j/L00`000000kn[70>oZa`0?0>oZa`00803_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[706`0kn[700<000000>oZa`3_j/L03`3_j/L001l0kn[70P0000030>oZa`8000001@3_j/L0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0J`3_j/L0
0`000000kn[70>oZa`0?0>oZa`005P3_j/L400000140kn[70P00000;0>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L0J@3_j/L200000140kn[7000F0>oZa`040000003_j/L0kn[70000
0140kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
06T0kn[700<000000>oZa`3_j/L03`3_j/L001L0kn[70`00000A0>oZa`030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700X0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`1X0>oZa`030000003_j/L0kn[700l0
kn[7000[0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[7
0>oZa`090>oZa`8000002`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[7
0P00000:0>oZa`8000002`3_j/L00`000000kn[70>oZa`090>oZa`8000002P3_j/L2000000X0kn[7
0P00001X0>oZa`030000003_j/L0kn[700l0kn[7000[0>oZa`8000003P3_j/L00`000000kn[70>oZ
a`0:0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[706@0kn[70P00000A0>oZa`005@3_j/L01@000000kn[70>oZa`3_
j/L000000140kn[700<000000>oZa`3_j/L03P3_j/L2000000/0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0I03_
j/L00`000000kn[70>oZa`0?0>oZa`005@3_j/L500000140kn[700<000000>oZa`3_j/L0403_j/L0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[706<0kn[700<000000>oZa`3_j/L03`3_j/L0
01T0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`0?0>oZa`00:`3_j/L2000001<0
kn[700<000000>oZa`3_j/L02@3_j/L2000000/0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[70600kn[70P00000A0>oZa`00:`3_j/L00`000000kn[7
0>oZa`0C0>oZa`8000002`3_j/L00`000000kn[70>oZa`090>oZa`8000002P3_j/L2000000X0kn[7
0P00000;0>oZa`8000002P3_j/L2000000X0kn[70P00000;0>oZa`030000003_j/L0kn[700T0kn[7
0P00000:0>oZa`800000H@3_j/L00`000000kn[70>oZa`0?0>oZa`005P3_j/L010000000kn[70>oZ
a`00000A0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`1N0>oZa`030000003_j/L0kn[700l0kn[7000E0>oZa`030000003_j/L00000008000004@3_
j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700T0kn[70P00000;0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`1M0>oZa`030000003_
j/L0kn[700l0kn[7000I0>oZa`030000003_j/L0kn[700l0kn[70P00000H0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L0F`3_j/L200000140kn[7000[0>oZa`030000003_j/L0kn[7
01P0kn[70P00000;0>oZa`8000002P3_j/L2000000X0kn[70P00000:0>oZa`8000002`3_j/L00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0F`3_j/L00`00
0000kn[70>oZa`0?0>oZa`00:`3_j/L00`000000kn[70>oZa`0J0>oZa`8000002`3_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`090>oZa`8000002P3_j/L2000000X0kn[70P00000:0>oZa`8000002`3_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L03`3_j/L001H0kn[7
1000000A0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L02@3_j/L2000000X0kn[7
0P00000:0>oZa`8000002P3_j/L2000000/0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L2000000X0kn[7
0P00001J0>oZa`030000003_j/L0kn[700l0kn[7000F0>oZa`040000003_j/L0kn[7000000D0kn[7
0`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0M0>oZa`8000002`3_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`1G0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`<000001P3_j/L010000000kn[70>oZ
a`3_j/L2000000D0kn[70`00000O0>oZa`8000002P3_j/L2000000X0kn[70P00000:0>oZa`800000
2P3_j/L2000000X0kn[70P00000:0>oZa`8000002P3_j/L2000000X0kn[70P00000;0>oZa`030000
003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0E03_j/L300000140kn[7000P0>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000kn[70>oZa`0?0>oZa`00803_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L08P3_j/L2
000000X0kn[70P00000:0>oZa`8000002P3_j/L2000000X0kn[70P00000:0>oZa`8000002P3_j/L2
000000X0kn[70P00000:0>oZa`8000002P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[705@0kn[700<000000>oZa`3_j/L03`3_j/L001l0kn[70P0000030>oZa`<00000103_j/L00`00
0000kn[70>oZa`0T0>oZa`8000002P3_j/L2000000X0kn[70P00000:0>oZa`8000002P3_j/L20000
00X0kn[70P00000:0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`080>oZa`8000002P3_j/L2000005@0kn[700<000000>oZa`3_j/L03`3_j/L002/0
kn[70P00000W0>oZa`8000002P3_j/L2000000X0kn[70P00000:0>oZa`8000002P3_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[700P0kn[70P00000:0>oZa`8000002P3_j/L2000000X0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`1@0>oZa`8000004@3_j/L001D0kn[7
00<000000>oZa`0000000P00000A0>oZa`030000003_j/L0kn[702P0kn[70P00000:0>oZa`800000
2P3_j/L2000000X0kn[70P0000090>oZa`8000002P3_j/L2000000X0kn[700<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`1@0>oZa`030000003_j/L0kn[700l0kn[7000F0>oZa`040000003_
j/L0kn[700000140kn[700<000000>oZa`3_j/L0:P3_j/L2000000X0kn[70P00000:0>oZa`800000
2P3_j/L2000000T0kn[70P00000:0>oZa`8000002@3_j/L2000000X0kn[70P00000:0>oZa`800000
2@3_j/L2000000X0kn[70P00001@0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`8000004P3_
j/L00`000000kn[70>oZa`0/0>oZa`<000002@3_j/L2000000X0kn[700<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L03`3_
j/L001H0kn[700@000000>oZa`3_j/L000004@3_j/L200000300kn[70P0000090>oZa`8000002@3_
j/L2000000X0kn[70P0000090>oZa`8000002P3_j/L2000000T0kn[70P00000:0>oZa`8000002P3_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0B`3_
j/L200000140kn[7000E0>oZa`030000003_j/L00000008000004@3_j/L00`000000kn[70>oZa`0a
0>oZa`8000002@3_j/L2000000T0kn[70P00000:0>oZa`8000002@3_j/L2000000X0kn[70P000009
0>oZa`8000002P3_j/L00`000000kn[70>oZa`080>oZa`8000002@3_j/L2000000X0kn[700<00000
0>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L200000180kn[700<000000>oZ
a`3_j/L0<`3_j/L2000000T0kn[70P0000090>oZa`8000002P3_j/L2000000T0kn[70P00000:0>oZ
a`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L2000000X0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`800000B`3_j/L00`000000kn[70>oZa`0?0>oZ
a`005P3_j/L010000000kn[700000000000A0>oZa`030000003_j/L0kn[703D0kn[70P0000090>oZ
a`8000002@3_j/L2000000X0kn[70P0000090>oZa`8000002@3_j/L2000000T0kn[70P00000:0>oZ
a`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L03`3_j/L001H0kn[700@000000>oZa`00
000000004@3_j/L2000003P0kn[70P0000090>oZa`8000002@3_j/L2000000X0kn[70P0000090>oZ
a`8000002@3_j/L2000000T0kn[70P0000090>oZa`8000002@3_j/L2000000T0kn[70P00000:0>oZ
a`030000003_j/L0kn[704H0kn[70P00000A0>oZa`005`3_j/L00`000000kn[70000000A0>oZa`03
0000003_j/L0kn[703T0kn[70`0000080>oZa`<00000203_j/L3000000T0kn[70P0000090>oZa`03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L03`3_j/L002/0kn[700<000000>oZa`3_j/L0
?03_j/L2000000T0kn[70P0000090>oZa`8000002@3_j/L2000000P0kn[70P0000090>oZa`800000
2@3_j/L2000000T0kn[70P0000090>oZa`8000002@3_j/L00`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[704D0kn[700<000000>oZa`3_j/L03`3_j/L002/0kn[700<000000>oZa`3_j/L0?P3_
j/L3000000P0kn[70`0000080>oZa`8000002@3_j/L2000000P0kn[70P0000090>oZa`8000002@3_
j/L2000000T0kn[70P0000090>oZa`030000003_j/L0kn[700L0kn[70P0000090>oZa`800000A@3_
j/L00`000000kn[70>oZa`0?0>oZa`005P3_j/L010000000kn[700000000000A0>oZa`800000@P3_
j/L2000000T0kn[70P0000080>oZa`<00000203_j/L2000000P0kn[70P0000090>oZa`8000002@3_
j/L2000000T0kn[700<000000>oZa`3_j/L01`3_j/L2000000T0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`110>oZa`8000004@3_j/L001H0kn[700@000000>oZa`00000000004@3_
j/L00`000000kn[70>oZa`130>oZa`<00000203_j/L3000000P0kn[70P0000080>oZa`800000203_
j/L2000000T0kn[70P0000090>oZa`800000203_j/L2000000T0kn[700<000000>oZa`3_j/L01`3_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L03`3_
j/L001L0kn[70`00000A0>oZa`030000003_j/L0kn[704H0kn[70P0000090>oZa`800000203_j/L2
000000P0kn[70P0000080>oZa`8000002@3_j/L2000000T0kn[70P0000080>oZa`800000203_j/L2
000000P0kn[70P0000090>oZa`800000@@3_j/L00`000000kn[70>oZa`0?0>oZa`007`3_j/L30000
0080kn[70`0000040>oZa`030000003_j/L0kn[704P0kn[70`0000080>oZa`<000001`3_j/L30000
00L0kn[70`0000070>oZa`<00000203_j/L3000000P0kn[700<000000>oZa`3_j/L01`3_j/L00`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`00
0000kn[70>oZa`0n0>oZa`030000003_j/L0kn[700l0kn[7000I0>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`020>oZa`<00000B`3_j/L3000000P0
kn[70`0000070>oZa`800000203_j/L2000000P0kn[70P0000090>oZa`8000001`3_j/L2000000P0
kn[70P0000080>oZa`800000203_j/L2000000T0kn[700<000000>oZa`3_j/L0>`3_j/L300000140
kn[7000G0>oZa`<000001P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0CP3_j/L3000000P0kn[70`0000060>oZa`<000001`3_j/L3000000L0kn[7
0P0000090>oZa`8000001`3_j/L2000000P0kn[70P0000080>oZa`800000203_j/L2000000P0kn[7
0P00000m0>oZa`030000003_j/L0kn[700l0kn[7000F0>oZa`030000003_j/L0kn[700L0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70540kn[70`00
00080>oZa`8000001`3_j/L3000000L0kn[70P0000070>oZa`<00000203_j/L2000000L0kn[70P00
00080>oZa`800000203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[700<0
00000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L3000000D0kn[70P000003
0>oZa`<00000103_j/L00`000000kn[70>oZa`1D0>oZa`<000001`3_j/L3000000L0kn[70P000007
0>oZa`<000001`3_j/L2000000P0kn[70P0000070>oZa`800000203_j/L2000000L0kn[70P000008
0>oZa`800000203_j/L00`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[700l0kn[7000[0>oZ
a`800000F03_j/L3000000L0kn[70`0000060>oZa`<000001`3_j/L2000000L0kn[70P0000080>oZ
a`8000001`3_j/L2000000P0kn[70P0000070>oZa`800000203_j/L2000000L0kn[70P00000h0>oZ
a`8000004@3_j/L002/0kn[700<000000>oZa`3_j/L0FP3_j/L3000000L0kn[70`0000060>oZa`<0
00001P3_j/L3000000H0kn[70`0000070>oZa`<000001P3_j/L2000000P0kn[700<000000>oZa`3_
j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L0=P3_j/L00`000000kn[70>oZa`0?0>oZa`00:`3_j/L00`000000kn[70>oZa`1M0>oZa`<00000
1`3_j/L3000000H0kn[70`0000060>oZa`8000001`3_j/L2000000P0kn[70P0000060>oZa`800000
1`3_j/L2000000L0kn[70P0000080>oZa`8000001`3_j/L00`000000kn[70>oZa`0e0>oZa`030000
003_j/L0kn[700l0kn[7000[0>oZa`030000003_j/L0kn[70600kn[70`0000070>oZa`<000001P3_
j/L3000000D0kn[70`0000060>oZa`<000001`3_j/L2000000H0kn[70P0000070>oZa`8000001`3_
j/L2000000P0kn[700<000000>oZa`3_j/L01@3_j/L2000003D0kn[700<000000>oZa`3_j/L03`3_
j/L002/0kn[70P00001T0>oZa`@000001P3_j/L2000000L0kn[70P0000060>oZa`<000001P3_j/L2
000000L0kn[70P0000060>oZa`8000001`3_j/L2000000L0kn[70P0000070>oZa`8000001`3_j/L0
0`000000kn[70>oZa`0a0>oZa`8000004@3_j/L002/0kn[700<000000>oZa`3_j/L0I`3_j/L30000
00D0kn[70`0000060>oZa`<000001P3_j/L2000000H0kn[70`0000060>oZa`8000001P3_j/L20000
00L0kn[70P0000070>oZa`8000001`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
0340kn[700<000000>oZa`3_j/L03`3_j/L002/0kn[700<000000>oZa`3_j/L0JP3_j/L3000000D0
kn[70`0000060>oZa`<000001@3_j/L3000000H0kn[70P0000060>oZa`8000001P3_j/L2000000L0
kn[70P0000070>oZa`8000001P3_j/L2000000H0kn[70P00000a0>oZa`030000003_j/L0kn[700l0
kn[7000[0>oZa`030000003_j/L0kn[706d0kn[70`0000050>oZa`<000001P3_j/L3000000D0kn[7
0`0000050>oZa`<000001@3_j/L3000000D0kn[70`0000060>oZa`8000001`3_j/L00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[7
0>oZa`0?0>oZa`00:`3_j/L200000740kn[7100000040>oZa`@000001@3_j/L3000000D0kn[70`00
00050>oZa`8000001P3_j/L2000000H0kn[70P0000060>oZa`8000001P3_j/L2000000H0kn[70P00
00060>oZa`030000003_j/L0kn[702`0kn[70P00000A0>oZa`00:`3_j/L00`000000kn[70>oZa`1d
0>oZa`@00000103_j/L3000000D0kn[70`0000050>oZa`<00000103_j/L3000000D0kn[70`000005
0>oZa`8000001P3_j/L2000000H0kn[70P0000060>oZa`030000003_j/L0kn[700@0kn[70P00000]
0>oZa`030000003_j/L0kn[700l0kn[7000[0>oZa`030000003_j/L0kn[707P0kn[70`0000040>oZ
a`@00000103_j/L3000000D0kn[70P0000050>oZa`<000001@3_j/L2000000D0kn[70`0000050>oZ
a`8000001P3_j/L2000000D0kn[70P0000060>oZa`030000003_j/L0kn[702X0kn[700<000000>oZ
a`3_j/L03`3_j/L002/0kn[700<000000>oZa`3_j/L0N`3_j/L4000000@0kn[70`0000040>oZa`<0
0000103_j/L3000000D0kn[70P0000050>oZa`<000001@3_j/L2000000D0kn[70P0000060>oZa`80
00001@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_
j/L03`3_j/L002/0kn[70P0000200>oZa`@000000`3_j/L4000000<0kn[70`0000040>oZa`<00000
103_j/L3000000D0kn[70P0000050>oZa`8000001@3_j/L2000000H0kn[70P0000040>oZa`800000
1@3_j/L2000002P0kn[70P00000A0>oZa`00:`3_j/L00`000000kn[70>oZa`230>oZa`<00000103_
j/L3000000<0kn[70`0000040>oZa`<00000103_j/L3000000@0kn[70`0000040>oZa`<00000103_
j/L2000000H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[702H0kn[700<000000>oZa`3_j/L03`3_j/L002/0kn[700<000000>oZa`3_j/L0QP3_j/L4
000000<0kn[70`0000030>oZa`<00000103_j/L3000000@0kn[70`0000040>oZa`8000001@3_j/L2
000000@0kn[70P0000050>oZa`800000103_j/L2000000D0kn[700<000000>oZa`3_j/L09@3_j/L0
0`000000kn[70>oZa`0?0>oZa`007`3_j/L3000000<0kn[70P0000040>oZa`030000003_j/L0kn[7
08X0kn[7100000020>oZa`@000000P3_j/L4000000<0kn[70`0000040>oZa`<000000`3_j/L30000
00@0kn[70P0000040>oZa`8000001@3_j/L2000000@0kn[70P0000040>oZa`8000009@3_j/L00`00
0000kn[70>oZa`0?0>oZa`00803_j/L010000000kn[70>oZa`3_j/L3000000@0kn[70`00002>0>oZ
a`<000000`3_j/L3000000<0kn[70`0000030>oZa`<00000103_j/L2000000@0kn[70P0000040>oZ
a`800000103_j/L2000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[70200kn[70`00000A0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`000000103_j/L00`000000kn[70>oZa`2A0>oZa`@000000P3_j/L3000000<0kn[70`000003
0>oZa`<000000`3_j/L3000000<0kn[70`0000030>oZa`800000103_j/L2000000@0kn[70P000004
0>oZa`800000103_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[700l0kn[7000P0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`2E0>oZ
a`@0000000<0kn[70000000000000P0000020>oZa`@000000P3_j/L3000000<0kn[70`0000030>oZ
a`8000000`3_j/L2000000@0kn[70P0000040>oZa`800000103_j/L2000000<0kn[70P00000Q0>oZ
a`030000003_j/L0kn[700l0kn[7000O0>oZa`800000103_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[709T0kn[70`0000020>oZa`<000000`3_j/L300000080kn[70`0000030>oZa`<0
00000P3_j/L300000080kn[70`0000030>oZa`<000000`3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0?0>oZa`00
:`3_j/L00`000000kn[70>oZa`2L0>oZa`@0000000<0kn[70000000000000P0000020>oZa`@00000
00@0kn[700000000000000000`3_j/L300000080kn[70`0000020>oZa`800000103_j/L200000080
kn[70P0000040>oZa`8000000`3_j/L2000001h0kn[700<000000>oZa`3_j/L03`3_j/L002/0kn[7
0P00002Q0>oZa`@0000000<0kn[70000000000000P0000020>oZa`<0000000<0kn[7000000000000
0P0000020>oZa`<000000P3_j/L3000000040>oZa`0000000000000000<0kn[70P0000020>oZa`80
0000103_j/L2000000<0kn[700<000000>oZa`3_j/L06P3_j/L200000140kn[7000[0>oZa`030000
003_j/L0kn[70:@0kn[7100000000`3_j/L0000000000002000000030>oZa`000000000000800000
00@0kn[700000000000000000P3_j/L300000080kn[70P0000020>oZa`8000000`3_j/L200000080
kn[70P0000040>oZa`040000003_j/L0kn[70>oZa`8000006`3_j/L00`000000kn[70>oZa`0?0>oZ
a`00:`3_j/L00`000000kn[70>oZa`2X0>oZa`@0000000<0kn[70000000000000P0000001@3_j/L0
0000000000000000kn[700<000000P3_j/L3000000050>oZa`00000000000000003_j/L00`000002
0>oZa`8000000P3_j/L2000000<0kn[70P0000030>oZa`030000003_j/L0kn[701P0kn[700<00000
0>oZa`3_j/L03`3_j/L002/0kn[700<000000>oZa`3_j/L0[03_j/L4000000030>oZa`0000000000
00X0000000D0kn[700000000000000000>oZa`03000000030>oZa`00000000000080kn[70P000002
0>oZa`8000000`3_j/L200000080kn[70P00000H0>oZa`030000003_j/L0kn[700l0kn[7000[0>oZ
a`800000/@3_j/L@000000050>oZa`00000000000000003_j/L01P0000001@3_j/L0000000000000
0000kn[700<000000P3_j/L01@000000kn[70>oZa`3_j/L0000001H0kn[70P00000A0>oZa`00:`3_
j/L00`000000kn[70>oZa`2e0>oZaaT0000000<0kn[70000000000000P3_j/L2000000030>oZa`00
000000000080kn[70P00000E0>oZa`030000003_j/L0kn[700l0kn[7000[0>oZa`030000003_j/L0
kn[70;X0kn[76P000000103_j/L000000000003_j/L200000080kn[700<000000>oZa`3_j/L04P3_
j/L00`000000kn[70>oZa`0?0>oZa`00:`3_j/L00`000000kn[70>oZa`2o0>oZaa@0000000@0kn[7
000000000000kn[70P000000103_j/L000000000003_j/L200000180kn[700<000000>oZa`3_j/L0
3`3_j/L002/0kn[70P0000340>oZaaP0000000D0kn[7000000000000kn[70000000@0>oZa`800000
4@3_j/L002/0kn[700<000000>oZa`3_j/L0b03_j/LE000000030>oZa`0000000000008000003`3_
j/L00`000000kn[70>oZa`0?0>oZa`00:`3_j/L00`000000kn[70>oZa`3=0>oZaa@0000000<0kn[7
0000003_j/L03@3_j/L00`000000kn[70>oZa`0?0>oZa`00:`3_j/L00`000000kn[70>oZa`3B0>oZ
aa<00000303_j/L00`000000kn[70>oZa`0?0>oZa`00:`3_j/L200000=L0kn[74000000:0>oZa`80
00004@3_j/L002/0kn[700<000000>oZa`3_j/L0f`3_j/L=000000T0kn[700<000000>oZa`3_j/L0
3`3_j/L002/0kn[700<000000>oZa`3_j/L0h03_j/L9000000P0kn[700<000000>oZa`3_j/L03`3_
j/L001l0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`3T0>oZa`L000001P3_j/L0
0`000000kn[70>oZa`0?0>oZa`00803_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
0080kn[70`00003Y0>oZa`<000000`3_j/L300000140kn[7000P0>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3a0>oZa`030000003_j/L0kn[700l0
kn[7000P0>oZa`040000003_j/L0kn[70>oZa`8000001@3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`0a0>oZa`03
0000003_j/L0kn[70300kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`0?0>oZa`00
7`3_j/L2000000<0kn[70`0000040>oZaoD000004@3_j/L00?l0kn[7<P3_j/L00?l0kn[7<P3_j/L0
0?l0kn[7<P3_j/L00?l0kn[7<P3_j/L00?l0kn[7<P3_j/L00?l0kn[7<P3_j/L00?l0kn[7<P3_j/L0
0680kn[70P000000103_j/L000000000003_j/L300000080kn[70`0000020>oZa`050000003_j/L0
00000000003_j/L00`0000020>oZa`030000003_j/L000000080kn[70`0000020>oZa`<000000P3_
j/L3000000@0kn[7100000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_
j/L300000080kn[70`0000001@3_j/L000000000003_j/L000000080kn[70`0000050>oZa`800000
0`3_j/L300000080kn[70`0000001@3_j/L000000000003_j/L000000080kn[70`0000020>oZa`<0
00000P3_j/L300000080kn[70`0000180>oZa`00HP3_j/L01P000000kn[70000003_j/L000000>oZ
a`<000000P3_j/L00`000000kn[70>oZa`020>oZa`8000000`3_j/L00`000000kn[7000000020>oZ
a`<000000`3_j/L01@000000kn[70>oZa`3_j/L0000000D0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[7000000030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00P3_j/L0
1@000000kn[70>oZa`3_j/L0000000D0kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_
j/L000000080kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[704P0kn[7001R
0>oZa`<0000000<0kn[70000003_j/L00P3_j/L00`000000kn[70>oZa`0300000080kn[70P000003
0>oZa`040000003_j/L000000>oZa`D000000P3_j/L01@000000kn[70>oZa`3_j/L0000000@0kn[7
0`0000050>oZa`800000103_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70080kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L0000000<0kn[700@000000>oZa`3_j/L000000P3_j/L0
1P000000kn[70>oZa`000000kn[700000080kn[700<000000>oZa`3_j/L01@3_j/L2000000<0kn[7
0`0000020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
0>oZa`030>oZa`040000003_j/L0kn[700000080kn[700<000000>oZa`3_j/L00`0000180>oZa`00
H`3_j/L00`000000kn[7000000020>oZa`800000203_j/L00`000000kn[7000000030>oZa`030000
003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00P3_j/L3000000X0kn[700<000000>oZa`000000
0P3_j/L300000080kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0
kn[7000000040>oZa`800000103_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZ
a`000000203_j/L00`000000kn[70>oZa`020>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L0
0`000000kn[70>oZa`020>oZa`800000CP3_j/L00680kn[700D000000>oZa`3_j/L0kn[70000000;
0>oZa`030000003_j/L0kn[700d0kn[700D000000>oZa`3_j/L0kn[70000000;0>oZa`@000000`3_
j/L2000000<0kn[70P0000030>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L02`3_
j/L00`000000kn[70>oZa`050>oZa`<000004@3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[70540kn[7003o0>oZac80kn[7003o0>oZac80kn[7003o0>oZac80kn[70000\
\>"],
            ImageRangeCache->{{{0, 304.875}, {187.625, 0}} -> {-48.1997, 
            6.73765, 0.776946, 0.0391106}}]}
        }]], "Input"],

Cell["Derivatives Expert III", "Text"],

Cell[BoxData[GridBox[{
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 -0.60229 0.0120591 [
[.21429 -0.01183 -6 -9 ]
[.21429 -0.01183 6 0 ]
[.40476 -0.01183 -6 -9 ]
[.40476 -0.01183 6 0 ]
[.59524 -0.01183 -6 -9 ]
[.59524 -0.01183 6 0 ]
[.78571 -0.01183 -6 -9 ]
[.78571 -0.01183 6 0 ]
[.97619 -0.01183 -9 -9 ]
[.97619 -0.01183 9 0 ]
[1.025 .00067 0 -4.90625 ]
[1.025 .00067 40 4.90625 ]
[.01131 .12126 -12 -4.5 ]
[.01131 .12126 0 4.5 ]
[.01131 .24185 -12 -4.5 ]
[.01131 .24185 0 4.5 ]
[.01131 .36244 -12 -4.5 ]
[.01131 .36244 0 4.5 ]
[.01131 .48303 -12 -4.5 ]
[.01131 .48303 0 4.5 ]
[.01131 .60362 -18 -4.5 ]
[.01131 .60362 0 4.5 ]
[.02381 .64303 -23 0 ]
[.02381 .64303 23 9.8125 ]
[.5 .63053 -43.9062 0 ]
[.5 .63053 43.9062 10.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .00067 m
.21429 .00692 L
s
[(20)] .21429 -0.01183 0 1 Mshowa
.40476 .00067 m
.40476 .00692 L
s
[(40)] .40476 -0.01183 0 1 Mshowa
.59524 .00067 m
.59524 .00692 L
s
[(60)] .59524 -0.01183 0 1 Mshowa
.78571 .00067 m
.78571 .00692 L
s
[(80)] .78571 -0.01183 0 1 Mshowa
.97619 .00067 m
.97619 .00692 L
s
[(100)] .97619 -0.01183 0 1 Mshowa
.125 Mabswid
.07143 .00067 m
.07143 .00442 L
s
.11905 .00067 m
.11905 .00442 L
s
.16667 .00067 m
.16667 .00442 L
s
.2619 .00067 m
.2619 .00442 L
s
.30952 .00067 m
.30952 .00442 L
s
.35714 .00067 m
.35714 .00442 L
s
.45238 .00067 m
.45238 .00442 L
s
.5 .00067 m
.5 .00442 L
s
.54762 .00067 m
.54762 .00442 L
s
.64286 .00067 m
.64286 .00442 L
s
.69048 .00067 m
.69048 .00442 L
s
.7381 .00067 m
.7381 .00442 L
s
.83333 .00067 m
.83333 .00442 L
s
.88095 .00067 m
.88095 .00442 L
s
.92857 .00067 m
.92857 .00442 L
s
.25 Mabswid
0 .00067 m
1 .00067 L
s
gsave
1.025 .00067 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(months) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12126 m
.03006 .12126 L
s
[(60)] .01131 .12126 1 0 Mshowa
.02381 .24185 m
.03006 .24185 L
s
[(70)] .01131 .24185 1 0 Mshowa
.02381 .36244 m
.03006 .36244 L
s
[(80)] .01131 .36244 1 0 Mshowa
.02381 .48303 m
.03006 .48303 L
s
[(90)] .01131 .48303 1 0 Mshowa
.02381 .60362 m
.03006 .60362 L
s
[(100)] .01131 .60362 1 0 Mshowa
.125 Mabswid
.02381 .02478 m
.02756 .02478 L
s
.02381 .0489 m
.02756 .0489 L
s
.02381 .07302 m
.02756 .07302 L
s
.02381 .09714 m
.02756 .09714 L
s
.02381 .14537 m
.02756 .14537 L
s
.02381 .16949 m
.02756 .16949 L
s
.02381 .19361 m
.02756 .19361 L
s
.02381 .21773 m
.02756 .21773 L
s
.02381 .26597 m
.02756 .26597 L
s
.02381 .29008 m
.02756 .29008 L
s
.02381 .3142 m
.02756 .3142 L
s
.02381 .33832 m
.02756 .33832 L
s
.02381 .38656 m
.02756 .38656 L
s
.02381 .41068 m
.02756 .41068 L
s
.02381 .43479 m
.02756 .43479 L
s
.02381 .45891 m
.02756 .45891 L
s
.02381 .50715 m
.02756 .50715 L
s
.02381 .53127 m
.02756 .53127 L
s
.02381 .55538 m
.02756 .55538 L
s
.02381 .5795 m
.02756 .5795 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(percent) show
105.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -104.906 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.875 translate 1 -1 scale
63.000 11.875 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.875 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(At) show
76.000 11.875 moveto
(150) show
93.500 11.875 moveto
(percent) show
128.062 11.875 moveto
(PSA) show
146.812 11.875 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.03333 .60332 Mdot
.04286 .60271 Mdot
.05238 .60181 Mdot
.0619 .6006 Mdot
.07143 .59908 Mdot
.08095 .59727 Mdot
.09048 .59515 Mdot
.1 .59272 Mdot
.10952 .59 Mdot
.11905 .58698 Mdot
.12857 .58366 Mdot
.1381 .58004 Mdot
.14762 .57613 Mdot
.15714 .57192 Mdot
.16667 .56742 Mdot
.17619 .56264 Mdot
.18571 .55757 Mdot
.19524 .55221 Mdot
.20476 .54658 Mdot
.21429 .54067 Mdot
.22381 .53449 Mdot
.23333 .52804 Mdot
.24286 .52133 Mdot
.25238 .51435 Mdot
.2619 .50712 Mdot
.27143 .49964 Mdot
.28095 .49191 Mdot
.29048 .48394 Mdot
.3 .47573 Mdot
.30952 .46729 Mdot
.31905 .45892 Mdot
.32857 .45061 Mdot
.3381 .44237 Mdot
.34762 .43419 Mdot
.35714 .42608 Mdot
.36667 .41803 Mdot
.37619 .41004 Mdot
.38571 .40211 Mdot
.39524 .39425 Mdot
.40476 .38645 Mdot
.41429 .37871 Mdot
.42381 .37103 Mdot
.43333 .36341 Mdot
.44286 .35585 Mdot
.45238 .34835 Mdot
.4619 .34091 Mdot
.47143 .33352 Mdot
.48095 .3262 Mdot
.49048 .31893 Mdot
.5 .31172 Mdot
.50952 .30456 Mdot
.51905 .29746 Mdot
.52857 .29042 Mdot
.5381 .28343 Mdot
.54762 .2765 Mdot
.55714 .26962 Mdot
.56667 .26279 Mdot
.57619 .25602 Mdot
.58571 .2493 Mdot
.59524 .24263 Mdot
.60476 .23602 Mdot
.61429 .22946 Mdot
.62381 .22295 Mdot
.63333 .21649 Mdot
.64286 .21008 Mdot
.65238 .20372 Mdot
.6619 .19741 Mdot
.67143 .19115 Mdot
.68095 .18493 Mdot
.69048 .17877 Mdot
.7 .17266 Mdot
.70952 .16659 Mdot
.71905 .16057 Mdot
.72857 .1546 Mdot
.7381 .14867 Mdot
.74762 .1428 Mdot
.75714 .13696 Mdot
.76667 .13118 Mdot
.77619 .12543 Mdot
.78571 .11974 Mdot
.79524 .11408 Mdot
.80476 .10848 Mdot
.81429 .10291 Mdot
.82381 .09739 Mdot
.83333 .09191 Mdot
.84286 .08648 Mdot
.85238 .08109 Mdot
.8619 .07574 Mdot
.87143 .07043 Mdot
.88095 .06516 Mdot
.89048 .05994 Mdot
.9 .05475 Mdot
.90952 .04961 Mdot
.91905 .04451 Mdot
.92857 .03944 Mdot
.9381 .03442 Mdot
.94762 .02944 Mdot
.95714 .02449 Mdot
.96667 .01958 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{364.563, 224.875},
            ImageMargins->{{0, 0}, {0, 2.0625}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004S0000/b000`400?l00000o`00003oo`3_j/LT
0>oZa`00o`3_j/LT0>oZa`00o`3_j/LT0>oZa`00o`3_j/LT0>oZa`00o`3_j/LT0>oZa`00?03_j/L3
00000080kn[70`00000V0>oZa`8000000P3_j/L3000002H0kn[70`0000020>oZa`<000009P3_j/L3
00000080kn[70`00000S0>oZa`<000000P3_j/L300000080kn[70`00000V0>oZa`00?03_j/L20000
00<0kn[700<000000>oZa`0000009@3_j/L300000080kn[700<000000>oZa`0000009P3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L0000002H0kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[70000000T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_
j/L0000002H0kn[7000n0>oZa`060000003_j/L0kn[70000003_j/L000009@3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002H0kn[70`0000020>oZa`030000003_j/L0000002L0kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L0000002@0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`0000009P3_j/L003h0kn[700H000000>oZa`3_j/L000000>oZ
a`00000V0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000000V0>oZa`030000003_j/L0kn[7
0080kn[700<000000>oZa`0000009P3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
02@0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L003`0kn[70`0000020>oZa`<000009P3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[70P00
00020>oZa`<000009P3_j/L300000080kn[70`00000S0>oZa`8000000`3_j/L300000080kn[70`00
000V0>oZa`00o`3_j/LT0>oZa`00o`3_j/LT0>oZa`00o`3_j/L50>oZa`060000003_j/L000000>oZ
a`000000kn[70`0000001@3_j/L000000000003_j/L000000080kn[70`0000001@3_j/L000000000
003_j/L000000080kn[70`0000020>oZa`00303_j/Oa000000L0kn[700T000000>oZa`000000kn[7
0000003_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[7
0080kn[700<000000>oZa`0000000`3_j/L200000080kn[7000B0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0;0>oZa`090000003_j/L000000>oZ
a`000000kn[70000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00180kn[700<00000
0>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[702/0kn[700<00000
0>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`0000000`3_j/L00`000000kn[70>oZa`020>oZa`040000003_j/L0kn[70>oZa`<000000P3_
j/L2000000@0kn[700<000000>oZa`3_j/L00@3_j/L00180kn[700<000000>oZa`3_j/L0h@3_j/L0
0`000000kn[70>oZa`0K0>oZa`040000003_j/L0kn[70>oZa`8000002@3_j/L00180kn[700<00000
0>oZa`3_j/L0g`3_j/L00`000000kn[70>oZa`0/0>oZa`004P3_j/L00`000000kn[70>oZa`3L0>oZ
a`030000003_j/L0kn[702l0kn[7000B0>oZa`800000o`3_j/L@0>oZa`004P3_j/L00`000000kn[7
0>oZa`3J0>oZa`030000003_j/L0kn[70340kn[7000B0>oZa`030000003_j/L0kn[70=P0kn[700<0
00000>oZa`3_j/L0<`3_j/L00180kn[700<000000>oZa`3_j/L0eP3_j/L00`000000kn[70>oZa`0e
0>oZa`004P3_j/L00`000000kn[70>oZa`3C0>oZa`030000003_j/L0kn[703P0kn[7000B0>oZa`03
0000003_j/L0kn[70=40kn[700<000000>oZa`3_j/L0>P3_j/L00180kn[70P00003o0>oZaa00kn[7
000B0>oZa`030000003_j/L0kn[70<l0kn[700<000000>oZa`3_j/L0?03_j/L00180kn[700<00000
0>oZa`3_j/L0c03_j/L00`000000kn[70>oZa`0o0>oZa`004P3_j/L00`000000kn[70>oZa`3:0>oZ
a`030000003_j/L0kn[70440kn[7000B0>oZa`030000003_j/L0kn[70<P0kn[700<000000>oZa`3_
j/L0@`3_j/L00180kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`004P3_j/L200000<L0kn[700<0
00000>oZa`3_j/L0A@3_j/L00180kn[700<000000>oZa`3_j/L0``3_j/L00`000000kn[70>oZa`18
0>oZa`004P3_j/L00`000000kn[70>oZa`310>oZa`030000003_j/L0kn[704X0kn[7000B0>oZa`03
0000003_j/L0kn[70?l0kn[73`3_j/L00180kn[700<000000>oZa`3_j/L0_`3_j/L00`000000kn[7
0>oZa`1<0>oZa`004P3_j/L200000;d0kn[700<000000>oZa`3_j/L0C`3_j/L00180kn[700<00000
0>oZa`3_j/L0^P3_j/L00`000000kn[70>oZa`1A0>oZa`004P3_j/L00`000000kn[70>oZa`2h0>oZ
a`030000003_j/L0kn[705<0kn[7000B0>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L00180kn[7
00<000000>oZa`3_j/L0]P3_j/L00`000000kn[70>oZa`1E0>oZa`001P3_j/L300000080kn[70`00
00040>oZa`030000003_j/L0kn[70;<0kn[700<000000>oZa`3_j/L0F03_j/L000H0kn[700<00000
0>oZa`0000000P3_j/L00`000000kn[7000000040>oZa`800000o`3_j/L@0>oZa`001P3_j/L30000
0080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`2a0>oZa`030000003_j/L0kn[7
05X0kn[700060>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`000000103_j/L00`000000
kn[70>oZa`2_0>oZa`030000003_j/L0kn[705`0kn[700070>oZa`8000000P3_j/L3000000@0kn[7
00<000000>oZa`3_j/L0[03_j/L00`000000kn[70>oZa`1O0>oZa`004P3_j/L00`000000kn[70>oZ
a`3o0>oZa`l0kn[7000B0>oZa`030000003_j/L0kn[70:X0kn[700<000000>oZa`3_j/L0H@3_j/L0
0180kn[70P00002Y0>oZa`030000003_j/L0kn[706<0kn[7000B0>oZa`030000003_j/L0kn[70?l0
kn[73`3_j/L00180kn[700<000000>oZa`3_j/L0YP3_j/L00`000000kn[70>oZa`1U0>oZa`004P3_
j/L00`000000kn[70>oZa`2S0>oZa`030000003_j/L0kn[706P0kn[7000B0>oZa`030000003_j/L0
kn[70:40kn[700<000000>oZa`3_j/L0JP3_j/L00180kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZ
a`004P3_j/L200000:00kn[700<000000>oZa`3_j/L0K03_j/L00180kn[700<000000>oZa`3_j/L0
W03_j/L00`000000kn[70>oZa`1_0>oZa`004P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[7000B
0>oZa`030000003_j/L0kn[709X0kn[700<000000>oZa`3_j/L0L@3_j/L00180kn[700<000000>oZ
a`3_j/L0V03_j/L00`000000kn[70>oZa`1c0>oZa`004P3_j/L200000?l0kn[7403_j/L00180kn[7
00<000000>oZa`3_j/L0UP3_j/L00`000000kn[70>oZa`1e0>oZa`004P3_j/L00`000000kn[70>oZ
a`2C0>oZa`030000003_j/L0kn[707P0kn[7000B0>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L0
0180kn[700<000000>oZa`3_j/L0T@3_j/L00`000000kn[70>oZa`1j0>oZa`004P3_j/L00`000000
kn[70>oZa`2?0>oZa`030000003_j/L0kn[707`0kn[7000B0>oZa`800000o`3_j/L@0>oZa`004P3_
j/L00`000000kn[70>oZa`2<0>oZa`030000003_j/L0kn[707l0kn[7000B0>oZa`030000003_j/L0
kn[70?l0kn[73`3_j/L00180kn[700<000000>oZa`3_j/L0RP3_j/L00`000000kn[70>oZa`210>oZ
a`004P3_j/L00`000000kn[70>oZa`280>oZa`030000003_j/L0kn[708<0kn[700070>oZa`040000
003_j/L0kn[70>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700070>oZa`070000
003_j/L0kn[70>oZa`000000kn[7000000040>oZa`800000Q`3_j/L00`000000kn[70>oZa`250>oZ
a`00203_j/L01P000000kn[70>oZa`000000kn[7000000@0kn[700<000000>oZa`3_j/L0P`3_j/L0
0`000000kn[70>oZa`280>oZa`00203_j/L01P000000kn[70>oZa`000000kn[7000000@0kn[700<0
00000>oZa`3_j/L0o`3_j/L?0>oZa`001P3_j/L300000080kn[70`0000040>oZa`030000003_j/L0
kn[70840kn[700<000000>oZa`3_j/L0RP3_j/L00180kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZ
a`004P3_j/L00`000000kn[70>oZa`1o0>oZa`030000003_j/L0kn[708`0kn[7000B0>oZa`800000
O@3_j/L00`000000kn[70>oZa`2?0>oZa`004P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[7000B
0>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`3_j/L0T@3_j/L00180kn[700<000000>oZ
a`3_j/L0N03_j/L00`000000kn[70>oZa`2C0>oZa`004P3_j/L00`000000kn[70>oZa`3o0>oZa`l0
kn[7000B0>oZa`030000003_j/L0kn[707H0kn[700<000000>oZa`3_j/L0U@3_j/L00180kn[70P00
003o0>oZaa00kn[7000B0>oZa`030000003_j/L0kn[707<0kn[700<000000>oZa`3_j/L0V03_j/L0
0180kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`004P3_j/L00`000000kn[70>oZa`1a0>oZa`03
0000003_j/L0kn[709X0kn[7000B0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0
W03_j/L00180kn[70P00003o0>oZaa00kn[7000B0>oZa`030000003_j/L0kn[706`0kn[700<00000
0>oZa`3_j/L0W`3_j/L00180kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`004P3_j/L00`000000
kn[70>oZa`1Z0>oZa`030000003_j/L0kn[70:40kn[7000B0>oZa`030000003_j/L0kn[706P0kn[7
00<000000>oZa`3_j/L0X`3_j/L00180kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`004P3_j/L2
000006L0kn[700<000000>oZa`3_j/L0Y@3_j/L00180kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZ
a`004P3_j/L00`000000kn[70>oZa`1S0>oZa`030000003_j/L0kn[70:P0kn[7000B0>oZa`030000
003_j/L0kn[70?l0kn[73`3_j/L00180kn[700<000000>oZa`3_j/L0H@3_j/L00`000000kn[70>oZ
a`2Z0>oZa`001P3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L0
00H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000040>oZa`800000H03_j/L00`00
0000kn[70>oZa`2/0>oZa`001`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L0
0`000000kn[70>oZa`1L0>oZa`030000003_j/L0kn[70:l0kn[700060>oZa`030000003_j/L00000
0080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700060>oZa`<0
00000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`2a0>oZa`00
4P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[7000B0>oZa`030000003_j/L0kn[705P0kn[700<0
00000>oZa`3_j/L0/`3_j/L00180kn[70P00003o0>oZaa00kn[7000B0>oZa`030000003_j/L0kn[7
05H0kn[700<000000>oZa`3_j/L0]@3_j/L00180kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`00
4P3_j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70;P0kn[7000B0>oZa`030000003_
j/L0kn[70?l0kn[73`3_j/L00180kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`2j
0>oZa`004P3_j/L200000?l0kn[7403_j/L00180kn[700<000000>oZa`3_j/L0C`3_j/L00`000000
kn[70>oZa`2l0>oZa`004P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[7000B0>oZa`030000003_
j/L0kn[704`0kn[700<000000>oZa`3_j/L0_`3_j/L00180kn[700<000000>oZa`3_j/L0o`3_j/L?
0>oZa`004P3_j/L2000004/0kn[700<000000>oZa`3_j/L0`@3_j/L00180kn[700<000000>oZa`3_
j/L0o`3_j/L?0>oZa`004P3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70<<0kn[7
000B0>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L00180kn[700<000000>oZa`3_j/L0AP3_j/L0
0`000000kn[70>oZa`350>oZa`004P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[7000B0>oZa`80
0000A03_j/L00`000000kn[70>oZa`380>oZa`004P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[7
000B0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0bP3_j/L00180kn[700<00000
0>oZa`3_j/L0o`3_j/L?0>oZa`004P3_j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[7
0<`0kn[700060>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`00
203_j/L01P000000kn[70>oZa`000000kn[7000000@0kn[70P00000m0>oZa`030000003_j/L0kn[7
0<l0kn[700060>oZa`<000000P3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[703X0
kn[700<000000>oZa`3_j/L0d@3_j/L000H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000040>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L000H0kn[70`0000020>oZa`<00000103_
j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70=<0kn[7000B0>oZa`030000003_j/L0
kn[70?l0kn[73`3_j/L00180kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`3E0>oZ
a`004P3_j/L200000?l0kn[7403_j/L00180kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[7
0>oZa`3H0>oZa`004P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[7000B0>oZa`030000003_j/L0
kn[70340kn[700<000000>oZa`3_j/L0fP3_j/L00180kn[700<000000>oZa`3_j/L0;`3_j/L00`00
0000kn[70>oZa`3L0>oZa`004P3_j/L200000?l0kn[7403_j/L00180kn[700<000000>oZa`3_j/L0
;03_j/L00`000000kn[70>oZa`3O0>oZa`004P3_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_
j/L0kn[70>40kn[7000B0>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L00180kn[700<000000>oZ
a`3_j/L0:03_j/L00`000000kn[70>oZa`3S0>oZa`004P3_j/L00`000000kn[70>oZa`0V0>oZa`03
0000003_j/L0kn[70>D0kn[7000B0>oZa`800000903_j/L00`000000kn[70>oZa`3X0>oZa`004P3_
j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70>X0kn[7000B0>oZa`030000003_j/L0
kn[70?l0kn[73`3_j/L00180kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`3/0>oZ
a`004P3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70>l0kn[7000B0>oZa`030000
003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0l@3_j/L00180kn[70P00000G0>oZa`030000003_
j/L000000?D0kn[7000B0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0n03_j/L0
0180kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3j0>oZa`004P3_j/L00`000000
kn[70>oZa`0<0>oZa`040000003_j/L0kn[700000?h0kn[7000B0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`000000o`3_j/L40>oZa`0000@0kn[700000000000000000P3_j/L300000080
kn[70`0000040>oZa`070000003_j/L000000>oZa`000000kn[7000000020>oZa`030000003_j/L0
kn[70?l0kn[71P3_j/L00080kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<0
00000>oZa`000000103_j/L200000?l0kn[7403_j/L00080kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[7
00020>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000000@0
kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`0000<0kn[70000000000000`3_j/L300000080kn[7
0`0000040>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L00?l0kn[7903_j/L00?l0kn[7903_j/L0
0?l0kn[7903_j/L00?l0kn[7903_j/L007/0kn[700<000000>oZa`3_j/L0Y@3_j/L007/0kn[700<0
00000>oZa`3_j/L0Y@3_j/L000030>oZa`00000000000600kn[70P0000020>oZa`D0000000D0kn[7
00000000000000000>oZa`02000000<0kn[700<000000>oZa`3_j/L00P3_j/L2000000<0kn[70P00
00020>oZa`040000003_j/L0kn[70>oZa`8000000P3_j/L2000000050>oZa`000000kn[70000003_
j/L00`000000103_j/L000000000000000020>oZa`<0000000<0kn[70000000000000P3_j/L20000
07d0kn[700020>oZa`030000003_j/L0kn[705l0kn[700H000000>oZa`3_j/L000000>oZa`000004
0>oZa`030000003_j/L0kn[70080kn[700D000000>oZa`000000kn[7000000030>oZa`050000003_
j/L000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`050000003_j/L0kn[70>oZa`00
00000P3_j/L2000000040>oZa`000000kn[7000000@0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700@000000>oZa`3_j/L00000OP3_j/L00080kn[70`0000020>oZa`<000000P3_
j/L300000080kn[70`0000020>oZa`<0000000D0kn[7000000000000kn[7000000020>oZa`<00000
@@3_j/L4000000030>oZa`000000kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L01@000000kn[7
0000003_j/L0000000<0kn[700@000000>oZa`000000kn[7100000001@3_j/L000000>oZa`3_j/L0
000000<0kn[71@000000103_j/L000000>oZa`0000040>oZa`<000000P3_j/L200000080kn[71000
001n0>oZa`000P3_j/L010000000kn[70000003_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_
j/L010000000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
0>oZa`120>oZa`80000000@0kn[700000000000000000`3_j/L00`000000kn[70>oZa`0300000004
0>oZa`000000kn[7000000<0kn[70P0000030>oZa`8000000P3_j/L3000000050>oZa`0000000000
0000003_j/L00P0000000`3_j/L0000000000004000000<0kn[700<000000>oZa`3_j/L00`000004
0>oZa`800000O`3_j/L00080kn[700D000000>oZa`000000kn[7000000020>oZa`030000003_j/L0
kn[700<000000P3_j/L01@000000kn[70000003_j/L000000080kn[700H000000>oZa`3_j/L00000
0>oZa`0000020>oZa`030000003_j/L0kn[70480kn[70P0000020>oZa`030000003_j/L0kn[70080
kn[700@000000>oZa`3_j/L000000`3_j/L00`000000kn[70000000K0>oZa`030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L00P0000000`3_j/L000000>oZa`020>oZa`800000O`3_j/L00004
0>oZa`000000kn[7000000<0kn[70P0000090>oZa`040000003_j/L0kn[70>oZa`800000103_j/L0
10000000kn[70>oZa`3_j/L300000480kn[70P0000060>oZa`8000000`3_j/L200000080kn[700<0
00000>oZa`3_j/L07P3_j/L4000000040>oZa`0000000000000000<0kn[70P00001o0>oZa`00803_
j/L00`000000kn[70>oZa`3o0>oZa`40kn[7003o0>oZab@0kn[7003o0>oZab@0kn[7003o0>oZab@0
kn[7003o0>oZab@0kn[70000\
\>"],
            ImageRangeCache->{{{0, 290.625}, {178.875, 0}} -> {-8.05258, 
            45.3177, 0.350092, 0.276489}}], Cell[GraphicsData[
          "PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .49669 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0557621 1.05576 -0.279535 1.05576 [
[.07631 .4204 -3 0 ]
[.07631 .4204 3 9 ]
[.18642 .45531 -3 0 ]
[.18642 .45531 3 9 ]
[.35855 .50989 -3 0 ]
[.35855 .50989 3 9 ]
[.12607 .50216 -17 0 ]
[.12607 .50216 17 9.8125 ]
[.49686 .48881 -3 0 ]
[.49686 .48881 3 9 ]
[.71326 .45582 -3 0 ]
[.71326 .45582 3 9 ]
[.8748 .4312 -3 0 ]
[.8748 .4312 3 9 ]
[1 .41212 -6 0 ]
[1 .41212 6 9 ]
[.75789 .51501 -41 0 ]
[.75789 .51501 41 10.125 ]
[1.01318 .17854 0 -4.71845 ]
[1.01318 .17854 6 4.28155 ]
[1.0132 .26352 0 -4.45253 ]
[1.0132 .26352 6 4.54747 ]
[1.01317 .34849 0 -4.18661 ]
[1.01317 .34849 6 4.81339 ]
[1.07918 .24835 0 -5.0625 ]
[1.07918 .24835 76 5.0625 ]
[ 0 0 0 0 ]
[ 1 .49669 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .38301 m
.35855 .49669 L
s
.07631 .40721 m
.07631 .40061 L
s
[(1)] .07631 .4204 0 -1 Mshowa
.18642 .44212 m
.18642 .43552 L
s
[(2)] .18642 .45531 0 -1 Mshowa
.35855 .49669 m
.35855 .49009 L
s
[(3)] .35855 .50989 0 -1 Mshowa
.125 Mabswid
.01319 .38719 m
.01319 .38324 L
s
.02743 .39171 m
.02743 .38775 L
s
.04263 .39653 m
.04263 .39257 L
s
.05888 .40168 m
.05888 .39772 L
s
.09504 .41315 m
.09504 .40919 L
s
.11522 .41954 m
.11522 .41559 L
s
.13704 .42646 m
.13704 .4225 L
s
.16069 .43396 m
.16069 .43 L
s
.21452 .45103 m
.21452 .44707 L
s
.24532 .46079 m
.24532 .45683 L
s
.27924 .47155 m
.27924 .46759 L
s
.31678 .48345 m
.31678 .47949 L
s
gsave
.12607 .50216 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(theta) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.35855 .49669 m
1 .39892 L
s
.49686 .47561 m
.49686 .46901 L
s
[(4)] .49686 .48881 0 -1 Mshowa
.71326 .44263 m
.71326 .43603 L
s
[(6)] .71326 .45582 0 -1 Mshowa
.8748 .418 m
.8748 .4114 L
s
[(8)] .8748 .4312 0 -1 Mshowa
1 .39892 m
1 .39232 L
s
[(10)] 1 .41212 0 -1 Mshowa
.125 Mabswid
.55757 .46636 m
.55757 .4624 L
s
.61353 .45783 m
.61353 .45387 L
s
.66527 .44994 m
.66527 .44598 L
s
.75789 .43582 m
.75789 .43186 L
s
.79949 .42948 m
.79949 .42552 L
s
.83838 .42355 m
.83838 .41959 L
s
.90898 .41279 m
.90898 .40883 L
s
.94113 .40789 m
.94113 .40393 L
s
.97142 .40327 m
.97142 .39932 L
s
.43077 .48568 m
.43077 .48172 L
s
gsave
.75789 .51501 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(interest) show
117.000 11.562 moveto
(rate) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
1 .09777 m
1 .39892 L
s
1 .17918 m
.99341 .1795 L
s
[(2)] 1.01318 .17854 -1 .04854 Mshowa
1 .26338 m
.9934 .26331 L
s
[(4)] 1.0132 .26352 -1 -0.01055 Mshowa
1 .34757 m
.99342 .34711 L
s
[(6)] 1.01317 .34849 -1 -0.06964 Mshowa
.125 Mabswid
1 .11604 m
.99606 .1164 L
s
1 .13709 m
.99605 .13739 L
s
1 .15813 m
.99605 .15838 L
s
1 .20023 m
.99604 .20036 L
s
1 .22128 m
.99604 .22135 L
s
1 .24233 m
.99604 .24234 L
s
1 .28442 m
.99604 .28432 L
s
1 .30547 m
.99604 .30531 L
s
1 .32652 m
.99605 .3263 L
s
1 .36862 m
.99605 .36829 L
s
1 .38967 m
.99606 .38928 L
s
gsave
1.07918 .24835 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 11.562 moveto
(price) show
135.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 .11368 m
0 .38301 L
s
0 .38301 m
.51766 .34794 L
s
.51766 .34794 m
.51766 .14875 L
s
.51766 .14875 m
0 .11368 L
s
.35855 0 m
1 .09777 L
s
1 .09777 m
1 .39892 L
s
1 .39892 m
.35855 .49669 L
s
.35855 .49669 m
.35855 0 L
s
0 .11368 m
0 .38301 L
s
0 .38301 m
.35855 .49669 L
s
.35855 .49669 m
.35855 0 L
s
.35855 0 m
0 .11368 L
s
.51766 .14875 m
1 .09777 L
s
1 .09777 m
1 .39892 L
s
1 .39892 m
.51766 .34794 L
s
.51766 .34794 m
.51766 .14875 L
s
0 0 m
1 0 L
1 .49669 L
0 .49669 L
closepath
clip
newpath
.5 Mabswid
.857 .512 .4 r
.49723 .15217 .51766 .15349 .53476 .19521 .5142 .19449 Metetra
.711 .22 .073 r
.5142 .19449 .53476 .19521 .55249 .21392 .53179 .21351 Metetra
.611 .069 0 r
.53179 .21351 .55249 .21392 .57088 .22793 .55006 .22778 Metetra
.532 0 0 r
.55006 .22778 .57088 .22793 .58999 .2395 .56905 .23961 Metetra
.47 0 0 r
.56905 .23961 .58999 .2395 .60983 .24952 .58878 .24988 Metetra
.419 0 0 r
.58878 .24988 .60983 .24952 .63047 .25845 .60932 .25905 Metetra
.377 0 0 r
.60932 .25905 .63047 .25845 .65196 .26655 .6307 .2674 Metetra
.343 0 0 r
.6307 .2674 .65196 .26655 .67433 .27401 .65299 .27511 Metetra
.314 0 0 r
.65299 .27511 .67433 .27401 .69765 .28095 .67624 .28231 Metetra
.289 0 0 r
.67624 .28231 .69765 .28095 .72199 .28746 .70052 .28909 Metetra
.268 0 0 r
.70052 .28909 .72199 .28746 .7474 .29363 .72589 .29554 Metetra
.25 0 0 r
.72589 .29554 .7474 .29363 .77397 .2995 .75243 .30169 Metetra
.235 0 0 r
.75243 .30169 .77397 .2995 .80177 .30512 .78022 .30761 Metetra
.221 0 0 r
.78022 .30761 .80177 .30512 .83088 .31054 .80936 .31334 Metetra
.21 0 0 r
.80936 .31334 .83088 .31054 .86142 .31578 .83994 .3189 Metetra
.2 0 0 r
.83994 .3189 .86142 .31578 .89347 .32087 .87208 .32433 Metetra
.191 0 0 r
.87208 .32433 .89347 .32087 .92717 .32585 .90589 .32966 Metetra
.183 0 0 r
.90589 .32966 .92717 .32585 .96263 .33073 .94152 .33491 Metetra
.177 0 0 r
.94152 .33491 .96263 .33073 1 .33554 .9791 .34011 Metetra
.857 .512 .4 r
.47623 .15082 .49723 .15217 .5142 .19449 .49304 .19375 Metetra
.712 .221 .075 r
.49304 .19375 .5142 .19449 .53179 .21351 .51049 .21308 Metetra
.612 .071 0 r
.51049 .21308 .53179 .21351 .55006 .22778 .52862 .22763 Metetra
.535 0 0 r
.52862 .22763 .55006 .22778 .56905 .23961 .54747 .23972 Metetra
.473 0 0 r
.54747 .23972 .56905 .23961 .58878 .24988 .56708 .25024 Metetra
.423 0 0 r
.56708 .25024 .58878 .24988 .60932 .25905 .58749 .25966 Metetra
.381 0 0 r
.58749 .25966 .60932 .25905 .6307 .2674 .60877 .26827 Metetra
.347 0 0 r
.60877 .26827 .6307 .2674 .65299 .27511 .63095 .27625 Metetra
.318 0 0 r
.63095 .27625 .65299 .27511 .67624 .28231 .65411 .28372 Metetra
.294 0 0 r
.65411 .28372 .67624 .28231 .70052 .28909 .67831 .29078 Metetra
.273 0 0 r
.67831 .29078 .70052 .28909 .72589 .29554 .70362 .29752 Metetra
.255 0 0 r
.70362 .29752 .72589 .29554 .75243 .30169 .73011 .30397 Metetra
.239 0 0 r
.73011 .30397 .75243 .30169 .78022 .30761 .75789 .31021 Metetra
.226 0 0 r
.75789 .31021 .78022 .30761 .80936 .31334 .78703 .31626 Metetra
.214 0 0 r
.78703 .31626 .80936 .31334 .83994 .3189 .81764 .32216 Metetra
.204 0 0 r
.81764 .32216 .83994 .3189 .87208 .32433 .84984 .32795 Metetra
.196 0 0 r
.84984 .32795 .87208 .32433 .90589 .32966 .88375 .33366 Metetra
.188 0 0 r
.88375 .33366 .90589 .32966 .94152 .33491 .91952 .3393 Metetra
.181 0 0 r
.91952 .3393 .94152 .33491 .9791 .34011 .95729 .34492 Metetra
.857 .513 .4 r
.45462 .14942 .47623 .15082 .49304 .19375 .47127 .19298 Metetra
.713 .222 .076 r
.47127 .19298 .49304 .19375 .51049 .21308 .48856 .21265 Metetra
.614 .074 0 r
.48856 .21265 .51049 .21308 .52862 .22763 .50654 .22748 Metetra
.537 0 0 r
.50654 .22748 .52862 .22763 .54747 .23972 .52523 .23983 Metetra
.476 0 0 r
.52523 .23983 .54747 .23972 .56708 .25024 .54469 .25062 Metetra
.426 0 0 r
.54469 .25062 .56708 .25024 .58749 .25966 .56497 .2603 Metetra
.385 0 0 r
.56497 .2603 .58749 .25966 .60877 .26827 .58611 .26918 Metetra
.351 0 0 r
.58611 .26918 .60877 .26827 .63095 .27625 .60817 .27743 Metetra
.323 0 0 r
.60817 .27743 .63095 .27625 .65411 .28372 .63122 .28518 Metetra
.298 0 0 r
.63122 .28518 .65411 .28372 .67831 .29078 .65532 .29254 Metetra
.278 0 0 r
.65532 .29254 .67831 .29078 .70362 .29752 .68054 .29957 Metetra
.26 0 0 r
.68054 .29957 .70362 .29752 .73011 .30397 .70698 .30635 Metetra
.244 0 0 r
.70698 .30635 .73011 .30397 .75789 .31021 .73471 .31291 Metetra
.231 0 0 r
.73471 .31291 .75789 .31021 .78703 .31626 .76383 .31931 Metetra
.219 0 0 r
.76383 .31931 .78703 .31626 .81764 .32216 .79445 .32557 Metetra
.209 0 0 r
.79445 .32557 .81764 .32216 .84984 .32795 .82669 .33174 Metetra
.2 0 0 r
.82669 .33174 .84984 .32795 .88375 .33366 .86068 .33784 Metetra
.192 0 0 r
.86068 .33784 .88375 .33366 .91952 .3393 .89657 .34391 Metetra
.186 0 0 r
.89657 .34391 .91952 .3393 .95729 .34492 .93452 .34996 Metetra
.857 .513 .4 r
.43239 .14799 .45462 .14942 .47127 .19298 .44886 .1922 Metetra
.714 .223 .078 r
.44886 .1922 .47127 .19298 .48856 .21265 .46597 .2122 Metetra
.615 .076 0 r
.46597 .2122 .48856 .21265 .50654 .22748 .48377 .22732 Metetra
.539 0 0 r
.48377 .22732 .50654 .22748 .52523 .23983 .50229 .23995 Metetra
.479 0 0 r
.50229 .23995 .52523 .23983 .54469 .25062 .52159 .251 Metetra
.43 0 0 r
.52159 .251 .54469 .25062 .56497 .2603 .5417 .26097 Metetra
.389 0 0 r
.5417 .26097 .56497 .2603 .58611 .26918 .56269 .27012 Metetra
.356 0 0 r
.56269 .27012 .58611 .26918 .60817 .27743 .58461 .27865 Metetra
.327 0 0 r
.58461 .27865 .60817 .27743 .63122 .28518 .60753 .2867 Metetra
.303 0 0 r
.60753 .2867 .63122 .28518 .65532 .29254 .63151 .29436 Metetra
.282 0 0 r
.63151 .29436 .65532 .29254 .68054 .29957 .65663 .30172 Metetra
.265 0 0 r
.65663 .30172 .68054 .29957 .70698 .30635 .68297 .30882 Metetra
.249 0 0 r
.68297 .30882 .70698 .30635 .73471 .31291 .71063 .31573 Metetra
.236 0 0 r
.71063 .31573 .73471 .31291 .76383 .31931 .73971 .32249 Metetra
.224 0 0 r
.73971 .32249 .76383 .31931 .79445 .32557 .77032 .32914 Metetra
.214 0 0 r
.77032 .32914 .79445 .32557 .82669 .33174 .80258 .33571 Metetra
.205 0 0 r
.80258 .33571 .82669 .33174 .86068 .33784 .83663 .34223 Metetra
.197 0 0 r
.83663 .34223 .86068 .33784 .89657 .34391 .87262 .34874 Metetra
.19 0 0 r
.87262 .34874 .89657 .34391 .93452 .34996 .91073 .35527 Metetra
.857 .513 .4 r
.4095 .14651 .43239 .14799 .44886 .1922 .42577 .19139 Metetra
.714 .225 .079 r
.42577 .19139 .44886 .1922 .46597 .2122 .44269 .21173 Metetra
.617 .078 0 r
.44269 .21173 .46597 .2122 .48377 .22732 .46029 .22716 Metetra
.542 0 0 r
.46029 .22716 .48377 .22732 .50229 .23995 .47862 .24007 Metetra
.482 0 0 r
.47862 .24007 .50229 .23995 .52159 .251 .49773 .25141 Metetra
.433 0 0 r
.49773 .25141 .52159 .251 .5417 .26097 .51766 .26165 Metetra
.393 0 0 r
.51766 .26165 .5417 .26097 .56269 .27012 .53848 .27109 Metetra
.36 0 0 r
.53848 .27109 .56269 .27012 .58461 .27865 .56023 .27992 Metetra
.332 0 0 r
.56023 .27992 .58461 .27865 .60753 .2867 .58299 .28828 Metetra
.308 0 0 r
.58299 .28828 .60753 .2867 .63151 .29436 .60683 .29626 Metetra
.287 0 0 r
.60683 .29626 .63151 .29436 .65663 .30172 .63182 .30395 Metetra
.269 0 0 r
.63182 .30395 .65663 .30172 .68297 .30882 .65805 .3114 Metetra
.254 0 0 r
.65805 .3114 .68297 .30882 .71063 .31573 .68562 .31867 Metetra
.241 0 0 r
.68562 .31867 .71063 .31573 .73971 .32249 .71463 .32582 Metetra
.229 0 0 r
.71463 .32582 .73971 .32249 .77032 .32914 .7452 .33287 Metetra
.219 0 0 r
.7452 .33287 .77032 .32914 .80258 .33571 .77745 .33986 Metetra
.21 0 0 r
.77745 .33986 .80258 .33571 .83663 .34223 .81152 .34684 Metetra
.202 0 0 r
.81152 .34684 .83663 .34223 .87262 .34874 .84759 .35383 Metetra
.195 0 0 r
.84759 .35383 .87262 .34874 .91073 .35527 .88583 .36086 Metetra
.857 .513 .401 r
.38593 .14499 .4095 .14651 .42577 .19139 .40198 .19055 Metetra
.715 .226 .08 r
.40198 .19055 .42577 .19139 .44269 .21173 .41868 .21126 Metetra
.619 .08 0 r
.41868 .21126 .44269 .21173 .46029 .22716 .43607 .22699 Metetra
.544 0 0 r
.43607 .22699 .46029 .22716 .47862 .24007 .45418 .2402 Metetra
.485 0 0 r
.45418 .2402 .47862 .24007 .49773 .25141 .47308 .25182 Metetra
.437 0 0 r
.47308 .25182 .49773 .25141 .51766 .26165 .49281 .26236 Metetra
.397 0 0 r
.49281 .26236 .51766 .26165 .53848 .27109 .51343 .2721 Metetra
.364 0 0 r
.51343 .2721 .53848 .27109 .56023 .27992 .53499 .28124 Metetra
.336 0 0 r
.53499 .28124 .56023 .27992 .58299 .28828 .55757 .28992 Metetra
.312 0 0 r
.55757 .28992 .58299 .28828 .60683 .29626 .58124 .29823 Metetra
.292 0 0 r
.58124 .29823 .60683 .29626 .63182 .30395 .60607 .30627 Metetra
.274 0 0 r
.60607 .30627 .63182 .30395 .65805 .3114 .63216 .31409 Metetra
.259 0 0 r
.63216 .31409 .65805 .3114 .68562 .31867 .65961 .32175 Metetra
.246 0 0 r
.65961 .32175 .68562 .31867 .71463 .32582 .68852 .32929 Metetra
.234 0 0 r
.68852 .32929 .71463 .32582 .7452 .33287 .71901 .33677 Metetra
.223 0 0 r
.71901 .33677 .7452 .33287 .77745 .33986 .75122 .34422 Metetra
.214 0 0 r
.75122 .34422 .77745 .33986 .81152 .34684 .7853 .35167 Metetra
.206 0 0 r
.7853 .35167 .81152 .34684 .84759 .35383 .82142 .35917 Metetra
.199 0 0 r
.82142 .35917 .84759 .35383 .88583 .36086 .85975 .36675 Metetra
.857 .513 .401 r
.36164 .14343 .38593 .14499 .40198 .19055 .37745 .18969 Metetra
.716 .227 .082 r
.37745 .18969 .40198 .19055 .41868 .21126 .39391 .21076 Metetra
.62 .083 0 r
.39391 .21076 .41868 .21126 .43607 .22699 .41106 .22682 Metetra
.546 0 0 r
.41106 .22682 .43607 .22699 .45418 .2402 .42894 .24033 Metetra
.488 0 0 r
.42894 .24033 .45418 .2402 .47308 .25182 .44761 .25226 Metetra
.44 0 0 r
.44761 .25226 .47308 .25182 .49281 .26236 .46711 .2631 Metetra
.401 0 0 r
.46711 .2631 .49281 .26236 .51343 .2721 .4875 .27315 Metetra
.368 0 0 r
.4875 .27315 .51343 .2721 .53499 .28124 .50884 .28261 Metetra
.341 0 0 r
.50884 .28261 .53499 .28124 .55757 .28992 .53121 .29163 Metetra
.317 0 0 r
.53121 .29163 .55757 .28992 .58124 .29823 .55468 .30029 Metetra
.297 0 0 r
.55468 .30029 .58124 .29823 .60607 .30627 .57932 .30869 Metetra
.279 0 0 r
.57932 .30869 .60607 .30627 .63216 .31409 .60524 .31689 Metetra
.264 0 0 r
.60524 .31689 .63216 .31409 .65961 .32175 .63254 .32496 Metetra
.25 0 0 r
.63254 .32496 .65961 .32175 .68852 .32929 .66131 .33293 Metetra
.239 0 0 r
.66131 .33293 .68852 .32929 .71901 .33677 .6917 .34086 Metetra
.228 0 0 r
.6917 .34086 .71901 .33677 .75122 .34422 .72384 .34879 Metetra
.219 0 0 r
.72384 .34879 .75122 .34422 .7853 .35167 .75789 .35675 Metetra
.211 0 0 r
.75789 .35675 .7853 .35167 .82142 .35917 .79401 .3648 Metetra
.204 0 0 r
.79401 .3648 .82142 .35917 .85975 .36675 .83241 .37296 Metetra
.857 .513 .401 r
.33661 .14181 .36164 .14343 .37745 .18969 .35216 .1888 Metetra
.717 .228 .083 r
.35216 .1888 .37745 .18969 .39391 .21076 .36835 .21026 Metetra
.622 .085 0 r
.36835 .21026 .39391 .21076 .41106 .22682 .38524 .22664 Metetra
.549 0 0 r
.38524 .22664 .41106 .22682 .42894 .24033 .40286 .24047 Metetra
.491 0 0 r
.40286 .24047 .42894 .24033 .44761 .25226 .42126 .25271 Metetra
.444 0 0 r
.42126 .25271 .44761 .25226 .46711 .2631 .4405 .26386 Metetra
.405 0 0 r
.4405 .26386 .46711 .2631 .4875 .27315 .46064 .27424 Metetra
.373 0 0 r
.46064 .27424 .4875 .27315 .50884 .28261 .48174 .28404 Metetra
.345 0 0 r
.48174 .28404 .50884 .28261 .53121 .29163 .50386 .2934 Metetra
.322 0 0 r
.50386 .2934 .53121 .29163 .55468 .30029 .52709 .30243 Metetra
.302 0 0 r
.52709 .30243 .55468 .30029 .57932 .30869 .55152 .31122 Metetra
.284 0 0 r
.55152 .31122 .57932 .30869 .60524 .31689 .57723 .31982 Metetra
.269 0 0 r
.57723 .31982 .60524 .31689 .63254 .32496 .60434 .32831 Metetra
.255 0 0 r
.60434 .32831 .63254 .32496 .66131 .33293 .63295 .33674 Metetra
.244 0 0 r
.63295 .33674 .66131 .33293 .6917 .34086 .66319 .34515 Metetra
.233 0 0 r
.66319 .34515 .6917 .34086 .72384 .34879 .69522 .35359 Metetra
.224 0 0 r
.69522 .35359 .72384 .34879 .75789 .35675 .72919 .3621 Metetra
.216 0 0 r
.72919 .3621 .75789 .35675 .79401 .3648 .76528 .37073 Metetra
.209 0 0 r
.76528 .37073 .79401 .3648 .83241 .37296 .80371 .37952 Metetra
.857 .514 .401 r
.31079 .14015 .33661 .14181 .35216 .1888 .32605 .18789 Metetra
.717 .23 .084 r
.32605 .18789 .35216 .1888 .36835 .21026 .34196 .20973 Metetra
.623 .087 0 r
.34196 .20973 .36835 .21026 .38524 .22664 .35855 .22646 Metetra
.551 0 0 r
.35855 .22646 .38524 .22664 .40286 .24047 .37588 .24061 Metetra
.494 0 0 r
.37588 .24061 .40286 .24047 .42126 .25271 .394 .25317 Metetra
.447 0 0 r
.394 .25317 .42126 .25271 .4405 .26386 .41295 .26466 Metetra
.409 0 0 r
.41295 .26466 .4405 .26386 .46064 .27424 .4328 .27537 Metetra
.377 0 0 r
.4328 .27537 .46064 .27424 .48174 .28404 .45362 .28552 Metetra
.35 0 0 r
.45362 .28552 .48174 .28404 .50386 .2934 .47547 .29525 Metetra
.327 0 0 r
.47547 .29525 .50386 .2934 .52709 .30243 .49843 .30466 Metetra
.307 0 0 r
.49843 .30466 .52709 .30243 .55152 .31122 .5226 .31385 Metetra
.289 0 0 r
.5226 .31385 .55152 .31122 .57723 .31982 .54806 .32289 Metetra
.274 0 0 r
.54806 .32289 .57723 .31982 .60434 .32831 .57494 .33183 Metetra
.261 0 0 r
.57494 .33183 .60434 .32831 .63295 .33674 .60334 .34074 Metetra
.249 0 0 r
.60334 .34074 .63295 .33674 .66319 .34515 .6334 .34966 Metetra
.238 0 0 r
.6334 .34966 .66319 .34515 .69522 .35359 .66527 .35864 Metetra
.229 0 0 r
.66527 .35864 .69522 .35359 .72919 .3621 .69912 .36774 Metetra
.221 0 0 r
.69912 .36774 .72919 .3621 .76528 .37073 .73514 .37699 Metetra
.214 0 0 r
.73514 .37699 .76528 .37073 .80371 .37952 .77355 .38645 Metetra
.857 .514 .401 r
.28416 .13843 .31079 .14015 .32605 .18789 .2991 .18694 Metetra
.718 .231 .086 r
.2991 .18694 .32605 .18789 .34196 .20973 .31469 .20919 Metetra
.625 .089 0 r
.31469 .20919 .34196 .20973 .35855 .22646 .33097 .22627 Metetra
.553 0 0 r
.33097 .22627 .35855 .22646 .37588 .24061 .34798 .24075 Metetra
.497 0 0 r
.34798 .24075 .37588 .24061 .394 .25317 .36577 .25365 Metetra
.451 0 0 r
.36577 .25365 .394 .25317 .41295 .26466 .3844 .26548 Metetra
.413 0 0 r
.3844 .26548 .41295 .26466 .4328 .27537 .40393 .27655 Metetra
.381 0 0 r
.40393 .27655 .4328 .27537 .45362 .28552 .42443 .28706 Metetra
.354 0 0 r
.42443 .28706 .45362 .28552 .47547 .29525 .44596 .29717 Metetra
.331 0 0 r
.44596 .29717 .47547 .29525 .49843 .30466 .46862 .30699 Metetra
.311 0 0 r
.46862 .30699 .49843 .30466 .5226 .31385 .49249 .3166 Metetra
.294 0 0 r
.49249 .3166 .5226 .31385 .54806 .32289 .51766 .32609 Metetra
.279 0 0 r
.51766 .32609 .54806 .32289 .57494 .33183 .54426 .33551 Metetra
.266 0 0 r
.54426 .33551 .57494 .33183 .60334 .34074 .57241 .34492 Metetra
.254 0 0 r
.57241 .34492 .60334 .34074 .6334 .34966 .60223 .35439 Metetra
.243 0 0 r
.60223 .35439 .6334 .34966 .66527 .35864 .6339 .36395 Metetra
.234 0 0 r
.6339 .36395 .66527 .35864 .69912 .36774 .66758 .37367 Metetra
.226 0 0 r
.66758 .37367 .69912 .36774 .73514 .37699 .70348 .3836 Metetra
.218 0 0 r
.70348 .3836 .73514 .37699 .77355 .38645 .74181 .39379 Metetra
.857 .514 .402 r
.25666 .13665 .28416 .13843 .2991 .18694 .27126 .18597 Metetra
.719 .232 .087 r
.27126 .18597 .2991 .18694 .31469 .20919 .28651 .20863 Metetra
.627 .092 0 r
.28651 .20863 .31469 .20919 .33097 .22627 .30243 .22607 Metetra
.556 0 0 r
.30243 .22607 .33097 .22627 .34798 .24075 .31909 .24091 Metetra
.5 0 0 r
.31909 .24091 .34798 .24075 .36577 .25365 .33652 .25415 Metetra
.454 0 0 r
.33652 .25415 .36577 .25365 .3844 .26548 .35479 .26634 Metetra
.417 0 0 r
.35479 .26634 .3844 .26548 .40393 .27655 .37397 .27777 Metetra
.386 0 0 r
.37397 .27777 .40393 .27655 .42443 .28706 .3941 .28867 Metetra
.359 0 0 r
.3941 .28867 .42443 .28706 .44596 .29717 .41528 .29918 Metetra
.336 0 0 r
.41528 .29918 .44596 .29717 .46862 .30699 .43759 .30942 Metetra
.316 0 0 r
.43759 .30942 .46862 .30699 .49249 .3166 .46111 .31948 Metetra
.299 0 0 r
.46111 .31948 .49249 .3166 .51766 .32609 .48595 .32944 Metetra
.284 0 0 r
.48595 .32944 .51766 .32609 .54426 .33551 .51223 .33937 Metetra
.271 0 0 r
.51223 .33937 .54426 .33551 .57241 .34492 .54006 .34932 Metetra
.259 0 0 r
.54006 .34932 .57241 .34492 .60223 .35439 .5696 .35937 Metetra
.248 0 0 r
.5696 .35937 .60223 .35439 .6339 .36395 .60101 .36955 Metetra
.239 0 0 r
.60101 .36955 .6339 .36395 .66758 .37367 .63446 .37994 Metetra
.231 0 0 r
.63446 .37994 .66758 .37367 .70348 .3836 .67017 .39059 Metetra
.223 0 0 r
.67017 .39059 .70348 .3836 .74181 .39379 .70837 .40156 Metetra
.857 .514 .402 r
.22826 .13482 .25666 .13665 .27126 .18597 .24249 .18496 Metetra
.72 .233 .088 r
.24249 .18496 .27126 .18597 .28651 .20863 .25735 .20805 Metetra
.628 .094 0 r
.25735 .20805 .28651 .20863 .30243 .22607 .27289 .22587 Metetra
.558 0 0 r
.27289 .22587 .30243 .22607 .31909 .24091 .28916 .24107 Metetra
.503 0 0 r
.28916 .24107 .31909 .24091 .33652 .25415 .3062 .25467 Metetra
.458 0 0 r
.3062 .25467 .33652 .25415 .35479 .26634 .32407 .26723 Metetra
.421 0 0 r
.32407 .26723 .35479 .26634 .37397 .27777 .34285 .27904 Metetra
.39 0 0 r
.34285 .27904 .37397 .27777 .3941 .28867 .36258 .29034 Metetra
.364 0 0 r
.36258 .29034 .3941 .28867 .41528 .29918 .38336 .30127 Metetra
.341 0 0 r
.38336 .30127 .41528 .29918 .43759 .30942 .40527 .31196 Metetra
.321 0 0 r
.40527 .31196 .43759 .30942 .46111 .31948 .42839 .32249 Metetra
.304 0 0 r
.42839 .32249 .46111 .31948 .48595 .32944 .45284 .33295 Metetra
.289 0 0 r
.45284 .33295 .48595 .32944 .51223 .33937 .47873 .34342 Metetra
.276 0 0 r
.47873 .34342 .51223 .33937 .54006 .34932 .5062 .35395 Metetra
.264 0 0 r
.5062 .35395 .54006 .34932 .5696 .35937 .53539 .36461 Metetra
.254 0 0 r
.53539 .36461 .5696 .35937 .60101 .36955 .56647 .37546 Metetra
.244 0 0 r
.56647 .37546 .60101 .36955 .63446 .37994 .59963 .38656 Metetra
.236 0 0 r
.59963 .38656 .63446 .37994 .67017 .39059 .63509 .39799 Metetra
.228 0 0 r
.63509 .39799 .67017 .39059 .70837 .40156 .67309 .4098 Metetra
.857 .514 .402 r
.19892 .13293 .22826 .13482 .24249 .18496 .21274 .18391 Metetra
.72 .235 .09 r
.21274 .18391 .24249 .18496 .25735 .20805 .22718 .20745 Metetra
.63 .096 0 r
.22718 .20745 .25735 .20805 .27289 .22587 .2423 .22566 Metetra
.56 .002 0 r
.2423 .22566 .27289 .22587 .28916 .24107 .25814 .24123 Metetra
.506 0 0 r
.25814 .24123 .28916 .24107 .3062 .25467 .27474 .25522 Metetra
.461 0 0 r
.27474 .25522 .3062 .25467 .32407 .26723 .29218 .26815 Metetra
.425 0 0 r
.29218 .26815 .32407 .26723 .34285 .27904 .3105 .28037 Metetra
.394 0 0 r
.3105 .28037 .34285 .27904 .36258 .29034 .32979 .29209 Metetra
.368 0 0 r
.32979 .29209 .36258 .29034 .38336 .30127 .35011 .30346 Metetra
.346 0 0 r
.35011 .30346 .38336 .30127 .40527 .31196 .37157 .31461 Metetra
.326 0 0 r
.37157 .31461 .40527 .31196 .42839 .32249 .39424 .32564 Metetra
.309 0 0 r
.39424 .32564 .42839 .32249 .45284 .33295 .41824 .33664 Metetra
.294 0 0 r
.41824 .33664 .45284 .33295 .47873 .34342 .44369 .34767 Metetra
.281 0 0 r
.44369 .34767 .47873 .34342 .5062 .35395 .47072 .35881 Metetra
.269 0 0 r
.47072 .35881 .5062 .35395 .53539 .36461 .49949 .37013 Metetra
.259 0 0 r
.49949 .37013 .53539 .36461 .56647 .37546 .53018 .38169 Metetra
.249 0 0 r
.53018 .38169 .56647 .37546 .59963 .38656 .56297 .39357 Metetra
.241 0 0 r
.56297 .39357 .59963 .38656 .63509 .39799 .59809 .40583 Metetra
.233 0 0 r
.59809 .40583 .63509 .39799 .67309 .4098 .6358 .41856 Metetra
.857 .514 .402 r
.16857 .13097 .19892 .13293 .21274 .18391 .18195 .18283 Metetra
.721 .236 .091 r
.18195 .18283 .21274 .18391 .22718 .20745 .19595 .20683 Metetra
.631 .098 0 r
.19595 .20683 .22718 .20745 .2423 .22566 .2106 .22544 Metetra
.563 .005 0 r
.2106 .22544 .2423 .22566 .25814 .24123 .22596 .2414 Metetra
.509 0 0 r
.22596 .2414 .25814 .24123 .27474 .25522 .24209 .25578 Metetra
.465 0 0 r
.24209 .25578 .27474 .25522 .29218 .26815 .25903 .26912 Metetra
.429 0 0 r
.25903 .26912 .29218 .26815 .3105 .28037 .27686 .28175 Metetra
.398 0 0 r
.27686 .28175 .3105 .28037 .32979 .29209 .29565 .29391 Metetra
.373 0 0 r
.29565 .29391 .32979 .29209 .35011 .30346 .31546 .30574 Metetra
.35 0 0 r
.31546 .30574 .35011 .30346 .37157 .31461 .3364 .31739 Metetra
.331 0 0 r
.3364 .31739 .37157 .31461 .39424 .32564 .35855 .32895 Metetra
.314 0 0 r
.35855 .32895 .39424 .32564 .41824 .33664 .38204 .3405 Metetra
.299 0 0 r
.38204 .3405 .41824 .33664 .44369 .34767 .40698 .35214 Metetra
.286 0 0 r
.40698 .35214 .44369 .34767 .47072 .35881 .4335 .36393 Metetra
.274 0 0 r
.4335 .36393 .47072 .35881 .49949 .37013 .46178 .37595 Metetra
.264 0 0 r
.46178 .37595 .49949 .37013 .53018 .38169 .49198 .38828 Metetra
.254 0 0 r
.49198 .38828 .53018 .38169 .56297 .39357 .52431 .40098 Metetra
.246 0 0 r
.52431 .40098 .56297 .39357 .59809 .40583 .55901 .41415 Metetra
.238 0 0 r
.55901 .41415 .59809 .40583 .6358 .41856 .59633 .42787 Metetra
.858 .515 .402 r
.13719 .12894 .16857 .13097 .18195 .18283 .15008 .18171 Metetra
.722 .237 .092 r
.15008 .18171 .18195 .18283 .19595 .20683 .16358 .20619 Metetra
.633 .1 0 r
.16358 .20619 .19595 .20683 .2106 .22544 .17773 .22522 Metetra
.565 .008 0 r
.17773 .22522 .2106 .22544 .22596 .2414 .19257 .24158 Metetra
.511 0 0 r
.19257 .24158 .22596 .2414 .24209 .25578 .20817 .25637 Metetra
.468 0 0 r
.20817 .25637 .24209 .25578 .25903 .26912 .22457 .27012 Metetra
.433 0 0 r
.22457 .27012 .25903 .26912 .27686 .28175 .24184 .28319 Metetra
.403 0 0 r
.24184 .28319 .27686 .28175 .29565 .29391 .26007 .29581 Metetra
.377 0 0 r
.26007 .29581 .29565 .29391 .31546 .30574 .27931 .30813 Metetra
.355 0 0 r
.27931 .30813 .31546 .30574 .3364 .31739 .29967 .3203 Metetra
.336 0 0 r
.29967 .3203 .3364 .31739 .35855 .32895 .32124 .33241 Metetra
.319 0 0 r
.32124 .33241 .35855 .32895 .38204 .3405 .34413 .34456 Metetra
.305 0 0 r
.34413 .34456 .38204 .3405 .40698 .35214 .36847 .35684 Metetra
.291 0 0 r
.36847 .35684 .40698 .35214 .4335 .36393 .39441 .36933 Metetra
.28 0 0 r
.39441 .36933 .4335 .36393 .46178 .37595 .4221 .3821 Metetra
.269 0 0 r
.4221 .3821 .46178 .37595 .49198 .38828 .45172 .39525 Metetra
.26 0 0 r
.45172 .39525 .49198 .38828 .52431 .40098 .4835 .40885 Metetra
.251 0 0 r
.4835 .40885 .52431 .40098 .55901 .41415 .51766 .423 Metetra
.243 0 0 r
.51766 .423 .55901 .41415 .59633 .42787 .5545 .4378 Metetra
.858 .515 .402 r
.1047 .12685 .13719 .12894 .15008 .18171 .11706 .18055 Metetra
.723 .238 .094 r
.11706 .18055 .15008 .18171 .16358 .20619 .13002 .20552 Metetra
.634 .103 0 r
.13002 .20552 .16358 .20619 .17773 .22522 .14361 .22499 Metetra
.567 .011 0 r
.14361 .22499 .17773 .22522 .19257 .24158 .15789 .24177 Metetra
.514 0 0 r
.15789 .24177 .19257 .24158 .20817 .25637 .1729 .25698 Metetra
.472 0 0 r
.1729 .25698 .20817 .25637 .22457 .27012 .1887 .27117 Metetra
.437 0 0 r
.1887 .27117 .22457 .27012 .24184 .28319 .20536 .2847 Metetra
.407 0 0 r
.20536 .2847 .24184 .28319 .26007 .29581 .22296 .2978 Metetra
.382 0 0 r
.22296 .2978 .26007 .29581 .27931 .30813 .24156 .31063 Metetra
.36 0 0 r
.24156 .31063 .27931 .30813 .29967 .3203 .26127 .32335 Metetra
.341 0 0 r
.26127 .32335 .29967 .3203 .32124 .33241 .28217 .33605 Metetra
.324 0 0 r
.28217 .33605 .32124 .33241 .34413 .34456 .30439 .34883 Metetra
.31 0 0 r
.30439 .34883 .34413 .34456 .36847 .35684 .32805 .3618 Metetra
.297 0 0 r
.32805 .3618 .36847 .35684 .39441 .36933 .3533 .37503 Metetra
.285 0 0 r
.3533 .37503 .39441 .36933 .4221 .3821 .3803 .38861 Metetra
.274 0 0 r
.3803 .38861 .4221 .3821 .45172 .39525 .40924 .40264 Metetra
.265 0 0 r
.40924 .40264 .45172 .39525 .4835 .40885 .44035 .41721 Metetra
.256 0 0 r
.44035 .41721 .4835 .40885 .51766 .423 .47386 .43242 Metetra
.248 0 0 r
.47386 .43242 .51766 .423 .5545 .4378 .51007 .44839 Metetra
.858 .515 .403 r
.07104 .12468 .1047 .12685 .11706 .18055 .08284 .17935 Metetra
.723 .24 .095 r
.08284 .17935 .11706 .18055 .13002 .20552 .0952 .20483 Metetra
.636 .105 0 r
.0952 .20483 .13002 .20552 .14361 .22499 .10819 .22475 Metetra
.569 .014 0 r
.10819 .22475 .14361 .22499 .15789 .24177 .12184 .24197 Metetra
.517 0 0 r
.12184 .24197 .15789 .24177 .1729 .25698 .1362 .25761 Metetra
.475 0 0 r
.1362 .25761 .1729 .25698 .1887 .27117 .15134 .27227 Metetra
.44 0 0 r
.15134 .27227 .1887 .27117 .20536 .2847 .16733 .28627 Metetra
.411 0 0 r
.16733 .28627 .20536 .2847 .22296 .2978 .18422 .29988 Metetra
.386 0 0 r
.18422 .29988 .22296 .2978 .24156 .31063 .20211 .31326 Metetra
.365 0 0 r
.20211 .31326 .24156 .31063 .26127 .32335 .22108 .32655 Metetra
.346 0 0 r
.22108 .32655 .26127 .32335 .28217 .33605 .24123 .33987 Metetra
.33 0 0 r
.24123 .33987 .28217 .33605 .30439 .34883 .26268 .35333 Metetra
.315 0 0 r
.26268 .35333 .30439 .34883 .32805 .3618 .28556 .36702 Metetra
.302 0 0 r
.28556 .36702 .32805 .3618 .3533 .37503 .31001 .38105 Metetra
.29 0 0 r
.31001 .38105 .3533 .37503 .3803 .38861 .33621 .3955 Metetra
.28 0 0 r
.33621 .3955 .3803 .38861 .40924 .40264 .36435 .41048 Metetra
.27 0 0 r
.36435 .41048 .40924 .40264 .44035 .41721 .39464 .42609 Metetra
.261 0 0 r
.39464 .42609 .44035 .41721 .47386 .43242 .42736 .44246 Metetra
.253 0 0 r
.42736 .44246 .47386 .43242 .51007 .44839 .46279 .45972 Metetra
.858 .515 .403 r
.03617 .12243 .07104 .12468 .08284 .17935 .04734 .17811 Metetra
.724 .241 .096 r
.04734 .17811 .08284 .17935 .0952 .20483 .05906 .20411 Metetra
.637 .107 0 r
.05906 .20411 .0952 .20483 .10819 .22475 .07137 .2245 Metetra
.572 .017 0 r
.07137 .2245 .10819 .22475 .12184 .24197 .08434 .24217 Metetra
.52 0 0 r
.08434 .24217 .12184 .24197 .1362 .25761 .09799 .25828 Metetra
.479 0 0 r
.09799 .25828 .1362 .25761 .15134 .27227 .1124 .27341 Metetra
.444 0 0 r
.1124 .27341 .15134 .27227 .16733 .28627 .12763 .28792 Metetra
.415 0 0 r
.12763 .28792 .16733 .28627 .18422 .29988 .14374 .30206 Metetra
.391 0 0 r
.14374 .30206 .18422 .29988 .20211 .31326 .16083 .316 Metetra
.37 0 0 r
.16083 .316 .20211 .31326 .22108 .32655 .17897 .32991 Metetra
.351 0 0 r
.17897 .32991 .22108 .32655 .24123 .33987 .19827 .34389 Metetra
.335 0 0 r
.19827 .34389 .24123 .33987 .26268 .35333 .21885 .35807 Metetra
.32 0 0 r
.21885 .35807 .26268 .35333 .28556 .36702 .24083 .37254 Metetra
.307 0 0 r
.24083 .37254 .28556 .36702 .31001 .38105 .26437 .38742 Metetra
.295 0 0 r
.26437 .38742 .31001 .38105 .33621 .3955 .28963 .40281 Metetra
.285 0 0 r
.28963 .40281 .33621 .3955 .36435 .41048 .31682 .41881 Metetra
.275 0 0 r
.31682 .41881 .36435 .41048 .39464 .42609 .34616 .43556 Metetra
.267 0 0 r
.34616 .43556 .39464 .42609 .42736 .44246 .37791 .45319 Metetra
.259 0 0 r
.37791 .45319 .42736 .44246 .46279 .45972 .4124 .47185 Metetra
.858 .515 .403 r
0 .12009 .03617 .12243 .04734 .17811 .01049 .17681 Metetra
.725 .242 .098 r
.01049 .17681 .04734 .17811 .05906 .20411 .0215 .20337 Metetra
.639 .109 0 r
.0215 .20337 .05906 .20411 .07137 .2245 .03309 .22424 Metetra
.574 .02 0 r
.03309 .22424 .07137 .2245 .08434 .24217 .0453 .24239 Metetra
.523 0 0 r
.0453 .24239 .08434 .24217 .09799 .25828 .05817 .25897 Metetra
.482 0 0 r
.05817 .25897 .09799 .25828 .1124 .27341 .07177 .2746 Metetra
.448 0 0 r
.07177 .2746 .1124 .27341 .12763 .28792 .08616 .28964 Metetra
.42 0 0 r
.08616 .28964 .12763 .28792 .14374 .30206 .10141 .30434 Metetra
.395 0 0 r
.10141 .30434 .14374 .30206 .16083 .316 .1176 .31889 Metetra
.374 0 0 r
.1176 .31889 .16083 .316 .17897 .32991 .13481 .33344 Metetra
.356 0 0 r
.13481 .33344 .17897 .32991 .19827 .34389 .15315 .34813 Metetra
.34 0 0 r
.15315 .34813 .19827 .34389 .21885 .35807 .17273 .36307 Metetra
.325 0 0 r
.17273 .36307 .21885 .35807 .24083 .37254 .19369 .37838 Metetra
.312 0 0 r
.19369 .37838 .24083 .37254 .26437 .38742 .21618 .39417 Metetra
.301 0 0 r
.21618 .39417 .26437 .38742 .28963 .40281 .24035 .41056 Metetra
.29 0 0 r
.24035 .41056 .28963 .40281 .31682 .41881 .26643 .42768 Metetra
.281 0 0 r
.26643 .42768 .31682 .41881 .34616 .43556 .29463 .44567 Metetra
.272 0 0 r
.29463 .44567 .34616 .43556 .37791 .45319 .32523 .46467 Metetra
.264 0 0 r
.32523 .46467 .37791 .45319 .4124 .47185 .35855 .48487 Metetra
0 g
.25 Mabswid
.35855 0 m
1 .09777 L
s
1 .09777 m
1 .39892 L
s
1 .39892 m
.35855 .49669 L
s
.35855 .49669 m
.35855 0 L
s
0 .11368 m
0 .38301 L
s
0 .38301 m
.35855 .49669 L
s
.35855 .49669 m
.35855 0 L
s
.35855 0 m
0 .11368 L
s
0 .38301 m
.35855 .49669 L
s
.07631 .40721 m
.07631 .40061 L
s
[(1)] .07631 .4204 0 -1 Mshowa
.18642 .44212 m
.18642 .43552 L
s
[(2)] .18642 .45531 0 -1 Mshowa
.35855 .49669 m
.35855 .49009 L
s
[(3)] .35855 .50989 0 -1 Mshowa
.125 Mabswid
.01319 .38719 m
.01319 .38324 L
s
.02743 .39171 m
.02743 .38775 L
s
.04263 .39653 m
.04263 .39257 L
s
.05888 .40168 m
.05888 .39772 L
s
.09504 .41315 m
.09504 .40919 L
s
.11522 .41954 m
.11522 .41559 L
s
.13704 .42646 m
.13704 .4225 L
s
.16069 .43396 m
.16069 .43 L
s
.21452 .45103 m
.21452 .44707 L
s
.24532 .46079 m
.24532 .45683 L
s
.27924 .47155 m
.27924 .46759 L
s
.31678 .48345 m
.31678 .47949 L
s
gsave
.12607 .50216 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(theta) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
1 .09777 m
1 .39892 L
s
1 .17918 m
.99341 .1795 L
s
[(2)] 1.01318 .17854 -1 .04854 Mshowa
1 .26338 m
.9934 .26331 L
s
[(4)] 1.0132 .26352 -1 -0.01055 Mshowa
1 .34757 m
.99342 .34711 L
s
[(6)] 1.01317 .34849 -1 -0.06964 Mshowa
.125 Mabswid
1 .11604 m
.99606 .1164 L
s
1 .13709 m
.99605 .13739 L
s
1 .15813 m
.99605 .15838 L
s
1 .20023 m
.99604 .20036 L
s
1 .22128 m
.99604 .22135 L
s
1 .24233 m
.99604 .24234 L
s
1 .28442 m
.99604 .28432 L
s
1 .30547 m
.99604 .30531 L
s
1 .32652 m
.99605 .3263 L
s
1 .36862 m
.99605 .36829 L
s
1 .38967 m
.99606 .38928 L
s
gsave
1.07918 .24835 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 11.562 moveto
(price) show
135.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            ImageSize->{427.938, 212.313},
            ImageMargins->{{0, 0}, {0, 2.3125}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005F0000ZB000`400?l00000o`00003oo`3_j/MG
0>oZa`00o`3_j/MG0>oZa`00o`3_j/MG0>oZa`00o`3_j/MG0>oZa`00o`3_j/MG0>oZa`00o`3_j/MG
0>oZa`00o`3_j/MG0>oZa`00o`3_j/MG0>oZa`00o`3_j/MG0>oZa`00o`3_j/MG0>oZa`00o`3_j/MG
0>oZa`00o`3_j/MG0>oZa`00o`3_j/MG0>oZa`00G03_j/L500000?D0kn[7001I0>oZa`<0000000<0
kn[70000003_j/L00P3_j/L600000>l0kn[7001F0>oZa`<00000103_j/L00`000000kn[70>oZa`07
0>oZa`H00000j@3_j/L005<0kn[70`0000070>oZa`030000003_j/L0kn[700d0kn[71`00003R0>oZ
a`00D03_j/L3000000X0kn[700<000000>oZa`3_j/L0503_j/L600000=`0kn[7001<0>oZa`@00000
3@3_j/L00`000000kn[70>oZa`0J0>oZa`L00000e@3_j/L004T0kn[70`00000A0>oZa`030000003_
j/L0kn[70240kn[71P00003?0>oZa`00AP3_j/L3000001@0kn[700<000000>oZa`3_j/L09`3_j/L6
00000<T0kn[700130>oZa`<000005`3_j/L00`000000kn[70>oZa`0]0>oZa`L00000`P3_j/L00400
kn[70`00000J0>oZa`030000003_j/L0kn[703@0kn[71P00002l0>oZa`00?@3_j/L3000001d0kn[7
00<000000>oZa`3_j/L0>P3_j/L700000;D0kn[7000j0>oZa`<00000803_j/L00`000000kn[70>oZ
a`110>oZa`H00000[`3_j/L003L0kn[70`00000S0>oZa`030000003_j/L0kn[704L0kn[71P00002Y
0>oZa`00=03_j/L3000002H0kn[700<000000>oZa`3_j/L0C@3_j/L700000:80kn[7000a0>oZa`<0
0000:@3_j/L00`000000kn[70>oZa`1D0>oZa`H00000W03_j/L002d0kn[71000000/0>oZa`030000
003_j/L0kn[705X0kn[71P00002F0>oZa`00:P3_j/L300000300kn[700<000000>oZa`3_j/L0H03_
j/L7000008l0kn[7000W0>oZa`<00000<`3_j/L00`000000kn[70>oZa`1W0>oZa`H00000R@3_j/L0
02@0kn[70`00000f0>oZa`030000003_j/L0kn[706d0kn[71`0000220>oZa`008@3_j/L3000003T0
kn[700<000000>oZa`3_j/L0M03_j/L6000007`0kn[7000N0>oZa`<00000?03_j/L00`000000kn[7
0>oZa`1j0>oZa`H00000MP3_j/L001/0kn[70`00000o0>oZa`030000003_j/L0kn[70800kn[71`00
001_0>oZa`00603_j/L300000480kn[700<000000>oZa`3_j/L0Q`3_j/L6000006T0kn[7000E0>oZ
a`<00000A@3_j/L00`000000kn[70>oZa`2=0>oZa`L00000HP3_j/L00180kn[70`0000180>oZa`03
0000003_j/L0kn[709@0kn[71P00001L0>oZa`003P3_j/L4000004/0kn[700<000000>oZa`3_j/L0
VP3_j/L6000005H0kn[7000;0>oZa`<00000C`3_j/L00`000000kn[70>oZa`2O0>oZa`D00000DP3_
j/L000P0kn[70`00001B0>oZa`030000003_j/L0kn[709D0kn[72P0000040>oZa`030000003_j/L0
kn[70500kn[700050>oZa`<00000E@3_j/L00`000000kn[70>oZa`2;0>oZa`X000003P3_j/L00`00
0000kn[70>oZa`1@0>oZa`000P3_j/L3000005P0kn[700<000000>oZa`3_j/L0PP3_j/L9000001P0
kn[700<000000>oZa`3_j/L0D03_j/L000P00000E@3_j/L00`000000kn[70>oZa`1h0>oZa`X00000
803_j/L200000580kn[70005000000<0kn[73`0000160>oZa`030000003_j/L0kn[706l0kn[72@00
000[0>oZa`030000003_j/L0kn[70500kn[700000`000000fh=W0=^3I`020=^3I`T000002@3_j/L?
000003L0kn[700<000000>oZa`3_j/L0I@3_j/L:000003@0kn[700<000000>oZa`3_j/L0D03_j/L0
00030000003KPfL0fh=W00H0fh=W00<000000=^3I`3KPfL00P3KPfLA000000L0kn[73`00000X0>oZ
a`030000003_j/L0kn[705/0kn[72P00000n0>oZa`030000003_j/L0kn[70500kn[700000`000000
fh=W0=^3I`060=^3I`030000003KPfL0fh=W00H0fh=W00<000000=^3I`3KPfL01P3KPfL010000000
fh=V0=^3IP3KPfH@000000H0kn[73P00000J0>oZa`030000003_j/L0kn[70580kn[72@0000180>oZ
a`030000003_j/L0kn[70500kn[70002000000P0fh=W00<000000=^3I`3KPfL01@3KPfL00`000000
fh=W0=^3I`060=^3I`030000003KPfH0fh=V00D0fh=V00<000000=^3IP3KPfH01@3KPfH010000000
fh=V0=^3IP3KPfH@000000@0kn[73`00000;0>oZa`030000003_j/L0kn[704P0kn[72P00001A0>oZ
a`030000003_j/L0kn[70500kn[70002000000P0fh=W00<000000=^3I`3KPfL01P3KPfL00`000000
fh=W0=^3I`060=^3I`030000003KPfH0fh=V00D0fh=V00<000000=^3IP3KPfH01@3KPfH00`000000
fh=V0=^3IP040=^3IP030000003KPfH0fh=V00D0fh=V00@000000=^3IP3KPfH0fh=V3P0000050>oZ
a`l00000?P3_j/L9000005X0kn[70P00001B0>oZa`000P0000080=^3I`030000003KPfL0fh=W00H0
fh=W00<000000=^3I`3KPfL01P3KPfL00`000000fh=V0=^3IP050=^3IP030000003KPfH0fh=V00D0
fh=V00<000000=^3IP3KPfH01@3KPfH00`000000fh=V0=^3IP050=^3IP030000003KPfH0fh=V00<0
fh=V00<000000=^3IP3KPfH0103KPfH010000000fh=V0=^3IP3KPfHS000002D0kn[72P00001T0>oZ
a`030000003_j/L0kn[70500kn[70002000000P0fh=W00<000000=^3I`3KPfL01P3KPfL00`000000
fh=W0=^3I`060=^3I`030000003KPfH0fh=V00D0fh=V00<000000=^3IP3KPfH01@3KPfH00`000000
fh=V0=^3IP050=^3IP030000003KPfH0fh=V00D0fh=V00<000000=^3IP3KPfH0103KPfH00`000000
fh=V0=^3IP040=^3IP030000003KPfH0fh=V00<0fh=V00<000000=^3IP3KPfH0103KPfH00`000000
fh=V0=^3IP030=^3IP8000000P3KPfH<000000<0kn[73`00000<0>oZa`X00000KP3_j/L00`000000
kn[70>oZa`1@0>oZa`000P0000080=^3I`030000003KPfL0fh=W00H0fh=W00<000000=^3I`3KPfL0
1P3KPfL00`000000fh=V0=^3IP060=^3IP030000003KPfH0fh=V00@0fh=V00<000000=^3IP3KPfH0
1@3KPfH00`000000fh=V0=^3IP050=^3IP030000003KPfH0fh=V00@0fh=V00<000000=^3IP3KPfH0
103KPfH00`000000fh=V0=^3IP040=^3IP030000003KPfH0fh=V00@0fh=V00<000000=^3IP3KPfH0
0P3KPfH00`000000fh=V000000040=^3IP030000003KPfH0fh=V00<0fh=V00<000000=^3IP3KPfH0
4@0000000`3_j/L000000000000:000007P0kn[700<000000>oZa`3_j/L0D03_j/L0008000002@3K
PfL00`000000fh=W0=^3I`050=^3I`030000003KPfL0fh=W00H0fh=W00<000000=^3IP3KPfH01P3K
PfH00`000000fh=V0=^3IP050=^3IP030000003KPfH0fh=V00D0fh=V00<000000=^3IP3KPfH01@3K
PfH00`000000fh=V0=^3IP030=^3IP030000003KPfH0fh=V00@0fh=V00<000000=^3IP3KPfH0103K
PfH00`000000fh=V0=^3IP040=^3IP030000003KPfH0fh=V0080fh=V00<000000=^3IP0000001@3K
PfH00`000000fh=V0=^3IP030=^3IP030000003KPfH0fh=V0080fh=V00<000000=^3IP3KPfH00`3K
PfH00`000000fh=V0=^3IP020=^3IP030000003KPfH0fh=V00T00000O03_j/L00`000000kn[70>oZ
a`1@0>oZa`000P0000090=^3I`030000003KPfL0fh=W00H0fh=W00<000000=^3I`3KPfL01P3KPfL0
0`000000fh=V0=^3IP050=^3IP030000003KPfH0fh=V00D0fh=V00<000000=^3IP3KPfH01@3KPfH0
0`000000fh=V0=^3IP050=^3IP030000003KPfH0fh=V00@0fh=V00<000000=^3IP3KPfH0103KPfH0
0`000000fh=V0=^3IP030=^3IP030000003KPfH0fh=V00@0fh=V00<000000=^3IP3KPfH00P3KPfH0
0`000000fh=V000000050=^3IP030000003KPfH0fh=V00<0fh=V00<000000=^3IP3KPfH00`3KPfH0
0`000000fh=V0=^3IP030=^3IP030000003KPfH0fh=V0080fh=V00<000000=^3IP3KPfH00P3KPfH0
0`000000fh=V0=^3IP020=^3IP030000003_j/L0kn[707T0kn[70P00001B0>oZa`000P0000090=^3
I`030000003KPfL0fh=W00H0fh=W00<000000=^3I`3KPfL01P3KPfL00`000000fh=V0=^3IP050=^3
IP030000003KPfH0fh=V00D0fh=V00<000000=^3IP3KPfH01@3KPfH00`000000fh=V0=^3IP050=^3
IP030000003KPfH0fh=V00@0fh=V00<000000=^3IP3KPfH0103KPfH00`000000fh=V0=^3IP040=^3
IP030000003KPfH0fh=V00@0fh=V00D000000=^3IP3KPfH0fh=V000000020=^3IP030000003KPfH0
fh=V0080fh=V00<000000=^3IP3KPfH00`3KPfH00`000000fh=V0=^3IP030=^3IP030000003KPfH0
fh=V00<0fh=V00<000000=^3IP3KPfH00P3KPfH00`000000fh=V0=^3IP030=^3IP030000003KPfH0
fh=V0080fh=V00<000000>oZa`3_j/L0N@3_j/L00`000000kn[70>oZa`1@0>oZa`0000<000000>oZ
a`000000203KPfL00`000000fh=W0=^3I`060=^3I`030000003KPfL0fh=W00H0fh=W00<000000=^3
IP3KPfH01P3KPfH00`000000fh=V0=^3IP050=^3IP030000003KPfH0fh=V00@0fh=V00<000000=^3
IP3KPfH01@3KPfH00`000000fh=V0=^3IP040=^3IP030000003KPfH0fh=V00@0fh=V00<000000=^3
IP3KPfH0103KPfH00`000000fh=V0=^3IP040=^3IP050000003KPfH0fh=V0=^3IP0000000P3KPfH0
0`000000fh=V0=^3IP030=^3IP030000003KPfH0fh=V00<0fh=V00<000000=^3IP3KPfH00P3KPfH0
0`000000fh=V0=^3IP030=^3IP030000003KPfH0fh=V00<0fh=V00<000000=^3IP3KPfH00P3KPfH0
0`000000fh=V0=^3IP020=^3IP030000003_j/L0kn[707T0kn[700<000000>oZa`3_j/L0D03_j/L0
00030000003_j/L0000000T0fh=W00<000000=^3I`3KPfL01@3KPfL00`000000fh=W0=^3I`060=^3
I`030000003KPfH0fh=V00H0fh=V00<000000=^3IP3KPfH01@3KPfH00`000000fh=V0=^3IP050=^3
IP030000003KPfH0fh=V00D0fh=V00<000000=^3IP3KPfH0103KPfH00`000000fh=V0=^3IP030=^3
IP030000003KPfH0fh=V00@0fh=V00<000000=^3IP3KPfH0103KPfH01@000000fh=V0=^3IP3KPfH0
00000080fh=V00<000000=^3IP3KPfH00`3KPfH00`000000fh=V0=^3IP030=^3IP030000003KPfH0
fh=V00<0fh=V00<000000=^3IP3KPfH00`3KPfH00`000000fh=V0=^3IP020=^3IP030000003KPfH0
fh=V0080fh=V00<000000=^3IP3KPfH00`3KPfH00`000000kn[70>oZa`1h0>oZa`030000003_j/L0
kn[70500kn[700000`000000kn[7000000090=^3I`030000003KPfL0fh=W00H0fh=W00<000000=^3
I`3KPfL01P3KPfL00`000000fh=V0=^3IP050=^3IP030000003KPfH0fh=V00D0fh=V00<000000=^3
IP3KPfH01@3KPfH00`000000fh=V0=^3IP050=^3IP030000003KPfH0fh=V00@0fh=V00<000000=^3
IP3KPfH0103KPfH00`000000fh=V0=^3IP040=^3IP030000003KPfH0fh=V00@0fh=V00@000000=^3
IP3KPfH000000`3KPfH00`000000fh=V0=^3IP020=^3IP030000003KPfH0fh=V00<0fh=V00<00000
0=^3IP3KPfH00`3KPfH00`000000fh=V0=^3IP030=^3IP030000003KPfH0fh=V00<0fh=V00<00000
0=^3IP3KPfH00P3KPfH00`000000fh=V0=^3IP020=^3IP030000003_j/L0kn[707P0kn[700<00000
0>oZa`3_j/L00P3_j/L3000004/0kn[700000`000000kn[70000000>000000@0fh=W00<000000=^3
I`3KPfL01P3KPfL00`000000fh=V0=^3IP060=^3IP030000003KPfH0fh=V00@0fh=V00<000000=^3
IP3KPfH01@3KPfH00`000000fh=V0=^3IP050=^3IP030000003KPfH0fh=V00@0fh=V00<000000=^3
IP3KPfH0103KPfH00`000000fh=V0=^3IP040=^3IP030000003KPfH0fh=V00@0fh=V00@000000=^3
IP3KPfH000000`3KPfH00`000000fh=V0=^3IP030=^3IP030000003KPfH0fh=V00<0fh=V00<00000
0=^3IP3KPfH00`3KPfH00`000000fh=V0=^3IP030=^3IP030000003KPfH0fh=V0080fh=V00<00000
0=^3IP3KPfH00P3KPfH00`000000fh=V0=^3IP030=^3IP030000003_j/L0kn[707L0kn[700<00000
0>oZa`3_j/L00P3_j/L2000004`0kn[700000`000000kn[7000000090;Tm6@030000002i?AP0^CdH
0080^CdH6P0000040=^3IP030000003KPfH0fh=V00D0fh=V00<000000=^3IP3KPfH01@3KPfH00`00
0000fh=V0=^3IP040=^3IP030000003KPfH0fh=V00<0fh=V00<000000=^3IP3KPfH0103KPfH00`00
0000fh=V0=^3IP040=^3IP040000003KPfH0fh=V000000<0fh=V00<000000=^3IP3KPfH00`3KPfH0
0`000000fh=V0=^3IP030=^3IP030000003KPfH0fh=V00<0fh=V00<000000=^3IP3KPfH00`3KPfH0
0`000000fh=V0=^3IP030=^3IP030000003KPfH0fh=V0080fh=V00<000000=^3IP3KPfH00P3KPfH0
0`000000kn[70>oZa`1f0>oZa`8000001P3_j/L00`000000kn[70>oZa`190>oZa`0000@000000>oZ
a`3_j/L000002@2i?AT00`000000^CdH0;Tm60050;Tm60030000002i?AP0^CdH00H0^CdH00<00000
0;Tl602i?1P01P2i?1P010000000^3`G0;Pl5`2h?1LO000000<0fh=V00<000000=^3IP3KPfH0103K
PfH00`000000fh=V0=^3IP040=^3IP030000003KPfH0000000@0fh=V00<000000=^3IP3KPfH00P3K
PfH00`000000fh=V0=^3IP030=^3IP030000003KPfH0fh=V00<0fh=V00<000000=^3IP3KPfH00`3K
PfH00`000000fh=V0=^3IP030=^3IP030000003KPfH0fh=V0080fh=V00<000000=^3IP3KPfH00`3K
PfH00`000000kn[70>oZa`1f0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0B@3_
j/L000040000003_j/L0kn[7000000T0^CdI00<000000;Tm602i?AP01P2i?AP00`000000^CdH0;Tm
60060;Tm60030000002i?1P0^C`H00H0^C`H00<000000;Pl5`2h?1L0102h?1L00`000000^3`G0;Pl
5`060;Pl5`030000002h?1L0^3`G00@0^3`G00<000000;Pk5P2h>aH01@2h>aH00`000000^3/F0;Pk
5P0K000000<0fh=V00<000000=^3IP3KPfH00`3KPfH00`000000fh=V0=^3IP030=^3IP030000003K
PfH0fh=V00<0fh=V00<000000=^3IP3KPfH00`3KPfH01@000000fh=V0=^3IP3KPfH0000000D0fh=V
00<000000>oZa`3_j/L0MP3_j/L00`000000kn[70>oZa`020>oZa`<00000B`3_j/L000050000003_
j/L0kn[70>oZa`0000002@2i?AT00`000000^CdH0;Tm60050;Tm60030000002i?AP0^CdH00H0^CdH
00<000000;Tl602i?1P01P2i?1P00`000000^3`G0;Pl5`050;Pl5`030000002h?1L0^3`G00D0^3`G
00<000000;Pl5`2h?1L01@2h?1L00`000000^3/F0;Pk5P040;Pk5P030000002h>aH0^3/F00@0^3/F
00<000000;Lk5P2g>aH0102g>aH00`000000]cXE0;Lj5@040;Lj5@8000001@2g>QD00`000000]cXD
0000000M00000080fh=V00<000000=^3IP3KPfH00`3KPfH00`000000kn[70>oZa`1e0>oZa`030000
003_j/L0kn[70500kn[700001@000000kn[70>oZa`3_j/L0000000T0^CdI00<000000;Tm602i?AP0
1P2i?AP00`000000^CdH0;Tm60060;Tm60030000002i?1P0^C`H00H0^C`H00<000000;Pl5`2h?1L0
102h?1L00`000000^3`G0;Pl5`060;Pl5`030000002h?1L0^3`G00@0^3`G00<000000;Pk5P2h>aH0
1@2h>aH00`000000^3/F0;Pk5P040;Pk5P030000002g>aH0]c/F00<0]c/F00<000000;Lj5@2g>QD0
102g>QD2000000D0]cXE00<000000;Lj502g>Q@00`2g>Q@00`000000]cTD0;Li50030;Li50030000
002f>A@0]STD00<0]STD00<000000;Hi4`2f>A<00`2f>A<00`000000]SPC0;Hh4`030;Hh4`030000
002f>1<0000000P00000M`3_j/L00`000000kn[70>oZa`1@0>oZa`0000<000000>oZa`3_j/L00P3_
j/L00`000000^CdI0;Tm6@070;Tm6@030000002i?AP0^CdH00D0^CdH00<000000;Tm602i?AP01P2i
?AP00`000000^C`H0;Tl60060;Tl60030000002h?1L0^3`G00D0^3`G00<000000;Pl5`2h?1L01P2h
?1L00`000000^3`G0;Pl5`040;Pl5`030000002h>aH0^3/F00D0^3/F00<000000;Pk5P2h>aH00`2h
>aH00`000000]c/F0;Lk5P040;Lk5P030000002g>QD0]cXE00@0]cXE00<000000;Lj5@2g>QD0102g
>QD00`000000]cXD0;Lj50030;Lj50030000002g>A@0]cTD00<0]cTD00<000000;Hi502f>A@00`2f
>A@00`000000]STC0;Hi4`030;Hi4`030000002f>1<0]SPC00<0]SPC00D000000;Hh4`2f>1<0]SPC
000000050;Hh4P030000003_j/L0kn[707<0kn[70P00001B0>oZa`0000<000000>oZa`3_j/L00P3_
j/LH000000@0^CdH00<000000;Tl602i?1P01P2i?1P00`000000^3`G0;Pl5`040;Pl5`030000002h
?1L0^3`G00H0^3`G00<000000;Pl5`2h?1L0102h?1L00`000000^3/F0;Pk5P050;Pk5P030000002h
>aH0^3/F00@0^3/F00<000000;Lk5P2g>aH0102g>aH00`000000]cXE0;Lj5@030;Lj5@8000001P2g
>QD00`000000]cXD0;Lj50020;Lj50030000002g>A@0]cTD00@0]cTD00<000000;Hi502f>A@00`2f
>A@00`000000]STC0;Hi4`020;Hi4`030000002f>1<0]SPC00<0]SPC00<000000;Hh4`2f>1<00P2f
>1<00`000000]SPB0;Hh4P030;Hh4P030000003_j/L0kn[707<0kn[700<000000>oZa`3_j/L0D03_
j/L000030000003_j/L0kn[700<0kn[700<000000:<K002S6`001`2S6`000`000000Xa/00:<K0006
0:<K00040000002R6P00XQX00:8J03P000000P2g>aH00`000000]cXE0;Lj5@030;Lj5@8000001P2g
>QD00`000000]cXD0;Lj50030;Lj50030000002g>A@0]cTD00@0]cTD00<000000;Hi502f>A@00`2f
>A@00`000000]STC0;Hi4`020;Hi4`030000002f>1<0]SPC00<0]SPC00<000000;Hh4`2f>1<00P2f
>1<00`000000]SPB0;Hh4P020;Hh4P030000003_j/L0kn[707<0kn[700<000000>oZa`3_j/L0D03_
j/L000030000003_j/L0kn[700<0kn[700<000000:<K002S6`001`2S6`000`000000Xa/00:<K0006
0:<K00030000002R6P00XQX000H0XQX000<000000:8J002R6P001P2R6P000`000000XQT00:8I0005
0:8I00030000002Q6@00XAT000H0XAT000<000000:4H002Q6000102Q60000`000000X1P00:0H0005
0:0H00030000002P5`00X1L000@0X1L000<0000009lF002O5P00<P0000020;Hh4`030000002f>180
]SPB0080]SPB00<000000>oZa`3_j/L0LP3_j/L00`000000kn[70>oZa`1@0>oZa`0000<000000>oZ
a`3_j/L0103_j/L00`000000Xa/00:<K00070:<K00030000002S6`00Xa/000H0Xa/000<000000:8J
002R6P001P2R6P000`000000XQX00:8J00060:8J00030000002R6@00XQT000D0XQT000<000000:4I
002Q6@001@2Q6@000`000000XAP00:4H00050:4H00030000002P6000X1P000D0X1P000<000000:0G
002P5`00102P5`000`000000WaH009lF000309lF00050000002O5P00WaH009lF000000000P2O5P00
0`000000WaD009lE000409lE00030000002N5@00WQD000<0WQD000<0000009hD002N5000102N5000
0`000000WA<009dC000309dC00030000002M4`00WA<00080WA<000<0000009dB002M4P000`2M4P00
0`000000W18000000008000007<0kn[700<000000>oZa`3_j/L0D03_j/L000030000003_j/L0kn[7
00@0kn[700<000000:<K002S6`001`2S6`000`000000Xa/00:<K00070:<K00030000002R6P00XQX0
00D0XQX000<000000:8J002R6P001P2R6P000`000000XQT00:8I00050:8I00030000002Q6@00XAT0
00H0XAT000<000000:4H002Q6000102Q60000`000000X1P00:0H00050:0H00030000002P5`00X1L0
00D0X1L000<0000009lF002O5P000`2O5P020000000309lF00000000WaH00080WaH00P00000509lE
00030000002N5@00WQD000<0WQD00P00000509hD00030000002M4`00WA<000<0WA<000<0000009dC
002M4`000P2M4`02000000@0WA800P00000309`B00030000002L4@00W1400080W1400P00001a0>oZ
a`030000003_j/L0kn[70500kn[700000`000000kn[70>oZa`050>oZa`l00000102S6`000`000000
XQX00:8J00060:8J00030000002R6P00XQX000H0XQX000<000000:8I002R6@001@2R6@000`000000
XAT00:4I00050:4I00030000002Q6000XAP000D0XAP000<000000:0H002P60001@2P60000`000000
X1L00:0G00050:0G00030000002O5P00WaH000@0WaH00P00000509lF00030000002O5@00WaD000<0
WaD000<0000009hE002N5@00102N5@000`000000WQ@009hD000309hD00030000002M4`00WA<000<0
WA<000<0000009dC002M4`000`2M4`000`000000WA8009dB000309dB00040000002L4P00W18009`B
00800000102L4@02000006h0kn[70P00001B0>oZa`0000<000000>oZa`3_j/L01P3_j/L00`000000
TPD009850007098500040000002B1000TP@0098407h00000KP3_j/L00`000000kn[70>oZa`1@0>oZ
a`0000<000000>oZa`3_j/L01P3_j/L00`000000TPD009850007098500030000002B1000TP@000L0
TP@000<000000943002A0`001P2A0`000`000000T@8009420006094200030000002@0P00T08000D0
T08000<000000901002@0@001@2@0@000`000000S`0008l0000508l000030000002>0000SP0000D0
SP0000<0000008h0002>00001@2>00000`000000S@0008d0000308d0008000001P2=00000`000000
S00008`0000308`000030000002;0000R`0000@0R`0000<0000008/0002;00000`2;00000`000000
RP0008X0000308X00080000010290002000000@0R@000P00000308P00080000010280002000006`0
kn[700<000000>oZa`3_j/L0D03_j/L000030000003_j/L0kn[700L0kn[700<000000985002B1@00
1`2B1@000`000000TP@009840006098400030000002A0`00T@<000L0T@<000<000000942002A0P00
1P2A0P000`000000T08009020005090200030000002@0@00T04000D0T0400P00000608l000800000
1P2>00000`000000SP0008h0000508h000030000002=0000S@000080S@0000<0000008d000000000
1P2=00000`000000S00008`0000308`0008000001@2;0002000000@0R`000P00000508X000800000
10290002000000@0R@000P00000308P00080000010280002000006X0kn[700<000000>oZa`3_j/L0
D03_j/L000030000003_j/L0kn[700L0kn[700<000000985002B1@001`2B1@000`000000TP@00984
0007098400030000002A0`00T@<000L0T@<000<000000942002A0P001P2A0P000`000000T0800902
0005090200030000002@0@00T04000H0T04000<0000008l0002?00001@2?00000`000000SP0008h0
000408h000030000002>0000SP0000D0SP0000D0000008d0002=0000S@000000000208d000030000
002=0000S@0000@0S@0000<0000008`0002<0000102<00000`000000R`0008/0000408/000030000
002;0000R`0000<0R`0000<0000008X0002:00000P2:000J000006T0kn[700<000000>oZa`3_j/L0
6@3_j/L2000001X0kn[70P00000I0>oZa`0000<000000>oZa`3_j/L0203_j/Me000000<0N`000P00
000407X000800000101i0002000000<0N@000P00000407P000800000IP3_j/L2000001`0kn[700<0
00000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0G0>oZa`0000<000000>oZa`3_j/L02@3_j/L0
0`000000Q@0008D0000708D00003000000250000Q@0000L0Q@0000<0000008@0002400001`240000
0`000000P`0008<0000608<00003000000220000PP0000D0PP0000<000000880002200001P220000
0`000000P@000840000508400003000000200000P00000@0P0000P00000607l000<00000101o0002
000000D0OP000P00000507d0008000001@1l00000`000000O00007`0000407`0008000001@1k0002
000000@0NP000P00000407T0008000000`1i0002000000@0N0000P00001U0>oZa`030000003_j/L0
kn[701D0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0000000D0kn[7
000000000000kn[7000000050>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_
j/L3000000<0kn[700000`000000kn[70>oZa`0:0>oZa`03000000250000Q@0000L0Q@0000<00000
08D0002500001`2500000`000000Q00008@0000608@00003000000230000P`0000L0P`0000<00000
0880002200001@2200000`000000PP00088000060880008000001P210002000000H0P0000P000006
07l0008000001@1o0002000000D0OP000P00000507d000800000101l0002000000@0O0008P00001S
0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`0000000P3_j/L00`000000kn[700000002
0>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[7
00<000000>oZa`0000001@3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[7
00D000000>oZa`3_j/L0kn[7000000030>oZa`<00000103_j/L000030000003_j/L0kn[700/0kn[7
00<0000008D0002500001`2500000`000000Q@0008D0000708D00003000000240000Q00000H0Q000
00<0000008<0002300001`2300000`000000PP000880000508800003000000220000PP0000<0PP00
>`00000406l000800000101^0002000000@0KP000P00000406d0008000001@1/0002000000<0J`00
0P00001Q0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`0000001@3_j/L00`000000kn[7000000020>oZa`<000000`3_j/L02@00
0000kn[70>oZa`3_j/L000000>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[70040kn[7
00000`000000kn[70>oZa`0<0>oZac@000001@1g00000`000000MP0007H0000507H000030000001e
0000M@0000D0M@000P00000307@000040000001d0000M000000000H0L`000P000005078000800000
1P1a0002000000@0L0000`00000506l000800000101^0002000000@0KP000P00000406d000800000
101/0009000005h0kn[700<000000>oZa`3_j/L05P3_j/L01P000000kn[70>oZa`000000kn[70000
00<0kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L01000
0000kn[70>oZa`3_j/L2000000@0kn[700000`000000kn[70>oZa`0=0>oZa`030000001k0000N`00
00L0N`0000<0000007X0001j00001`1j00000`000000N@0007T0000607T000030000001h0000N000
00L0N00000<0000007L0001g00001@1g0002000000P0M`0000<0000007H0001f00001@1f00020000
00L0M@000P0000000`1d0000000007@0000207@0008000001P1c0002000000D0LP000P0000040740
02H000000`1Q0002000000@0H0000`00001K0>oZa`030000003_j/L0kn[700<0kn[70P00000J0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0<0>oZ
a`0000<000000>oZa`3_j/L03@3_j/L00`000000N`0007/0000807/000030000001j0000NP0000L0
NP0000<0000007T0001i00001P1i0002000000P0N0000P00000707L0008000001`1g00000`000000
MP0007H0000607H000030000001e0000M@0000<0M@007@00000406L0008000001@1V0002000000@0
I@000P00000506@000<000000`1S0003000000<0HP000`000004064000800000101P0004000005L0
kn[70P0000040>oZa`<00000B`3_j/L000030000003_j/L0kn[700h0kn[700<0000007/0001k0000
201k00000`000000NP0007X0000707X000030000001i0000N@0000L0N@0000<0000007P0001h0000
0`1h000S000000@0J`000P00000506X0008000001P1Y0002000000H0J0000P00000606L000800000
1@1V0002000000@0I@000P00000406@001P00000101G0003000005D0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70000001;0>oZa`0000<000000>oZa`3_j/L03`3_j/LT000000D0K`0000<0
000006h0001^00001P1^00000`000000K@0006d0000506d0008000001`1/0002000000H0J`0000@0
000006/00000000000001@1Z0002000000H0J@000P00000406P001/00000101L0002000000D0F`00
0`00000305T000<000000P1H0003000000D0E`001000001B0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0BP3_j/L000030000003_j/L0kn[70100kn[700<000000780001b0000201b
00000`000000L@0007400007074000030000001`0000L00000L0L00000<0000006l0001_00001`1_
00000`000000KP0006h0000606h0008000001`1]0002000000L0K0000P00000406/001L00000101P
0002000000D0G`000P00000605h000<000000`1M0003000000D0G0000P00000405/001800000101@
0003000004l0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1:0>oZa`0000<00000
0>oZa`3_j/L04@3_j/L00`000000LP0007800008078000030000001a0000L@0000L0L@0000<00000
0700001`00001`1`0002000000P0K`0000<0000006h0001^00000`1^000K000000@0H`000P000005
0680008000001`1Q0002000000H0H0000P00000505l0008000001@1N000C000000D0D`000`000003
058000<000000`1A000;000004`0kn[700<000000>oZa`3_j/L0D03_j/L000030000003_j/L0kn[7
0180kn[700<000000780001b0000201b00000`000000L@0007400007074000030000001`0000L000
00@0L0004P00000506L000030000001U0000I@0000H0I@000P00000706@00080000000<0H`000000
001S00001@1S0002000000D0HP000P000005064001H000001@1G0002000000@0EP000`00000305@0
00<000001@1C000<000000@0B`001000000204T000<00000B03_j/L200000580kn[700000`000000
kn[70>oZa`0C0>oZaa/000001@1Y00000`000000J00006P0000606P000800000201W0002000000P0
I@000P00000706@0008000001@1S000?000000@0FP000P00000705T0008000001@1H0003000000D0
E`004`00000504d000<000000`1<0003000000D0B`002`0000140>oZa`030000003_j/L0kn[70500
kn[700000`000000kn[70>oZa`0D0>oZa`030000001[0000J`0000P0J`0000<0000006X0001Z0000
1`1Z00000`000000J@0006T0000806T000030000001X0000J00000L0J0000P00000806L000030000
001U0000I@0000<0I@004P00000405d0008000001`1K0002000000H0FP000P00000505T000l00000
101A0002000000D0C`000`00000304h000@000001@1=000<000000@0A@000`00000404@000D00000
?`3_j/L00`000000kn[70>oZa`1@0>oZa`0000<000000>oZa`3_j/L05@3_j/L00`000000J`0006/0
000806/000030000001Z0000JP0000L0JP000P00000906T000030000001X0000J00000@0J0004P00
000505l0008000001@1N00000`000000GP0005h00002000000L0G@000P00000505/000l000001@1C
0002000000H0DP000`0000050540008000001@1?000=000000@0B0000`00000404L000d00000100o
0004000003/0kn[700<000000>oZa`3_j/L0D03_j/L000030000003_j/L0kn[701H0kn[700<00000
06/0001[0000201[00000`000000JP0006X0000406X001@000001@1Q0002000000L0H0000P000009
05l0008000000`1N00000`000000GP0005h0000@000000@0EP000P00000705@000<000001P1C0002
000000D0DP003P00000404X000@000000`190003000000D0B0001P000004048000@000000P110004
000000D0?`001P00000f0>oZa`030000003_j/L0kn[70500kn[700000`000000kn[70>oZa`0G0>oZ
aa4000001@1T00000`000000HP00068000070680008000002P1Q0002000000L0H0000P00000605l0
00T00000101H0002000000H0E`000P00000805H0008000001P1D000?000000D0C@000`00000404`0
00<000001@1:000=000000@0@`0010000005048000`000001P0l000500000300kn[70P00001B0>oZ
a`0000<000000>oZa`3_j/L0603_j/L00`000000I@0006D0000806D000030000001T0000I00000P0
I0000P0000090680008000001P1Q000C000000D0F@000P00000805P0008000001P1G0002000000H0
EP002000000404l0008000001`1>0003000000D0C@003P00000504H000@000001014000=000000@0
?P001000000403d000L00000100h0004000002d0kn[700<000000>oZa`3_j/L0D03_j/L000030000
003_j/L0kn[701T0kn[700<0000006D0001U0000201U0002000000X0I00000<000000680001R0000
101R000:000000D0G0000P00000805X000800000201I0003000000D0F0004@000005050000@00000
1@1?0002000000H0CP001`00000504P000@000000`170004000000D0AP001`000004044000@00000
100o000>000000<0>@001000000503P000H00000:03_j/L00`000000kn[70>oZa`1@0>oZa`0000<0
00000>oZa`3_j/L06P3_j/L00`000000I@0006D0000406D001H000001@1M0002000000X0G0000P00
000805X0008000001@1I0009000000D0D`000P000007058000<000001P1@000@000000D0B@001000
000504P000h000001@120004000000D0@@001P00000403`000@000001@0k000=000000D0=@001`00
000Q0>oZa`030000003_j/L0kn[70500kn[700000`000000kn[70>oZa`0K0>oZa`H000001P1O0000
0`000000GP0005h0000805h0008000002P1M0002000000H0G0004`0000000`1D0000000005@00002
05@0008000002@1C0002000000H0DP002000000504`0008000001P1;0004000000H0B@001`000005
04@0008000001@130004000000D0@P001`00000403d000@000001P0l0006000000@0>00010000004
03H000P00000100c0004000001d0kn[700<000000>oZa`3_j/L0D03_j/L000030000003_j/L0kn[7
01`0kn[700<0000005l0001O00002@1O0002000000X0GP000P00000605d000X000001@1G00020000
00P0EP000P00000305@000030000001D0000E00000<0E0000P00000605<000T000001@1=00020000
00P0C0000P00000604/000P000001@160004000000D0A0000P00000504<000L000001@0n00040000
00D0?@001`00000403T000@000001P0h0006000000H0=0003`00000F0>oZa`030000003_j/L0kn[7
0500kn[700000`000000kn[70>oZa`0M0>oZa`8000002`1O00000`000000GP0005h0000405h000/0
00001@1H0002000000X0E`0000<0000005H0001F00001`1F00020000000305@000000000E00000<0
E0002@00000504l0008000002@1=0002000000H0C0002000000504L000@000001P16000>000000D0
?`001000000503h000L000001@0j0004000000H0>@001P00000603D000P000001@0b0004000000@0
<0002@00000<0>oZa`800000DP3_j/L000030000003_j/L0kn[701l0kn[700<0000005l0001O0000
101O000;000000H0F@000P00000:05P0008000002@1G0002000000H0EP002@000005050000800000
2@1?0002000000H0C@002@00000504P000@000001P170008000000D0@P000P000005044000@00000
1@0o0007000000D0>`001000000603X000L000001P0f0008000000D0<`0010000006038000L00000
1P0^0009000000@0kn[700<000000>oZa`3_j/L0D03_j/L000030000003_j/L0kn[70200kn[71P00
000605/0008000002`1I0002000000H0F0005@000004054000<000002@1@0002000000H0C`002@00
000604T000@000001P180008000000D0A0000P0000080480008000001@110007000000D0?@001000
000603/000P000001P0h0008000000D0=0001000000603<000L000001P0`0008000000L0;@001@00
001B0>oZa`0000<000000>oZa`3_j/L08@3_j/L00`000000F`0005/0000:05/0008000001P1I000;
000000H0E0000P0000080580008000001`1A00000`000000D@0005400002000000H0D0002@000006
04/000@000001P190009000000D0A@000P00000804@0008000001P120007000000D0?P0010000006
03d000L00000200i0008000000D0=@001000000603@000H000001`0a0008000000D0;P001@000004
02d00080000000<0kn[70000003_j/L0D@3_j/L000030000003_j/L0kn[70280kn[700<0000005/0
001K00002@1K0008000000H0E@000P00000;05@000030000001B0000DP0000L0DP000P0000050540
00030000001A0000000000P000001P1<0004000000H0B`002@00000604H000800000201500020000
00H0A0002000000503l000@000001P0n0007000000H0>P001000000403T000@000000`0f00040000
00H0=@001`000005038000D00000100a0003000000@0;`001000000602h000@000000`3_j/L00`00
0000kn[70>oZa`1@0>oZa`0000<000000>oZa`3_j/L08`3_j/L00`000000F`0005/0000205/000H0
00000`1G00000`000000E@0005D0000:05D000030000001D0000E00000T0E0000P000006058000X0
00001@1>0002000000/0C0001`00000604L0008000002@160002000000H0A@0020000005044000@0
00001`0o0007000000H0>`001000000603X000H000002P0f0006000000H0<`0010000006038000P0
0000200_0006000000H0kn[70P0000040>oZa`<00000B`3_j/L000030000003_j/L0kn[702@0kn[7
1000000:05L0008000002`1E0002000000H0E0002`00000504l00080000000<0CP000000001>0000
1`1>0002000000@0C0001@00000404T0008000002@170002000000H0AP002@000005048000@00000
1`110008000000D0?0001000000703/000L000001P0h0004000000@0=P000`00000403@000D00000
1P0c0007000000L0<0002000000=0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`000000
B`3_j/L000030000003_j/L0kn[702D0kn[70P00000=05L000030000001E0000E@0000D0E@002`00
00060500008000002P1?0002000000L0CP001`00000;04T0008000001P170009000000H0@`000P00
000:048000L000001@0n0004000000L0?0002000000603T000@000001P0h0008000000P0=0001`00
0007034000T000004`3_j/L00`000000kn[70>oZa`020>oZa`<00000B`3_j/L000030000003_j/L0
kn[702L0kn[70P00000705L000`000001P1A0002000000/0D0000P00000704l000X000001P1:0002
000000/0B@001`00000604@0008000002@130003000000@0@P001000000303l0008000002P0n0007
000000H0>P001000000703T000L00000200f0008000000H0<P001@000004034000<00000603_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[704/0kn[700000`000000kn[70>oZa`0Y0>oZ
a`L000001P1C0002000000`0D@0000<000000500001@00002@1@000800000080C00000@0000004`0
001<0000C0000P00000:04X00080000010190005000000@0AP000P00000904@000<000001P130007
000000T0?`000`00000403h000@000000`0k0003000000X0>P001`00000603L000@00000100f0004
000000@0=0001@000006038000D000006`3_j/L00`000000kn[70>oZa`030>oZa`800000B`3_j/L0
00030000003_j/L0kn[702X0kn[70P00000<05<000030000001A0000D@0000X0D@000P0000030500
00H000000`1=0002000000D0C00000<0000004`0001<00000`1<0002000000L0BP001`00000;04H0
008000001`140009000000H0@@001000000703l000H000002P0k0003000000@0>P001000000403P0
00@000001`0g0006000000`0=0001P00000P0>oZa`030000003_j/L0kn[70500kn[700000`000000
kn[70>oZa`0/0>oZa`030000001C0000D`0000X0D`000P000007054000P000002`1=00000`000000
C00004`0000204`000030000001<0000C00000@0C0002000000604L0008000002`160008000000H0
@P000P00000;044000L000001P0m0004000000L0>`001P00000<03P000L000001P0e0005000000@0
=0001000000T0>oZa`800000DP3_j/L000030000003_j/L0kn[702<0kn[73000000705<000`00000
1P1>0002000000`0C@000P00000204`000L0000010180002000000X0A`000`00000404H000@00000
10130002000000X0@P000`000004044000@00000100n0002000000/0?@001`00000603T000D00000
100h0004000000<0=P000`00000;03D000@00000:@3_j/L00`000000kn[70>oZa`1@0>oZa`0000<0
00000>oZa`3_j/L0503_j/L?000000`0kn[71`00000604l000800000301>0002000000L0C@002000
000<04P0008000001`170008000000X0@`000`000007048000L000002P0n0003000000@0?@001000
000403/000<000002`0i0004000000X0=P001000000403D000@00000;03_j/L00`000000kn[70>oZ
a`1@0>oZa`0000<000000>oZa`3_j/L01@3_j/L?000001`0kn[700<0000004l0001?00002`1?0000
0`000000CP0004h0000:04h000P000001`1:0002000000`0B0002000000704@0008000002`130008
000000H0?`000P00000;03h000D000002`0k0003000000@0>@001000000403L000<000002`0f0009
000002/0kn[700<000000>oZa`3_j/L0D03_j/L000P00000;03_j/L00`000000C`0004l0000;04l0
00800000101>0006000000<0B`000P00000:04X000040000001:00000000000000@0B0001P000003
04H00080000030140002000000@0@`001@000004044000<000002@0o0003000000@0?P0010000004
03`000<00000300k0004000000/0=`001000000303H000@000002@3_j/L:00000240kn[700<00000
0>oZa`3_j/L0D03_j/L00080kn[70`0000020>oZa`030000003_j/L0kn[702/0kn[70P00000;04l0
00H000002`1;0002000000P0BP0000<0000004X0001:00001@00000;04H0008000002`1400050000
00`0@@000`00000603l000L000002`0l0004000000@0>`001000000403T000D000001`0g00060000
01L0kn[72@00000G0>oZa`800000DP3_j/L000D0kn[7100000020>oZa`030000003_j/L0kn[702T0
kn[700<0000004l0001?00000P1?0006000000<0C@000P00000>04/0008000000`1:0006000000<0
A`000P00000=04H00080000010140005000000@0@P000`00000<044000L000001P0m0003000000`0
?0001@00000=03T000L000009P3_j/L:000000h0kn[700<000000>oZa`3_j/L0D03_j/L000T0kn[7
0`0000030>oZa`030000003_j/L0kn[702H0kn[71000000;04d000800000301;0005000000<0A`00
00<0000004L0001700001@170002000000`0AP001@00000<048000<0000010110005000000@0?P00
0P00000:03d000@00000100l0004000000D0>P001@00000503T000@00000=P3_j/L:000000@0kn[7
00<000000>oZa`3_j/L0D03_j/L000`0kn[7100000030>oZa`030000003_j/L0kn[702<0kn[70P00
000>04d000800000101;0006000000<0B0000P00000304L00003000000170000A`0000L0A`000P00
000404H000H0000010130002000000d0@P001@00000;03h0008000002`0m0005000000h0>P001@00
00110>oZa`030000003_j/L0kn[700D00000DP3_j/L000l0kn[70`0000000`3_j/L000000>oZa`0V
0>oZa`030000001=0000C@0000X0C@001`00000;04P00080000000<0A`000000001700002@170005
000000`0@`000`000004048000H0000010100002000000`0?P000P00000403d000D00000100k0003
000000X0>P000`00000m0>oZa`030000003_j/L0kn[700<0kn[71P00001F0>oZa`004P3_j/L30000
00<0kn[700<000000>oZa`3_j/L08@3_j/L2000000@0C@001P00000404X0008000003P1800020000
00@0A`001P00000304D0008000003`130004000000`0@0000P00000;03h000D00000300k00030000
00<0>P001000000h0>oZa`030000003_j/L0kn[700@0kn[71`00001L0>oZa`005@3_j/L4000002D0
kn[71000000<04X00080000030180006000000/0A@000P00000904<000@000000`110002000000d0
@0000P00000403h000D00000100l0003000000`0>`001000000c0>oZa`030000003_j/L0kn[700H0
kn[71`00001S0>oZa`006@3_j/L3000000030>oZa`000000kn[70200kn[70P00000?04X000800000
101800060000000304H000000000AP00008000003P150002000000<0@`0010000009044000800000
30100005000000`0?0001000000403/000@00000=`3_j/L00`000000kn[70>oZa`06000006X0kn[7
000L0>oZa`<000008P3_j/L2000000`0BP001`00000704H00004000000160000AP0004H000800000
3@150004000000l0@@000P000004040000H00000100n0003000000d0?0001@00000a0>oZa`030000
003_j/L0kn[700<0kn[71`00001`0>oZa`007`3_j/L3000000030>oZa`000000kn[701h0kn[70P00
000404X000H0000010170002000000P0AP0000<0000004H0001600000`160002000000D0A@001P00
00040480008000003`110004000000d0?P001000000403`000D00000=@3_j/L700000200kn[70`00
00020>oZa`<00000C`3_j/L00280kn[70`00000P0>oZa`@0000030170002000000H0AP0000<00000
04H0001600000`160007000000`0@P000P000009044000@000000`0o000200000100?P001000000a
0>oZa`030000003_j/L0kn[700H00000:03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000
C`3_j/L00180kn[70`00000@0>oZa`D00000703_j/L2000000l0A`000P00000404H000H000001@14
0002000000h0@P000P000003044000@000002@0o0003000000T0?P001000000[0>oZa`030000003_
j/L0kn[700<0kn[71`00000^0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001?0>oZa`00
4`3_j/L00`000000kn[70>oZa`0C0>oZa`<00000103_j/L00`000000kn[70>oZa`0E0>oZa`030000
00170000A`0000`0A`001`00000<04@0008000003@12000400000100?`000P00000303h000@00000
8`3_j/L00`000000kn[70>oZa`080>oZa`L00000=@3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`000000C`3_j/L001<0kn[700<000000>oZa`3_j/L05P3_j/L3000000030>oZa`000000kn[701L0
kn[700<0000004L0001700001`170004000000<0A@000P0000000`140000000004@0000=04@00080
00001@120006000000@0@0000P00000@03l000<000009`3_j/L00`000000kn[70>oZa`020>oZa`H0
0000>`3_j/L2000000<0kn[70`00001?0>oZa`004`3_j/L00`000000kn[70>oZa`0I0>oZa`<00000
603_j/L2000000<0A`001000000904D0008000003`140006000000`0@0000P00000:03l000@00000
:03_j/L7000002<0kn[70`00001b0>oZa`004P3_j/L2000001h0kn[70`0000020>oZa`030000003_
j/L0kn[70180kn[70`00000>04D000<000002@140004000000<0@P000P00000?040000800000100o
000400000240kn[700<000000>oZa`3_j/L00P3_j/L6000002X0kn[700<000000>oZa`000000LP3_
j/L003D0kn[71000000D0>oZa`8000003P1500000`000000A@0004D00002000000<0A00010000009
0480008000003`100004000002<0kn[71`00000a0>oZa`030000003_j/L0kn[70740kn[7000i0>oZ
a`<000004`3_j/L00`000000A@0004D0000;04D00003000000150000A@0000D000003`1200020000
00T0@0001000000L0>oZa`040000003_j/L0kn[70>oZa`L00000=`3_j/L00`000000kn[70000001b
0>oZa`00?03_j/L400000100kn[70P00000:04D000@000000`13000200000140@P000P0000030400
00@000007P3_j/L6000003h0kn[70`00001b0>oZa`00?`3_j/L300000100kn[70P00000304D000D0
000000<0@`000000001300001P130002000000l0@P001@00000E0>oZa`030000003_j/L0kn[700<0
kn[71`00002i0>oZa`00;P3_j/L300000140kn[70`00000?0>oZa`<000001P1300000`000000@`00
04<0000704<0008000002@120004000001T0kn[71`0000300>oZa`00;P3_j/L2000001D0kn[71000
000<0>oZa`8000001P1300000`000000@`0004<0000904<0008000000`120004000000l0kn[700<0
00000>oZa`3_j/L01@3_j/L6000002P0kn[70`00002L0>oZa`00<03_j/L00`000000kn[70>oZa`0E
0>oZa`@000002`3_j/L2000000@0@`0000<0000004<0001300002@130005000001<0kn[72000000^
0>oZa`030000003_j/L0000009`0kn[7000`0>oZa`030000003_j/L0kn[701T0kn[70`00000:0>oZ
a`8000000P1300000`000000@`0004<0000504<000@000004P3_j/L7000003D0kn[70`00002L0>oZ
a`00;P3_j/L3000001h0kn[7100000080>oZa`<000000P130005000000X0kn[700<000000>oZa`3_
j/L00`3_j/L6000003`0kn[700<000000>oZa`3_j/L0W03_j/L00580kn[70`0000080>oZa`<00000
3P3_j/L7000004<0kn[70P00002L0>oZa`00E@3_j/L4000000@0kn[700<000000>oZa`3_j/L01`3_
j/L700000>P0kn[7001I0>oZa`<0000000<0kn[70000003_j/L00P3_j/L600000>l0kn[7001L0>oZ
a`D00000m@3_j/L00800kn[70P00003D0>oZa`00O`3_j/L300000=@0kn[7001o0>oZa`030000003_
j/L000000=@0kn[700200>oZa`030000003_j/L0kn[70=<0kn[7000E0>oZa`<0000000D0kn[70000
00000000kn[7000000020>oZa`<000000P3_j/L300000080kn[70`00001D0>oZa`030000003_j/L0
kn[70=<0kn[7000E0>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`000000kn[70`000003
0>oZa`030000003_j/L0kn[70080kn[70`00003o0>oZab/0kn[7000E0>oZa`030000003_j/L0kn[7
0080kn[700D000000>oZa`000000kn[7000000020>oZa`040000003_j/L0kn[7000000H0kn[700<0
00000>oZa`3_j/L0;@3_j/L300000?P0kn[7000E0>oZa`<000000P3_j/L2000000<0kn[70P000003
0>oZa`<000000P3_j/L200000380kn[700<000000>oZa`3_j/L0AP3_j/L3000000050>oZa`000000
00000>oZa`0000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00
00020>oZa`<000001@3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000007<0kn[7000E
0>oZa`040000003_j/L0kn[70>oZa`8000002@3_j/L00`000000kn[70>oZa`0e0>oZa`030000003_
j/L0kn[704P0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700@000000>oZa`3_
j/L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000103_j/L200000080kn[700<00000
0>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`020>oZa`<000000P3_j/L010000000kn[70>oZa`3_
j/L3000007@0kn[7001M0>oZa`030000003_j/L0kn[704L0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`030000003_j/L0kn[700<0
000000D0kn[70000003_j/L0kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZ
a`3_j/L01@3_j/L3000000@0kn[700@000000>oZa`3_j/L000000`3_j/L010000000kn[70>oZa`00
001c0>oZa`00F`3_j/L3000004P0kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_
j/L300000080kn[70P0000080>oZa`800000103_j/L010000000kn[70>oZa`3_j/L3000000X0kn[7
0P0000030>oZa`<000000P3_j/L2000007@0kn[7002W0>oZa`030000003_j/L0kn[700H0kn[700<0
00000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[707P0kn[7003o
0>oZaeL0kn[7003o0>oZaeL0kn[7003o0>oZaeL0kn[7003o0>oZaeL0kn[7003o0>oZaeL0kn[7003o
0>oZaeL0kn[7003o0>oZaeL0kn[7003o0>oZaeL0kn[7003o0>oZaeL0kn[7003o0>oZaeL0kn[7003o
0>oZaeL0kn[7003o0>oZaeL0kn[7003o0>oZaeL0kn[7003o0>oZaeL0kn[70000\
\>"],
            ImageRangeCache->{{{0, 341.313}, {168.813, 0}} -> {0.0528119, 
            0.215856, 0.00291522, 0.00291522}}]}
        }]], "Input"],

Cell["UnRisk Pricing Engine", "Text"],

Cell[BoxData[GridBox[{
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -16.7601 -9 ]
[.3345 .12542 1.2399 0 ]
[.50253 .05935 -15.8219 -9 ]
[.50253 .05935 2.17811 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.29165 .07573 -9.31117 -12.5625 ]
[.29165 .07573 .68883 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.79169 .13415 0 -6.12592 ]
[.79169 .13415 18 2.87408 ]
[.87175 .25674 0 -6.0093 ]
[.87175 .25674 18 2.9907 ]
[.9429 .3657 0 -5.9083 ]
[.9429 .3657 18 3.0917 ]
[.91861 .21225 0 -8.41865 ]
[.91861 .21225 10 4.14385 ]
[.01909 .2966 -6 -2.76892 ]
[.01909 .2966 0 6.23108 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[-0.05457 .39542 -10 -3.95494 ]
[-0.05457 .39542 0 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(60)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(80)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(100)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(120)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(140)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.07346 .24092 m
.0763 .24365 L
s
.11029 .2265 m
.1131 .22926 L
s
.14766 .21187 m
.15043 .21466 L
s
.22407 .18195 m
.22677 .18482 L
s
.26314 .16665 m
.2658 .16956 L
s
.3028 .15112 m
.30541 .15406 L
s
.38395 .11935 m
.38647 .12237 L
s
.42547 .10309 m
.42794 .10615 L
s
.46763 .08658 m
.47006 .08968 L
s
.55397 .05277 m
.55629 .05595 L
s
.59817 .03546 m
.60044 .03868 L
s
.64309 .01787 m
.6453 .02113 L
s
gsave
.29165 .07573 -70.3112 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0)] .70096 -0.00478 -1 .39157 Mshowa
.77935 .13861 m
.77318 .14084 L
s
[(200)] .79169 .13415 -1 .36132 Mshowa
.8593 .26091 m
.85308 .263 L
s
[(400)] .87175 .25674 -1 .3354 Mshowa
.93037 .36962 m
.92411 .37158 L
s
[(600)] .9429 .3657 -1 .31296 Mshowa
.125 Mabswid
.7125 .03636 m
.70883 .03777 L
s
.73551 .07154 m
.73182 .07292 L
s
.75778 .10561 m
.75408 .10697 L
s
.80026 .17059 m
.79655 .17191 L
s
.82054 .20161 m
.81682 .20291 L
s
.84021 .2317 m
.83649 .23298 L
s
.87784 .28927 m
.87411 .2905 L
s
.89585 .31682 m
.89211 .31803 L
s
.91336 .34359 m
.90961 .34479 L
s
.94692 .39494 m
.94316 .3961 L
s
.96303 .41957 m
.95926 .42071 L
s
gsave
.91861 .21225 -61 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03134 .29189 m
.03746 .28953 L
s
[(0)] .01909 .2966 1 -0.38468 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(20)] .00696 .37264 1 -0.37036 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(40)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.02837 .31059 m
.03205 .30919 L
s
.02537 .32952 m
.02906 .32813 L
s
.02234 .34868 m
.02602 .34731 L
s
.01615 .38772 m
.01985 .38636 L
s
.013 .40759 m
.0167 .40625 L
s
.00981 .42772 m
.01352 .42639 L
s
.03427 .2734 m
.03794 .27198 L
s
.00331 .46873 m
.00703 .46743 L
s
gsave
-0.05457 .39542 -71 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.651 .763 .931 r
.3833 .7309 .4002 .74464 .45994 .72827 .44345 .71421 Metetra
.651 .763 .931 r
.44345 .71421 .45994 .72827 .52102 .71155 .50496 .69714 Metetra
.65 .763 .931 r
.50496 .69714 .52102 .71155 .5835 .69459 .56789 .67974 Metetra
.649 .761 .931 r
.56789 .67974 .5835 .69459 .64744 .67786 .63229 .66226 Metetra
.641 .753 .93 r
.63229 .66226 .64744 .67786 .71299 .66234 .69828 .64554 Metetra
.625 .737 .927 r
.69828 .64554 .71299 .66234 .7804 .64955 .7661 .63117 Metetra
.599 .711 .922 r
.7661 .63117 .7804 .64955 .85006 .64093 .83613 .62095 Metetra
.565 .681 .917 r
.83613 .62095 .85006 .64093 .92245 .63738 .9089 .61622 Metetra
.531 .655 .914 r
.9089 .61622 .92245 .63738 .99801 .63898 .98492 .61721 Metetra
.651 .764 .932 r
.36607 .71694 .3833 .7309 .44345 .71421 .42663 .69992 Metetra
.651 .764 .932 r
.42663 .69992 .44345 .71421 .50496 .69714 .48858 .68251 Metetra
.651 .764 .932 r
.48858 .68251 .50496 .69714 .56789 .67974 .55196 .66471 Metetra
.65 .763 .932 r
.55196 .66471 .56789 .67974 .63229 .66226 .61684 .6466 Metetra
.647 .758 .93 r
.61684 .6466 .63229 .66226 .69828 .64554 .68329 .62867 Metetra
.635 .743 .927 r
.68329 .62867 .69828 .64554 .7661 .63117 .75151 .61237 Metetra
.61 .715 .919 r
.75151 .61237 .7661 .63117 .83613 .62095 .82188 .60005 Metetra
.575 .68 .911 r
.82188 .60005 .83613 .62095 .9089 .61622 .89499 .59375 Metetra
.537 .648 .906 r
.89499 .59375 .9089 .61622 .98492 .61721 .97144 .59411 Metetra
.651 .764 .932 r
.34849 .70272 .36607 .71694 .42663 .69992 .40946 .68536 Metetra
.651 .764 .932 r
.40946 .68536 .42663 .69992 .48858 .68251 .47185 .66761 Metetra
.651 .764 .932 r
.47185 .66761 .48858 .68251 .55196 .66471 .5357 .64943 Metetra
.651 .764 .932 r
.5357 .64943 .55196 .66471 .61684 .6466 .60107 .63084 Metetra
.65 .762 .931 r
.60107 .63084 .61684 .6466 .68329 .62867 .66801 .61193 Metetra
.645 .753 .928 r
.66801 .61193 .68329 .62867 .75151 .61237 .73665 .59354 Metetra
.625 .725 .918 r
.73665 .59354 .75151 .61237 .82188 .60005 .80732 .5783 Metetra
.588 .681 .905 r
.80732 .5783 .82188 .60005 .89499 .59375 .8807 .56976 Metetra
.542 .64 .896 r
.8807 .56976 .89499 .59375 .97144 .59411 .95758 .56958 Metetra
.651 .764 .932 r
.33055 .68817 .34849 .70272 .40946 .68536 .39194 .67047 Metetra
.651 .764 .932 r
.39194 .67047 .40946 .68536 .47185 .66761 .45478 .65236 Metetra
.651 .764 .932 r
.45478 .65236 .47185 .66761 .5357 .64943 .5191 .63381 Metetra
.651 .764 .932 r
.5191 .63381 .5357 .64943 .60107 .63084 .58497 .61482 Metetra
.651 .764 .932 r
.58497 .61482 .60107 .63084 .66801 .61193 .65243 .59538 Metetra
.651 .762 .931 r
.65243 .59538 .66801 .61193 .73665 .59354 .72155 .57549 Metetra
.645 .747 .923 r
.72155 .57549 .73665 .59354 .80732 .5783 .79249 .55627 Metetra
.609 .692 .902 r
.79249 .55627 .80732 .5783 .8807 .56976 .86598 .5436 Metetra
.545 .625 .882 r
.86598 .5436 .8807 .56976 .95758 .56958 .94333 .5435 Metetra
.588 .422 .624 r
.31939 .55572 .33055 .68817 .39194 .67047 .37911 .53875 Metetra
.586 .421 .625 r
.37911 .53875 .39194 .67047 .45478 .65236 .4402 .52408 Metetra
.582 .42 .628 r
.4402 .52408 .45478 .65236 .5191 .63381 .50284 .51289 Metetra
.578 .421 .633 r
.50284 .51289 .5191 .63381 .58497 .61482 .56733 .50558 Metetra
.574 .426 .643 r
.56733 .50558 .58497 .61482 .65243 .59538 .63399 .50192 Metetra
.57 .436 .659 r
.63399 .50192 .65243 .59538 .72155 .57549 .70316 .50158 Metetra
.564 .456 .689 r
.70316 .50158 .72155 .57549 .79249 .55627 .77516 .50443 Metetra
.551 .495 .746 r
.77516 .50443 .79249 .55627 .86598 .5436 .85034 .51025 Metetra
.516 .559 .838 r
.85034 .51025 .86598 .5436 .94333 .5435 .92904 .51881 Metetra
.652 .74 .914 r
.30146 .53914 .31939 .55572 .37911 .53875 .36158 .52142 Metetra
.636 .73 .916 r
.36158 .52142 .37911 .53875 .4402 .52408 .42306 .5058 Metetra
.609 .715 .92 r
.42306 .5058 .4402 .52408 .50284 .51289 .48608 .4937 Metetra
.578 .697 .923 r
.48608 .4937 .50284 .51289 .56733 .50558 .55095 .48571 Metetra
.549 .681 .926 r
.55095 .48571 .56733 .50558 .63399 .50192 .61799 .48145 Metetra
.523 .667 .927 r
.61799 .48145 .63399 .50192 .70316 .50158 .68754 .48045 Metetra
.5 .652 .927 r
.68754 .48045 .70316 .50158 .77516 .50443 .75994 .48256 Metetra
.478 .637 .925 r
.75994 .48256 .77516 .50443 .85034 .51025 .83555 .48781 Metetra
.459 .625 .924 r
.83555 .48781 .85034 .51025 .92904 .51881 .91476 .49606 Metetra
.655 .741 .913 r
.28317 .52227 .30146 .53914 .36158 .52142 .3437 .50377 Metetra
.64 .732 .915 r
.3437 .50377 .36158 .52142 .42306 .5058 .40559 .4871 Metetra
.614 .716 .918 r
.40559 .4871 .42306 .5058 .48608 .4937 .469 .47396 Metetra
.581 .696 .921 r
.469 .47396 .48608 .4937 .55095 .48571 .53424 .46527 Metetra
.55 .679 .924 r
.53424 .46527 .55095 .48571 .61799 .48145 .60166 .46053 Metetra
.526 .667 .926 r
.60166 .46053 .61799 .48145 .68754 .48045 .6716 .4588 Metetra
.505 .654 .926 r
.6716 .4588 .68754 .48045 .75994 .48256 .74438 .45996 Metetra
.483 .636 .922 r
.74438 .45996 .75994 .48256 .83555 .48781 .82042 .46445 Metetra
.461 .621 .92 r
.82042 .46445 .83555 .48781 .91476 .49606 .90013 .47241 Metetra
.657 .742 .912 r
.26452 .50511 .28317 .52227 .3437 .50377 .32545 .48586 Metetra
.645 .735 .914 r
.32545 .48586 .3437 .50377 .40559 .4871 .38777 .46808 Metetra
.62 .718 .916 r
.38777 .46808 .40559 .4871 .469 .47396 .45159 .45371 Metetra
.584 .696 .919 r
.45159 .45371 .469 .47396 .53424 .46527 .5172 .44423 Metetra
.549 .677 .922 r
.5172 .44423 .53424 .46527 .60166 .46053 .58501 .43938 Metetra
.526 .67 .928 r
.58501 .43938 .60166 .46053 .6716 .4588 .65535 .43706 Metetra
.511 .661 .928 r
.65535 .43706 .6716 .4588 .74438 .45996 .7285 .4367 Metetra
.49 .638 .92 r
.7285 .4367 .74438 .45996 .82042 .46445 .80492 .44004 Metetra
.462 .616 .915 r
.80492 .44004 .82042 .46445 .90013 .47241 .88515 .44793 Metetra
.659 .743 .912 r
.24548 .48764 .26452 .50511 .32545 .48586 .30683 .46769 Metetra
.65 .737 .913 r
.30683 .46769 .32545 .48586 .38777 .46808 .36959 .44876 Metetra
.627 .722 .915 r
.36959 .44876 .38777 .46808 .45159 .45371 .43383 .43295 Metetra
.59 .697 .917 r
.43383 .43295 .45159 .45371 .5172 .44423 .49982 .42231 Metetra
.546 .67 .919 r
.49982 .42231 .5172 .44423 .58501 .43938 .56801 .41761 Metetra
.513 .662 .928 r
.56801 .41761 .58501 .43938 .65535 .43706 .63882 .41656 Metetra
.528 .688 .94 r
.63882 .41656 .65535 .43706 .7285 .4367 .71226 .41247 Metetra
.508 .642 .915 r
.71226 .41247 .7285 .4367 .80492 .44004 .78895 .41322 Metetra
.458 .595 .9 r
.78895 .41322 .80492 .44004 .88515 .44793 .86985 .42292 Metetra
.66 .744 .912 r
.22604 .46984 .24548 .48764 .30683 .46769 .28782 .44925 Metetra
.654 .739 .912 r
.28782 .44925 .30683 .46769 .36959 .44876 .35103 .42918 Metetra
.635 .726 .914 r
.35103 .42918 .36959 .44876 .43383 .43295 .41572 .41173 Metetra
.598 .699 .914 r
.41572 .41173 .43383 .43295 .49982 .42231 .48211 .39955 Metetra
.55 .668 .915 r
.48211 .39955 .49982 .42231 .56801 .41761 .55065 .39404 Metetra
.505 .643 .918 r
.55065 .39404 .56801 .41761 .63882 .41656 .62189 .39449 Metetra
.477 .65 .935 r
.62189 .39449 .63882 .41656 .71226 .41247 .69619 .39696 Metetra
.302 .642 .967 r
.69619 .39696 .71226 .41247 .78895 .41322 .77438 .40801 Metetra
.008 .563 .818 r
.77438 .40801 .78895 .41322 .86985 .42292 .8565 .4196 Metetra
.661 .744 .912 r
.2062 .4517 .22604 .46984 .28782 .44925 .2684 .43056 Metetra
.658 .742 .912 r
.2684 .43056 .28782 .44925 .35103 .42918 .33207 .40945 Metetra
.642 .731 .913 r
.33207 .40945 .35103 .42918 .41572 .41173 .39723 .39029 Metetra
.607 .705 .914 r
.39723 .39029 .41572 .41173 .48211 .39955 .46404 .37632 Metetra
.554 .669 .914 r
.46404 .37632 .48211 .39955 .55065 .39404 .53295 .3698 Metetra
.501 .639 .916 r
.53295 .3698 .55065 .39404 .62189 .39449 .60456 .37038 Metetra
.475 .632 .923 r
.60456 .37038 .62189 .39449 .69619 .39696 .67934 .37387 Metetra
.405 .611 .933 r
.67934 .37387 .69619 .39696 .77438 .40801 .75799 .38446 Metetra
.405 .611 .933 r
.75799 .38446 .77438 .40801 .8565 .4196 .84064 .3956 Metetra
.661 .744 .911 r
.18595 .43319 .2062 .4517 .2684 .43056 .24856 .41155 Metetra
.66 .743 .912 r
.24856 .41155 .2684 .43056 .33207 .40945 .3127 .38954 Metetra
.651 .736 .912 r
.3127 .38954 .33207 .40945 .39723 .39029 .37837 .36847 Metetra
.619 .71 .911 r
.37837 .36847 .39723 .39029 .46404 .37632 .44563 .35207 Metetra
.562 .667 .908 r
.44563 .35207 .46404 .37632 .53295 .3698 .51489 .34422 Metetra
.5 .63 .91 r
.51489 .34422 .53295 .3698 .60456 .37038 .58685 .34494 Metetra
.462 .617 .916 r
.58685 .34494 .60456 .37038 .67934 .37387 .66211 .35014 Metetra
.406 .61 .932 r
.66211 .35014 .67934 .37387 .75799 .38446 .74122 .36026 Metetra
.406 .61 .932 r
.74122 .36026 .75799 .38446 .84064 .3956 .82441 .3709 Metetra
.661 .744 .911 r
.16527 .41429 .18595 .43319 .24856 .41155 .22829 .39217 Metetra
.661 .744 .911 r
.22829 .39217 .24856 .41155 .3127 .38954 .29289 .36952 Metetra
.659 .742 .911 r
.29289 .36952 .3127 .38954 .37837 .36847 .35908 .34668 Metetra
.637 .722 .909 r
.35908 .34668 .37837 .36847 .44563 .35207 .42687 .32689 Metetra
.573 .668 .903 r
.42687 .32689 .44563 .35207 .51489 .34422 .49649 .31708 Metetra
.494 .617 .902 r
.49649 .31708 .51489 .34422 .58685 .34494 .56877 .31863 Metetra
.443 .603 .914 r
.56877 .31863 .58685 .34494 .66211 .35014 .64449 .32587 Metetra
.406 .61 .932 r
.64449 .32587 .66211 .35014 .74122 .36026 .72407 .33549 Metetra
.406 .61 .932 r
.72407 .33549 .74122 .36026 .82441 .3709 .80779 .34562 Metetra
.661 .744 .911 r
.14414 .39498 .16527 .41429 .22829 .39217 .20759 .37239 Metetra
.661 .744 .911 r
.20759 .37239 .22829 .39217 .29289 .36952 .27263 .34923 Metetra
.661 .744 .911 r
.27263 .34923 .29289 .36952 .35908 .34668 .33933 .32548 Metetra
.661 .74 .909 r
.33933 .32548 .35908 .34668 .42687 .32689 .40773 .30124 Metetra
.602 .68 .896 r
.40773 .30124 .42687 .32689 .49649 .31708 .47778 .28639 Metetra
.469 .577 .88 r
.47778 .28639 .49649 .31708 .56877 .31863 .55033 .29239 Metetra
.422 .598 .918 r
.55033 .29239 .56877 .31863 .64449 .32587 .62647 .30104 Metetra
.406 .61 .932 r
.62647 .30104 .64449 .32587 .72407 .33549 .70651 .31014 Metetra
.406 .61 .932 r
.70651 .31014 .72407 .33549 .80779 .34562 .79077 .31971 Metetra
.661 .744 .911 r
.12256 .37525 .14414 .39498 .20759 .37239 .18643 .35217 Metetra
.661 .744 .911 r
.18643 .35217 .20759 .37239 .27263 .34923 .25193 .32849 Metetra
.661 .744 .911 r
.25193 .32849 .27263 .34923 .33933 .32548 .3191 .30421 Metetra
.661 .744 .911 r
.3191 .30421 .33933 .32548 .40773 .30124 .38803 .2793 Metetra
.661 .743 .911 r
.38803 .2793 .40773 .30124 .47778 .28639 .45878 .25373 Metetra
.65 .654 .84 r
.45878 .25373 .47778 .28639 .55033 .29239 .53142 .22747 Metetra
.609 .506 .712 r
.53142 .22747 .55033 .29239 .62647 .30104 .60602 .20051 Metetra
.584 .439 .649 r
.60602 .20051 .62647 .30104 .70651 .31014 .68268 .1728 Metetra
.57 .403 .616 r
.68268 .1728 .70651 .31014 .79077 .31971 .76147 .14432 Metetra
.661 .744 .911 r
.1005 .3551 .12256 .37525 .18643 .35217 .1648 .3315 Metetra
.661 .744 .911 r
.1648 .3315 .18643 .35217 .25193 .32849 .23075 .30729 Metetra
.661 .744 .911 r
.23075 .30729 .25193 .32849 .3191 .30421 .29842 .28246 Metetra
.661 .744 .911 r
.29842 .28246 .3191 .30421 .38803 .2793 .36787 .25697 Metetra
.661 .744 .911 r
.36787 .25697 .38803 .2793 .45878 .25373 .43917 .23081 Metetra
.661 .744 .911 r
.43917 .23081 .45878 .25373 .53142 .22747 .51241 .20393 Metetra
.661 .744 .911 r
.51241 .20393 .53142 .22747 .60602 .20051 .58765 .17632 Metetra
.661 .744 .911 r
.58765 .17632 .60602 .20051 .68268 .1728 .66498 .14794 Metetra
.661 .744 .911 r
.66498 .14794 .68268 .1728 .76147 .14432 .74449 .11876 Metetra
.661 .744 .911 r
.07796 .33449 .1005 .3551 .1648 .3315 .14269 .31037 Metetra
.661 .744 .911 r
.14269 .31037 .1648 .3315 .23075 .30729 .2091 .28561 Metetra
.661 .744 .911 r
.2091 .28561 .23075 .30729 .29842 .28246 .27726 .26021 Metetra
.661 .744 .911 r
.27726 .26021 .29842 .28246 .36787 .25697 .34724 .23413 Metetra
.661 .744 .911 r
.34724 .23413 .36787 .25697 .43917 .23081 .41911 .20734 Metetra
.661 .744 .911 r
.41911 .20734 .43917 .23081 .51241 .20393 .49294 .17983 Metetra
.661 .744 .911 r
.49294 .17983 .51241 .20393 .58765 .17632 .56882 .15154 Metetra
.661 .744 .911 r
.56882 .15154 .58765 .17632 .66498 .14794 .64684 .12247 Metetra
.661 .744 .911 r
.64684 .12247 .66498 .14794 .74449 .11876 .72709 .09256 Metetra
.661 .744 .911 r
.05491 .31343 .07796 .33449 .14269 .31037 .12008 .28875 Metetra
.661 .744 .911 r
.12008 .28875 .14269 .31037 .2091 .28561 .18696 .26343 Metetra
.661 .744 .911 r
.18696 .26343 .2091 .28561 .27726 .26021 .25561 .23744 Metetra
.661 .744 .911 r
.25561 .23744 .27726 .26021 .34724 .23413 .32612 .21074 Metetra
.661 .744 .911 r
.32612 .21074 .34724 .23413 .41911 .20734 .39856 .18332 Metetra
.661 .744 .911 r
.39856 .18332 .41911 .20734 .49294 .17983 .473 .15514 Metetra
.661 .744 .911 r
.473 .15514 .49294 .17983 .56882 .15154 .54954 .12616 Metetra
.661 .744 .911 r
.54954 .12616 .56882 .15154 .64684 .12247 .62826 .09636 Metetra
.661 .744 .911 r
.62826 .09636 .64684 .12247 .72709 .09256 .70925 .06569 Metetra
.661 .744 .911 r
.03134 .29189 .05491 .31343 .12008 .28875 .09694 .26665 Metetra
.661 .744 .911 r
.09694 .26665 .12008 .28875 .18696 .26343 .16429 .24074 Metetra
.661 .744 .911 r
.16429 .24074 .18696 .26343 .25561 .23744 .23345 .21413 Metetra
.661 .744 .911 r
.23345 .21413 .25561 .23744 .32612 .21074 .3045 .1868 Metetra
.661 .744 .911 r
.3045 .1868 .32612 .21074 .39856 .18332 .37752 .15872 Metetra
.661 .744 .911 r
.37752 .15872 .39856 .18332 .473 .15514 .45258 .12984 Metetra
.661 .744 .911 r
.45258 .12984 .473 .15514 .54954 .12616 .52978 .10014 Metetra
.661 .744 .911 r
.52978 .10014 .54954 .12616 .62826 .09636 .6092 .06959 Metetra
.661 .744 .911 r
.6092 .06959 .62826 .09636 .70925 .06569 .69095 .03814 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(60)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(80)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(100)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(120)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(140)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.07346 .24092 m
.0763 .24365 L
s
.11029 .2265 m
.1131 .22926 L
s
.14766 .21187 m
.15043 .21466 L
s
.22407 .18195 m
.22677 .18482 L
s
.26314 .16665 m
.2658 .16956 L
s
.3028 .15112 m
.30541 .15406 L
s
.38395 .11935 m
.38647 .12237 L
s
.42547 .10309 m
.42794 .10615 L
s
.46763 .08658 m
.47006 .08968 L
s
.55397 .05277 m
.55629 .05595 L
s
.59817 .03546 m
.60044 .03868 L
s
.64309 .01787 m
.6453 .02113 L
s
gsave
.29165 .07573 -70.3112 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            TextAlignment->Left,
            ImageSize->{324, 262.625},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            FontFamily->"Times New Roman",
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000430000dR000`400?l00000o`00003oo`3_j/L4
0>oZa`00o`3_j/L40>oZa`00o`3_j/L40>oZa`00o`3_j/L40>oZa`00o`3_j/L40>oZa`00o`3_j/L4
0>oZa`00ZP3_j/L3000000<0kn[70P0000020>oZa`<00000C03_j/L00:/0kn[700@000000>oZa`3_
j/L0kn[70`0000020>oZa`030000003_j/L0000004`0kn[7002[0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000020>oZa`030000003_j/L0000004`0kn[7002[0>oZa`030000003_j/L0kn[7
0080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000004`0kn[7002Z0>oZa`800000103_j/L0
10000000kn[70>oZa`3_j/L3000000@0kn[70`0000150>oZa`00^`3_j/L00`000000kn[700000015
0>oZa`00^`3_j/L00`000000kn[7000000150>oZa`00^`3_j/L00`000000kn[7000000150>oZa`00
]P3_j/L2000000<0kn[70`0000150>oZa`00]03_j/L5000004X0kn[7002a0>oZa`<000000`3_j/L2
000004X0kn[7002_0>oZa`8000001P3_j/L00`000000kn[7000000190>oZa`00[03_j/L3000000P0
kn[700@000000>oZa`3_j/L00000B03_j/L00:T0kn[70`0000000`3_j/L000000>oZa`080>oZa`04
0000003_j/L0kn[7000004P0kn[7002W0>oZa`8000003P3_j/L01@000000kn[70>oZa`3_j/L00000
04L0kn[7002T0>oZa`<00000403_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[704@0
kn[7002R0>oZa`800000503_j/L01@000000kn[70>oZa`3_j/L0000004H0kn[7001o0>oZa`<00000
0P3_j/L300000080kn[70`00000C0>oZa`@00000503_j/L2000000<0kn[70P0000150>oZa`00P03_
j/L010000000kn[70>oZa`3_j/L2000000<0kn[700<000000>oZa`0000004@3_j/L2000001D0kn[7
0`0000000`2Y_^T00000000000040>oZa`030000003_j/L0kn[70480kn[700200>oZa`030000003_
j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000>0>oZa`<00000503_j/L3000000@0
ZKkY0P0000040>oZa`030000003_j/L0kn[70480kn[7001D0>oZa`<00000:@3_j/L00`000000kn[7
0>oZa`030>oZa`060000003_j/L0kn[70000003_j/L000002`3_j/L3000001D0kn[70P0000070:Vn
j@030000002Y_^T0000000@0kn[700<000000>oZa`3_j/L0@@3_j/L005H0kn[700<000000>oZa`3_
j/L09P3_j/L2000000<0kn[70`0000020>oZa`<000002@3_j/L2000000030>oZa`000000kn[70180
kn[70`0000090:Vnj@030000002Y_^T0000000D0kn[700<000000>oZa`3_j/L0@03_j/L005@0kn[7
0P00000l0>oZa`<00000503_j/L3000000`0ZKkY00@000000:Vnj@2Y_^T00000103_j/L00`000000
kn[70>oZa`100>oZa`00E03_j/L00`000000kn[70000000i0>oZa`800000503_j/L3000000l0ZKkY
00@000000:Vnj@2Y_^T000001@3_j/L00`000000kn[70>oZa`0o0>oZa`00E@3_j/L2000003H0kn[7
0`00000C0>oZa`<000004P2Y_^T00`000000ZKkY0:Vnj@02000000D0kn[700<000000>oZa`3_j/L0
?P3_j/L008/0kn[70`00000C0>oZa`8000000P2Y_^T00`000000ZKkY0:Vnj@0@0:Vnj@<000000P2Y
_^T010000000kn[70>oZa`3_j/L200000400kn[700280>oZa`<000000`3_j/L00`000000kn[70>oZ
a`0>0>oZa`800000102Y_^T00`000000ZKkY0:Vnj@0>0:Vnj@<00000102Y_^T00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[703d0kn[700250>oZa`<000005@3_j/L2000000L0ZKkY00<00000
0:Vnj@2Y_^T02P2Y_^T300000080ZKkY00<000000:Vnj@2Y_^T00`2Y_^T00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[703`0kn[700230>oZa`8000005@3_j/L3000000X0ZKkY00<000000:Vn
j@2Y_^T01P2Y_^T3000000D0ZKkY00<000000:Vnj@2Y_^T0102Y_^T00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[703`0kn[700200>oZa`<0000000<0kn[70000003_j/L04P3_j/L2000000h0
ZKkY00<000000:Vnj@2Y_^T00`2Y_^T2000000P0ZKkY00<000000:Vnj@2Y_^T0102Y_^T00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[703/0kn[7001n0>oZa`8000005P3_j/L200000100ZKkY
00<000000:Vnj@2Y_^T00`00000;0:Vnj@030000002Y_^T0ZKkY00<0ZKkY0P0000050>oZa`030000
003_j/L0kn[703X0kn[7001k0>oZa`<000005P3_j/L200000180ZKkY0`00000>0:Vnj@030000002Y
_^T0ZKkY00<000000P2Y_^T00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[703X0kn[7001i
0>oZa`8000005P3_j/L300000140ZKkY0`0000020:Vnj@030000002Y_^T0ZKkY00`0ZKkY0`000005
0:Vnj@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0>@3_j/L005H0kn[70`0000020>oZ
a`<000000P3_j/L3000001<0kn[70`0000000`3_j/L000000>oZa`0B0>oZa`<000000P2Y_^T00`00
0000ZKkY0:Vnj@0=0:Vnj@8000001@2Y_^T00`000000ZKkY0:Vnj@0:0:Vnj@<00000202Y_^T00`00
0000kn[70>oZa`020>oZa`800000>P3_j/L005L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0
00000080kn[700<000000>oZa`000000403_j/L3000001H0kn[70P0000050:Vnj@030000002Y_^T0
ZKkY00X0ZKkY0`0000080:Vnj@030000002Y_^T0ZKkY00H0ZKkY0`0000020:Vnj@030000002Y_^T0
ZKkY00L0ZKkY00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0h0>oZa`00E`3_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000>0>oZa`8000005P3_
j/L3000000P0ZKkY00<000000:Vnj@2Y_^T01P2Y_^T3000000`0ZKkY00<000000:Vnj@2Y_^T00`2Y
_^T2000000D0ZKkY00<000000:Vnj@2Y_^T01`2Y_^T00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[703L0kn[7001G0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000
003_j/L0000000/0kn[70`00000E0>oZa`<00000302Y_^T00`000000ZKkY0:Vnj@030:Vnj@800000
3`2Y_^T00`000000ZKkY0:Vnj@03000000L0ZKkY00<000000:Vnj@2Y_^T01`2Y_^T2000000D0kn[7
00<000000>oZa`3_j/L0=P3_j/L005H0kn[70P0000030>oZa`<000000P3_j/L3000000T0kn[70P00
00020>oZa`030000003_j/L0kn[70140kn[70P00000?0:Vnj@030000002Y_^T0ZKkY00<000004@2Y
_^T3000000X0ZKkY00<000000:Vnj@2Y_^T01@2Y_^T200000080ZKkY00<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`040>oZa`<000000P3_j/L300000080kn[70`00000U0>oZa`00J@3_j/L3
000001D0kn[70`00000A0:Vnj@<000004P2Y_^T200000080ZKkY00<000000:Vnj@2Y_^T0202Y_^T0
0`000000ZKkY0:Vnj@020:Vnj@<00000102Y_^T00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[700<0kn[70P0000030>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009@3_j/L0
06L0kn[70P00000E0>oZa`<000004P2Y_^T200000080ZKkY00<000000:Vnj@2Y_^T03@2Y_^T30000
00D0ZKkY00<000000:Vnj@2Y_^T01`2Y_^T00`000000ZKkY0:Vnj@02000000P0ZKkY00<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`040>oZa`060000003_j/L0kn[70000003_j/L000000P3_
j/L00`000000kn[70000000U0>oZa`00I03_j/L3000001D0kn[70P0000020:Vnj@030000002Y_^T0
ZKkY00d0ZKkY0`0000050:Vnj@030000002Y_^T0ZKkY00X0ZKkY0P0000080:Vnj@030000002Y_^T0
ZKkY00L0ZKkY0`00000;0:Vnj@030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L0
1P000000kn[70>oZa`000000kn[700000080kn[700<000000>oZa`0000009@3_j/L00680kn[70P00
00020>oZa`8000004@3_j/L3000000D0ZKkY00<000000:Vnj@2Y_^T02P2Y_^T2000000P0ZKkY00<0
00000:Vnj@2Y_^T01`2Y_^T3000000/0ZKkY00<000000:Vnj@2Y_^T00`2Y_^T4000000d0ZKkY00@0
00000>oZa`3_j/L0kn[70`0000030>oZa`<000000P3_j/L300000080kn[70`00000U0>oZa`00G`3_
j/L3000001D0kn[70P0000080:Vnj@030000002Y_^T0ZKkY00L0ZKkY0`00000;0:Vnj@030000002Y
_^T0ZKkY00<0ZKkY0`00000?0:Vnj@030000002Y_^T0ZKkY008000000`2Y_^T00`000000ZKkY0:Vn
j@0;0:Vnj@8000001@3_j/L00`000000kn[70>oZa`0b0>oZa`00G03_j/L3000001H0kn[70P00000;
0:Vnj@030000002Y_^T0ZKkY00<0ZKkY0`00000?0:Vnj@030000002Y_^T0ZKkY008000004P2Y_^T3
000000D0ZKkY00<000000:Vnj@2Y_^T02@2Y_^T200000003095WW@000000kn[700@0kn[700<00000
0>oZa`3_j/L0<P3_j/L005X0kn[71000000D0>oZa`<000003P2Y_^T00`000000ZKkY0:Vnj@020000
0180ZKkY0`00000A0:Vnj@<000000P2Y_^T00`000000ZKkY0:Vnj@030:Vnj@030000002Y_^T0ZKkY
00H0ZKkY0`000003095WW@030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0<@3_j/L005L0
kn[70`00000F0>oZa`8000004@2Y_^T300000180ZKkY0P0000020:Vnj@030000002Y_^T0ZKkY00d0
ZKkY0P0000050:Vnj@030000002Y_^T0ZKkY00@0ZKkY00<000000:Vnj@2Y_^T00`2Y_^T2000000H0
TFNM00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0`0>oZa`00E@3_j/L2000001H0kn[7
0`00000@0:Vnj@<000000P2Y_^T00`000000ZKkY0:Vnj@0=0:Vnj@<00000102Y_^T00`000000ZKkY
0:Vnj@0:0:Vnj@<00000202Y_^T00`000000ZKkY0:Vnj@030:Vnj@030000002Y_^T0ZKkY00<00000
2@2AIid00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70300kn[7000e0>oZa`<000000P3_
j/L3000001D0kn[70`00000E0>oZa`<000000P2Y_^T00`000000ZKkY0:Vnj@0;0:Vnj@<000001P2Y
_^T00`000000ZKkY0:Vnj@0:0:Vnj@800000202Y_^T00`000000ZKkY0:Vnj@060:Vnj@<00000302Y
_^T00`000000ZKkY0:Vnj@020:Vnj@<00000302AIid00`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[702l0kn[7000e0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000004`3_j/L2
000000030>oZa`000000kn[70180kn[70`0000060:Vnj@030000002Y_^T0ZKkY00P0ZKkY0P000009
0:Vnj@030000002Y_^T0ZKkY00L0ZKkY0`00000;0:Vnj@030000002Y_^T0ZKkY00<0ZKkY0P00000?
0:Vnj@030000002Y_^T0ZKkY00<000003P2AIid00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[702h0kn[7000f0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000000@0>oZa`<00000503_
j/L3000000X0ZKkY00<000000:Vnj@2Y_^T0102Y_^T3000000`0ZKkY00<000000:Vnj@2Y_^T00`2Y
_^T3000000h0ZKkY00<000000:Vnj@2Y_^T00`00000A0:Vnj@<000000P2AIid00`000000TFNM095W
W@0<095WW@030000003_j/L0kn[700D0kn[70P00000`0>oZa`00=@3_j/L00`000000kn[700000002
0>oZa`030000003_j/L0000000d0kn[70`00000D0>oZa`<000003P2Y_^T00`000000ZKkY0:Vnj@03
00000100ZKkY00<000000:Vnj@2Y_^T00P00000A0:Vnj@<000004@2Y_^T30000000309E`YP000000
TFNM0080TFNM00<00000095WW@2AIid0302AIid00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[702d0kn[7000e0>oZa`<000000P3_j/L3000000/0kn[70P00000D0>oZa`<000004@2Y_^T30000
01<0ZKkY0`00000@0:Vnj@<000000P2Y_^T00`000000ZKkY0:Vnj@0<0:Vnj@<00000102EL:H01@00
0000TFNM095WW@2AIid0000000h0TFNM00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0/
0>oZa`00A@3_j/L300000080kn[700<000000>oZa`3_j/L03P3_j/L300000180ZKkY0P0000020:Vn
j@030000002Y_^T0ZKkY00h0ZKkY0`0000020:Vnj@030000002Y_^T0ZKkY00/0ZKkY0`0000060:Vn
j@030000002Y_^T0ZKkY00P0ZKkY0`00000709E`YP050000002AIid0TFNM095WW@0000003`2AIid0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[702`0kn[700130>oZa`800000503_j/L20000
0080ZKkY00<000000:Vnj@2Y_^T03@2Y_^T3000000@0ZKkY00<000000:Vnj@2Y_^T02`2Y_^T30000
00H0ZKkY00<000000:Vnj@2Y_^T0202Y_^T2000000X0ZKkY00<000000:Vnj@2Y_^T0102Y_^T30000
00/0UG2V00@00000095WW@2AIid000003`2AIid00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702/0kn[700100>oZa`<00000503_j/L2000000D0ZKkY00<000000:Vnj@2Y_^T02P2Y_^T20000
00P0ZKkY00<000000:Vnj@2Y_^T01`2Y_^T3000000X0ZKkY00<000000:Vnj@2Y_^T0102Y_^T30000
00d0ZKkY00<000000:Vnj@2Y_^T00`00000>09E`YP040000002AIid0TFNM000000l0TFNM00<00000
0>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0Z0>oZa`00?P3_j/L3000001@0kn[70P0000070:Vn
j@030000002Y_^T0ZKkY00L0ZKkY0`00000;0:Vnj@030000002Y_^T0ZKkY00<0ZKkY0`00000>0:Vn
j@030000002Y_^T0ZKkY00<00000402Y_^T300000140UG2V00@00000095WW@2AIid000003`2AIid0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[701L0kn[70`00000@0>oZa`00>`3_j/L30000
00<0kn[700<000000>oZa`3_j/L03P3_j/L3000000X0ZKkY00<000000:Vnj@2Y_^T00`2Y_^T30000
00h0ZKkY00<000000:Vnj@2Y_^T00`00000A0:Vnj@<000004@2Y_^T20000000309^1]P000000UG2V
0140UG2V00@00000095WW@2AIid000003`2AIid00`000000kn[70>oZa`080>oZa`<00000603_j/L0
0`000000kn[70>oZa`0@0>oZa`00>03_j/L3000001D0kn[70P00000>0:Vnj@030000002Y_^T0ZKkY
008000004@2Y_^T300000180ZKkY0P0000020:Vnj@030000002Y_^T0ZKkY00`0ZKkY0`00000309^1
]P030000002EL:H0UG2V0100UG2V00@00000095WW@2AIid000003`2AIid00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0403_j/L003H0kn[70P00000F0>oZ
a`800000402Y_^T300000100ZKkY0`0000020:Vnj@030000002Y_^T0ZKkY00d0ZKkY0`0000040:Vn
j@030000002Y_^T0ZKkY00X0ZKkY0P00000609^1]P030000002EL:H0UG2V0100UG2V00@00000095W
W@2AIid00000402AIid00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[701D0kn[70`00000@
0>oZa`00<`3_j/L300000080kn[700<000000>oZa`3_j/L0403_j/L300000100ZKkY0P0000020:Vn
j@030000002Y_^T0ZKkY00/0ZKkY0`0000060:Vnj@030000002Y_^T0ZKkY00X0ZKkY0P0000080:Vn
j@030000002Y_^T0ZKkY00H0ZKkY0`00000909^1]P030000002EL:H0UG2V0100UG2V00@00000095W
W@2AIid000003`2AIid00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L0403_j/L00340kn[70P00000E0>oZa`<000000P2Y_^T00`000000ZKkY0:Vnj@0;0:Vn
j@<000001@2Y_^T00`000000ZKkY0:Vnj@080:Vnj@8000002@2Y_^T00`000000ZKkY0:Vnj@070:Vn
j@<000002`2Y_^T00`000000ZKkY0:Vnj@020:Vnj@<00000302KPKH00`000000UG2V09E`YP0@09E`
YP040000002AIid0TFNM000000l0TFNM00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0W
0>oZa`004P3_j/L300000080kn[70`00000D0>oZa`<00000503_j/L3000000H0ZKkY00<000000:Vn
j@2Y_^T01`2Y_^T3000000T0ZKkY00<000000:Vnj@2Y_^T0102Y_^T3000000`0ZKkY00<000000:Vn
j@2Y_^T00`2Y_^T3000000h0ZKkY00<000000:Vnj@2Y_^T00P00000?09^1]P030000002EL:H0UG2V
0100UG2V00@00000095WW@2AIid000003`2AIid00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[702H0kn[7000B0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000004P3_j/L40000
01<0kn[70P00000:0:Vnj@030000002Y_^T0ZKkY00@0ZKkY0P00000=0:Vnj@030000002Y_^T0ZKkY
00<00000402Y_^T00`000000ZKkY0:Vnj@0200000140ZKkY0`00000A09^1]P030000002EL:H0UG2V
0100UG2V00@00000095WW@2AIid000003`2AIid00`000000kn[70>oZa`0=0>oZa`030000003_j/L0
kn[702D0kn[7000B0>oZa`<000000P3_j/L00`000000kn[70000000?0>oZa`<00000503_j/L30000
00d0ZKkY00<000000:Vnj@2Y_^T00`00000?0:Vnj@<000004`2Y_^T300000100ZKkY0`0000000`2V
YmL0000009^1]P0A09^1]P030000002EL:H0UG2V0100UG2V00@00000095WW@2AIid000003`2AIid0
0`000000kn[70>oZa`0<0>oZa`8000009`3_j/L00180kn[700<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70000000<0>oZa`<00000503_j/L300000100ZKkY0`00000@0:Vnj@8000000P2Y_^T00`00
0000ZKkY0:Vnj@0>0:Vnj@<000000P2Y_^T00`000000ZKkY0:Vnj@0;0:Vnj@<000001@2VYmL00`00
0000Vh6f09^1]P0?09^1]P030000002EL:H0UG2V0100UG2V00@00000095WW@2AIid00000402AIid0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702@0kn[7000C0>oZa`8000000P3_j/L30000
00X0kn[70`00000C0>oZa`<000004@2Y_^T200000080ZKkY00<000000:Vnj@2Y_^T0302Y_^T20000
00D0ZKkY00<000000:Vnj@2Y_^T02P2Y_^T3000000H0ZKkY00<000000:Vnj@2Y_^T0202Y_^T20000
00P0YZOG00<0000009^1]P2KPKH0402KPKH00`000000UG2V09E`YP0?09E`YP040000002AIid0TFNM
00000100TFNM00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0S0>oZa`008@3_j/L30000
0080kn[700<000000>oZa`3_j/L03`3_j/L200000080ZKkY00<000000:Vnj@2Y_^T0302Y_^T30000
00D0ZKkY00<000000:Vnj@2Y_^T02@2Y_^T2000000L0ZKkY00<000000:Vnj@2Y_^T0202Y_^T20000
00X0ZKkY00<000000:Vnj@2Y_^T0102Y_^T3000000X0YZOG00<0000009^1]P2KPKH0402KPKH00`00
0000UG2V09E`YP0@09E`YP<00000402AIid00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[7
00@0kn[70P0000020>oZa`<000000P3_j/L3000001<0kn[7000O0>oZa`800000503_j/L3000000D0
ZKkY00<000000:Vnj@2Y_^T0202Y_^T3000000P0ZKkY00<000000:Vnj@2Y_^T01P2Y_^T3000000X0
ZKkY00<000000:Vnj@2Y_^T0102Y_^T3000000d0ZKkY00<000000:Vnj@2Y_^T00`00000=0:JWe`03
0000002KPKH0Vh6f0100Vh6f00<0000009E`YP2EL:H03P2EL:H300000080TFNM00<00000095WW@2A
Iid03@2AIid00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70080kn[70`0000020>oZa`03
0000003_j/L000000080kn[700<000000>oZa`0000004`3_j/L001d0kn[70P00000C0>oZa`<00000
2@2Y_^T2000000H0ZKkY0P00000<0:Vnj@030000002Y_^T0ZKkY00<0ZKkY0P00000>0:Vnj@030000
002Y_^T0ZKkY00<00000402Y_^T300000140YZOG00<0000009^1]P2KPKH03`2KPKH00`000000UG2V
09E`YP0;09E`YP<000000P2EL:H010000000TFNM095WW@00000?095WW@030000003_j/L0kn[70100
kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[70000000C0>oZa`007@3_j/L200000140kn[70P00000>0:Vnj@030000002Y_^T0ZKkY
00<000003`2Y_^T00`000000ZKkY0:Vnj@0200000100ZKkY0`00000@0:Vnj@<0000000<0ZKkY0000
002VYmL04@2VYmL00`000000Vh6f09^1]P0?09^1]P030000002EL:H0UG2V00P0UG2V0`00000509E`
YP050000002AIid0TFNM095WW@0000003P2AIid00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`000000
4`3_j/L001d0kn[700<000000>oZa`0000003@3_j/L300000100ZKkY0`00000B0:Vnj@<00000402Y
_^T200000080ZKkY00<000000:Vnj@2Y_^T02`2Y_^T3000000D0ZKkY00<000000:JWe`2VYmL03`2V
YmL00`000000Vh6f09^1]P0?09^1]P030000002EL:H0UG2V00H0UG2V0P00000809E`YP030000002A
Iid0TFNM0080TFNM00<00000095WW@2AIid0302AIid00`000000kn[70>oZa`0>0>oZa`<000000`3_
j/L010000000kn[70>oZa`3_j/L300000080kn[70`00000C0>oZa`007@3_j/L010000000kn[70>oZ
a`0000090>oZa`<000004@2Y_^T200000080ZKkY00<000000:Vnj@2Y_^T03P2Y_^T200000080ZKkY
00<000000:Vnj@2Y_^T02`2Y_^T3000000D0ZKkY00<000000:Vnj@2Y_^T0202Y_^T2000000P0ZKkY
00<000000:JWe`2VYmL03`2VYmL00`000000Vh6f09^1]P0@09^1]P030000002EL:H0UG2V0080UG2V
0`00000:09E`YP030000002AIid0TFNM00<0TFNM00<00000095WW@2AIid02`2AIid00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L0kn[701l0kn[7000L0>oZa`8000000`3_j/L00`000000kn[70>oZ
a`040>oZa`8000000P2Y_^T00`000000ZKkY0:Vnj@0<0:Vnj@<000001@2Y_^T00`000000ZKkY0:Vn
j@0:0:Vnj@<000001@2Y_^T00`000000ZKkY0:Vnj@070:Vnj@<000002@2Y_^T00`000000ZKkY0:Vn
j@040:Vnj@<000002`2Y_^T00`000000YZOG0:JWe`0?0:JWe`030000002KPKH0Vh6f00l0Vh6f00<0
000009E`YP0000000P00000>09E`YP030000002AIid0TFNM0080TFNM00<00000095WW@2AIid02`2A
Iid00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[701l0kn[7000L0>oZa`800000103_j/L0
0`000000kn[70>oZa`03000000D0ZKkY00<000000:Vnj@2Y_^T0202Y_^T3000000P0ZKkY00<00000
0:Vnj@2Y_^T01`2Y_^T3000000T0ZKkY00<000000:Vnj@2Y_^T0102Y_^T2000000d0ZKkY00<00000
0:Vnj@2Y_^T00`00000>0:Vnj@030000002VYmL0YZOG00l0YZOG00<0000009^1]P2KPKH03P2KPKH3
00000140UG2V00<00000095WW@2AIid00`2AIid00`000000TFNM095WW@0:095WW@030000003_j/L0
kn[70180kn[700<000000>oZa`3_j/L07P3_j/L001`0kn[700<000000>oZa`3_j/L0103_j/L20000
00T0ZKkY0P0000060:Vnj@800000302Y_^T00`000000ZKkY0:Vnj@040:Vnj@8000003@2Y_^T00`00
0000ZKkY0:Vnj@03000000l0ZKkY0`00000B0:Vnj@030000002VYmL0YZOG00h0YZOG00<0000009^1
]P2KPKH02`2KPKH30000000309^1]P000000UG2V0140UG2V00<00000095WW@2AIid0102AIid00`00
0000TFNM095WW@09095WW@030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L07@3_j/L001`0
kn[700@000000>oZa`3_j/L0kn[70`00000=0:Vnj@030000002Y_^T0ZKkY00<000003`2Y_^T00`00
0000ZKkY0:Vnj@03000000l0ZKkY0`00000@0:Vnj@8000000P2Y_^T00`000000ZKkY0:Vnj@0@0:Vn
j@030000002VYmL0YZOG00h0YZOG00<0000009^1]P2KPKH0202KPKH3000000@0Vh6f00<0000009E`
YP2EL:H0402EL:H00`000000TFNM095WW@05095WW@030000002AIid0TFNM00P0TFNM00<000000>oZ
a`3_j/L04`3_j/L00`000000kn[70>oZa`0M0>oZa`00703_j/L400000100ZKkY0`00000B0:Vnj@<0
0000402Y_^T200000080ZKkY00<000000:Vnj@2Y_^T02`2Y_^T3000000D0ZKkY00<000000:Vnj@2Y
_^T03P2Y_^T;000000P0YZOG00<0000009^1]P2KPKH0102KPKH3000000L0Vh6f00<0000009E`YP2E
L:H0402EL:H00`000000TFNM095WW@05095WW@030000002AIid0TFNM00T0TFNM00<000000>oZa`3_
j/L04`3_j/L00`000000kn[70>oZa`0L0>oZa`00703_j/L200000100ZKkY0P0000020:Vnj@030000
002Y_^T0ZKkY00d0ZKkY0`0000020:Vnj@030000002Y_^T0ZKkY00/0ZKkY0`0000050:Vnj@030000
002Y_^T0ZKkY00L0ZKkY0`0000090:Vnj@030000002Y_^T0ZKkY00P0ZKkY1@00000309Z^i@030000
001hTn40N9?Q00D0N9?Q3`00000;09^1]P030000002EL:H0UG2V00l0UG2V00<00000095WW@2AIid0
1P2AIid00`000000TFNM095WW@08095WW@030000003_j/L0kn[70180kn[700<000000>oZa`000000
7@3_j/L001/0kn[700<000000>oZa`0000003@2Y_^T3000000D0ZKkY00<000000:Vnj@2Y_^T02@2Y
_^T3000000H0ZKkY00<000000:Vnj@2Y_^T01`2Y_^T3000000T0ZKkY00<000000:Vnj@2Y_^T0102Y
_^T2000000d0ZKkY00@000000:Vnj@2Y_^T0ZKkY1P00000809Z^i@030000001hTn40N9?Q00h0N9?Q
0`0000000`1/VN/0000000000007000000@0Vh6f00<0000009E`YP2EL:H0402EL:H00`000000TFNM
095WW@06095WW@030000002AIid0TFNM00L0TFNM00<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`0K0>oZa`005@3_j/L3000000<0kn[700@000000>oZa`3_j/L000002@2Y_^T3000000T0ZKkY
00<000000:Vnj@2Y_^T0102Y_^T4000000X0ZKkY00<000000:Vnj@2Y_^T0102Y_^T2000000d0ZKkY
00<000000:Vnj@2Y_^T00`00000?0:Vnj@@000003`2J[^D00`000000N9?Q07RCh@0;07RCh@@00000
2`1/VN/9000000h0UG2V00<00000095WW@2AIid01P2AIid00`000000TFNM095WW@07095WW@030000
003_j/L0kn[701D0kn[700<000000>oZa`3_j/L06P3_j/L001D0kn[700<000000>oZa`0000000`3_
j/L01@000000kn[70>oZa`3_j/L0000000H0ZKkY0P00000=0:Vnj@030000002Y_^T0ZKkY00<00000
3`2Y_^T00`000000ZKkY0:Vnj@03000000l0ZKkY0`00000@0:Vnj@8000000P2Y_NP00`000000VZkU
09Z^i@0?09Z^i@030000001hTn40N9?Q00L0N9?Q0`00000307RCh@030000001/VN/0K9W[00h0K9W[
00@0000006NLkP1WW>h0Iic^2P00000409E`YP030000002AIid0TFNM00L0TFNM00<00000095WW@2A
Iid01P2AIid00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[701T0kn[7000E0>oZa`030000
003_j/L0000000<0kn[70P0000030>oZa`030000002Y_^T0ZKkY00<000003`2Y_^T300000180ZKkY
0`00000@0:Vnj@8000000P2Y_^T00`000000ZKkY0:Vnj@0;0:Vnj@<00000102Y_NP00`000000VZkU
09Z^i@0@09Z^i@030000001hTn40N9?Q00<0N9?Q0`00000707RCh@030000001/VN/0K9W[00h0K9W[
00<0000006NLkP1WW>h02P1WW>h8000000L0TFNM00<00000095WW@2AIid01@2AIid00`000000kn[7
0>oZa`0F0>oZa`030000003_j/L0kn[701T0kn[7000E0>oZa`030000003_j/L0000000<0kn[700<0
00000>oZa`3_j/L00`3_j/L200000100ZKkY0P0000020:Vnj@030000002Y_^T0ZKkY00d0ZKkY0`00
00020:Vnj@030000002Y_^T0ZKkY00/0ZKkY0`0000050:Vnj@030000002Y_^T0ZKkY00L0ZKkY0`00
00080:Vmj0030000002J[^D0VZkU00l0VZkU00<0000007RCh@1hTn400`00000;07RCh@030000001/
VN/0K9W[00d0K9W[00<0000006NLkP1WW>h03`1WW>h00`000000Iic^06NLkP0600000080TFNM00<0
0000095WW@2AIid01@2AIid00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[701P0kn[7000E
0>oZa`<000000`3_j/L00`000000kn[70>oZa`040>oZa`030000002Y_^T0ZKkY00/0ZKkY0`000005
0:Vnj@030000002Y_^T0ZKkY00T0ZKkY0`0000060:Vnj@030000002Y_^T0ZKkY00L0ZKkY0`000009
0:Vnj@030000002Y_^T0ZKkY00@0ZKkY0P00000<0:Vmj0030000002J[^D0VZkU00/0VZkU6P00000;
06bIj`030000001WW>h0Iic^00l0Iic^00<0000006NLkP1WW>h01@1WW>h7000000<0TFNM00<00000
0>oZa`3_j/L05@3_j/L3000001T0kn[7000J0>oZa`030000003_j/L0kn[700H0kn[700<000000:Vn
j@2Y_^T0202Y_^T2000000T0ZKkY00<000000:Vnj@2Y_^T0102Y_^T4000000X0ZKkY00<000000:Vn
j@2Y_^T0102Y_^T2000000d0ZKkY00<000000:Vnj@2Y_^T00`00000>0:Vmj0030000002J[^D0VZkU
00<0VZkU2`00000209:[i`030000001nWNH0OYgV00h0OYgV00@00000076Jj@1aV^T0LI[Y2@000003
06bIj`030000001WW>h0Iic^00h0Iic^00<0000006NLkP1WW>h0201WW>h010000000Iic^06NLkP1W
W>h4000001T0kn[700<000000>oZa`3_j/L05`3_j/L001X0kn[700<000000>oZa`3_j/L01`3_j/L2
000000D0ZKkY0`00000<0:Vnj@030000002Y_^T0ZKkY00<000003`2Y_^T00`000000ZKkY0:Vnj@03
000000l0ZKkY0`00000A0:Vmj0H000001@2BZnL3000000D0TZ_W00<0000007jMiP1nWNH03P1nWNH0
0`000000LI[Y076Jj@0:076Jj@T00000301WW>h00`000000Iic^06NLkP0806NLkP030000001WW>h0
Iic^00@0Iic^00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`0F0>oZa`006P3_j/L20000
00X0kn[700<000000:Vnj@2Y_^T00P00000?0:Vnj@<000004P2Y_^T300000100ZKkY0P0000020:Vn
j@030000002Y_NP0ZKgX00`0ZKgX0`0000020:>hj0030000002BZnL0TZ_W00<0TZ_W0`00000909:[
i`030000001nWNH0OYgV00h0OYgV00<00000076Jj@1aV^T03P1aV^T010000000Iic^06NLkP1WW>h:
000000<0Iic^00<0000006NLkP1WW>h0201WW>h00`000000Iic^06NLkP0306NLkP030000003_j/L0
kn[701P0kn[700<000000>oZa`3_j/L05@3_j/L001X0kn[700<000000>oZa`3_j/L02P3_j/L20000
00l0ZKkY0P0000020:Vnj@030000002Y_^T0ZKkY00d0ZKkY0`0000020:Vnj@030000002Y_^T0ZKkY
00/0ZKkY0`0000050:Vnj@030000002Y_NP0ZKgX00P0ZKgX0`0000060:>hj0030000002BZnL0TZ_W
008000003@2BZnL00`000000OYgV07jMiP0=07jMiP030000001aV^T0LI[Y00h0LI[Y00<0000006NL
kP1WW>h02`1WW>h8000000H0Iic^00<0000006NLkP1WW>h0101WW>h00`000000kn[70>oZa`0G0>oZ
a`030000003_j/L0kn[701D0kn[7000J0>oZa`030000003_j/L0kn[700/0kn[700<000000:Vnj@2Y
_^T02P2Y_^T3000000D0ZKkY00<000000:Vnj@2Y_^T02@2Y_^T3000000H0ZKkY00<000000:Vnj@2Y
_^T01`2Y_^T3000000P0ZKkY00<000000:Vmj02Y_NP0102Y_NP4000000T0XkSX0`00000?09:[i`03
0000001nWNH0OYgV00h0OYgV00<00000076Jj@1aV^T03P1aV^T00`000000Iic^06NLkP0?06NLkP03
0000001WW>h0Iic^00H0000000<0Iic^0000001WW>h01@1WW>h00`000000kn[70>oZa`0G0>oZa`03
0000003_j/L0kn[701@0kn[7000J0>oZa`030000003_j/L0kn[700`0kn[700<000000:Vnj@2Y_^T0
1`2Y_^T2000000T0ZKkY00<000000:Vnj@2Y_^T0102Y_^T4000000X0ZKkY00<000000:Vnj@2Y_^T0
102Y_^T2000000`0ZKkY00<000000:Vmj02Y_NP00`00000:0:>hj0<0000000<0XkSX0000002BZnL0
3@2BZnL<000000L0OYgV00<00000076Jj@1aV^T03`1aV^T00`000000Iic^06NLkP0>06NLkP030000
001WW>h0Iic^00H0Iic^1P00000206NLkP030000003_j/L0kn[701H0kn[70`00000E0>oZa`006@3_
j/L3000000h0kn[700<000000:Vnj@2Y_^T00`2Y_^T3000000`0ZKkY00<000000:Vnj@2Y_^T00`00
000?0:Vnj@030000002Y_^T0ZKkY00<000003P2Y_^T3000000X0XkSX0`0000050:>hj0030000002B
ZnL0TZ_W00<0TZ_W2000000408nZj0030000001oXNP0Oj7X00D0Oj7X4@000008076Jj@030000001W
W>h0Iic^00l0Iic^00<0000006NLkP1WW>h01`1WW>h010000000Iic^06NLkP1WW>h4000001T0kn[7
00<000000>oZa`3_j/L04`3_j/L001T0kn[700<000000>oZa`3_j/L03`3_j/L00`000000ZKkY0:Vn
j@02000000l0ZKkY0`00000B0:Vnj@<000003P2Y_^T300000080Z;gY00<000000:>hj02S^>P01@2S
^>P3000000P0XkSX1P00000<08nZj0030000001oXNP0Oj7X00h0Oj7X00<0000007JMjP1fWNX01@1f
WNX>000000d0Iic^00<0000006NLkP1WW>h01`1WW>h00`000000Iic^06NLkP0406NLkP030000003_
j/L0kn[701L0kn[700<000000>oZa`3_j/L04P3_j/L001T0kn[700<000000>oZa`3_j/L0403_j/L2
000000l0ZKkY0P0000020:Vnj@030000002Y_^T0ZKkY00d0ZKkY0`0000020:Vnj@030000002Y_^T0
ZKkY00T0ZKkY0`0000060:Rmj@040000002S^>P0XkSX0:>hj0<000001`2S^>P400000080W[GY00<0
000008nZj02?Z^P03P2?Z^P00`000000Oj7X07nQj00=07nQj0030000001fWNX0MYgZ00l0MYgZ00@0
000006NLkP1WW>h0Iic^2P00000306NLkP030000001WW>h0Iic^00P0Iic^00<0000006NLkP1WW>h0
0`1WW>h00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70080kn[70`0000020>oZa`<00000
0P3_j/L300000080kn[7000I0>oZa`030000003_j/L0kn[70140kn[700<000000:Vnj@2Y_^T02P2Y
_^T3000000D0ZKkY00<000000:Vnj@2Y_^T02@2Y_^T3000000H0ZKkY0P0000060:Vnj@<000002P2X
_NT3000000H0XkSX1000000609jej@030000002?Z^P0Sj[X00l0Sj[X00<0000007nQj01oXNP03@1o
XNP00`000000MYgZ07JMjP0?07JMjP030000001WW>h0Iic^00X0Iic^2000000706NLkP030000001W
W>h0Iic^00<0Iic^00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`006@3_j/L2
000001<0kn[700<000000:Vnj@2Y_^T01`2Y_^T2000000T0ZKkY00<000000:Vnj@2Y_^T0102Y_^T4
000000/0ZKkY00<000000:Vnj@2Y_^T00`00000:0:Rmj@<0000000<0Z;gY0000002S^>P00P2S^>P4
000000/0W[GY00<0000008nZj02?Z^P03P2?Z^P00`000000Oj7X07nQj00>07nQj0030000001fWNX0
MYgZ00h0MYgZ00<0000006NLkP1WW>h03`1WW>h00`000000Iic^06NLkP060000000306NLkP000000
Iic^00D0Iic^00<000000>oZa`3_j/L05`3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<0
00000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`006@3_j/L00`000000kn[70>oZa`0C
0>oZa`030000002Y_^T0ZKkY00<0ZKkY0`00000<0:Vnj@030000002Y_^T0ZKkY00<000003`2Y_^T3
000000/0Z;gY0P0000040:Rmj@@00000402N]NT00`000000Sj[X08nZj00;08nZj0`000001`1oXNP0
0`000000MYgZ07JMjP0?07JMjP030000001WW>h0Iic^00h0Iic^00<0000006NLkP1WW>h01P1WW>h6
00000080Iic^00<000000>oZa`3_j/L05`3_j/L200000080kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L000000080kn[7000H0>oZa`030000003_j/L0kn[7
01D0kn[700<000000:Vnj@2Y_^T00P00000?0:Vnj@<00000402Y_^T200000080ZKkY00<000000:Rm
j@2X_NT01P2X_NT3000000<0Z;gY0`0000020:Jlj@030000002N]NT0W[GY00l0W[GY00<0000008nZ
j02?Z^P00`2?Z^P8000000@0SJ_Y00<00000082SjP20XnX01@20XnXN000000d0Iic^00<0000006NL
kP1WW>h0201WW>h00`000000Iic^06NLkP04000001L0kn[700<000000>oZa`0000000`3_j/L20000
0080kn[70`0000020>oZa`<000000P3_j/L000d0kn[70`0000020>oZa`<000000`3_j/L00`000000
kn[70>oZa`0F0>oZa`8000003P2Y_^T300000080ZKkY00<000000:Vnj@2Y_^T02`2Y_^T3000000D0
ZKkY00<000000:Rmj@2X_NT00P2X_NT3000000<0Z;gY0`0000060:Jlj@030000002N]NT0W[GY00d0
W[GY1`00000=08f[j@0300000020XnX0P:?Z00d0P:?Z00<0000007VQk01iXN`03`1iXN`00`000000
Iic^06NLkP06000000P0Iic^00<0000006NLkP1WW>h0201WW>h00`000000Iic^06NLkP0306NLkP03
0000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L03P3_j/L000d0kn[70P0000030>oZa`030000
003_j/L0000000<0kn[700<000000>oZa`3_j/L05`3_j/L00`000000ZKkY0:Vnj@090:Vnj@<00000
1P2Y_^T00`000000ZKkY0:Vnj@070:Vnj@<00000202Y_^T00`000000Z;gY0000000200000080Z;gY
100000090:Jlj@030000002N]NT0W[GY00P0W[GY1@00000309^dj@030000002=ZnT0SJ_Y00h0SJ_Y
00<00000082SjP20XnX03P20XnX00`000000NJ7/07VQk00>07VQk0030000001WW>h0Iic^00H0Iic^
1P00000206NLkP030000001WW>h0Iic^00P0Iic^00<0000006NLkP1WW>h00`1WW>h00`000000kn[7
0>oZa`0H0>oZa`030000003_j/L0kn[700d0kn[7000?0>oZa`060000003_j/L0kn[70000003_j/L0
00000`3_j/L2000001T0kn[70P0000060:Vnj@<000002P2Y_^T00`000000ZKkY0:Vnj@040:Vnj@80
00002P2Y_^T300000080Z;gY0`00000>0:Jlj@040000002N]NT0W[GY09jej@H000002@2K]>T00`00
0000SJ_Y08f[j@0>08f[j@0300000020XnX0P:?Z00d0P:?Z00<0000007VQk01iXN`03`1iXN`00`00
0000Iic^06NLkP0;06NLkPL000001`1WW>h00`000000Iic^06NLkP0306NLkP030000003_j/L0kn[7
01L0kn[700<000000>oZa`3_j/L03@3_j/L000l0kn[700H000000>oZa`3_j/L000000>oZa`000003
0>oZa`030000003_j/L0kn[701X0kn[700<000000:Vnj@2Y_^T00`00000>0:Vnj@030000002Y_^T0
ZKkY00<000002@2Y_^T300000080ZKkY0`00000A0:Jlj@@000003`2K]>T00`000000SJ_Y08f[j@0?
08f[j@0300000020XnX0P:?Z00d0P:?Z00<0000007VQk01iXN`03`1iXN`00`000000Iic^06NLkP0>
06NLkP030000001WW>h0Iic^00H000000P1WW>h00`000000Iic^06NLkP0306NLkP030000003_j/L0
kn[701L0kn[700<000000>oZa`3_j/L0303_j/L000d0kn[70`0000020>oZa`<000000`3_j/L00`00
0000kn[70>oZa`0K0>oZa`8000004@2Y_^T3000000T0ZKkY0`0000020:Vnj@<000000P2X_^T00`00
0000Y[cY0:Jlj@0<0:Jlj@<000000P2T^nT00`000000VkCY09^dj@0?09^dj@030000002=ZnT0SJ_Y
00L0SJ_Y8@00000807VQk0030000001WW>h0Iic^00h0Iic^00<0000006NLkP1WW>h01P1WW>h60000
0080Iic^00<000000>oZa`3_j/L05`3_j/L2000000d0kn[700030>oZa`030000003_j/L0kn[70180
kn[700<000000>oZa`3_j/L0703_j/L00`000000ZKkY0:Vnj@0<0:Vnj@<000000P2Y_^T00`000000
ZKkY0:Vnj@040:Vnj@<000000P2Y_^T3000000H0Z;kY00<000000:Jlj@2V_>T0202V_>T3000000H0
Y;_Y00<0000009^dj@2K]>T03@2K]>T;000000T0S:_Z00<00000086Tj`21Y>/03@21Y>/00`000000
NZK_07ZVk`0507ZVk`h00000301WW>h00`000000Iic^06NLkP0806NLkP030000001WW>h0Iic^00@0
00005`3_j/L00`000000kn[70000000=0>oZa`000P3_j/L00`000000kn[70000000B0>oZa`030000
003_j/L0kn[701h0kn[700<000000:Vnj@2Y_^T0202Y_^T3000000H0ZKkY0P0000020:Vnj@800000
0P2Y_^T3000000X0Z;kY00<000000:Jlj@2V_>T0102V_>T3000000X0Y;_Y00<0000009^dj@2K]>T0
1`2K]>T5000000<0VK;Y00<0000008b[jP2<ZnX03P2<ZnX00`000000PJC[086Tj`0>086Tj`030000
001jY^l0NZK_00h0NZK_00@0000004fTm`1=Y?L0CJCg2@00000306NLkP030000001WW>h0Iic^00T0
Iic^00<0000006NLkP1WW>h00`1WW>h00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700X0
kn[700020>oZa`030000003_j/L000000180kn[70P00000P0>oZa`030000002Y_^T0ZKkY00@0ZKkY
0`00000:0:Vnj@<0000000@0ZKkY00000000000000003P2X_^T00`000000Y[cY0:Jlj@03000000h0
Y;_Y00@0000009^dj@2K]>T0VkCY1@00000909Vbj@030000002<ZnX0S:_Z00h0S:_Z00<00000086T
j`21Y>/03@21Y>/00`000000NZK_07ZVk`0?07ZVk`8000002P1=Y?L8000000P0Iic^00<0000006NL
kP1WW>h00`1WW>h00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700T0kn[700001@3_j/L0
00000>oZa`3_j/L000000180kn[700<000000>oZa`3_j/L0803_j/L00`000000ZKkY0:Vnj@030000
00X0ZKkY0`000000102Y_^T0000000000000000A0:Rnj@<000004@2T^nT4000000h0VK;Y00<00000
08b[jP2<ZnX03`2<ZnX00`000000PJC[086Tj`0=086Tj`030000001jY^l0NZK_00P0NZK_4@000006
04fTm`80000000<00Y3A0000000000001000000206NLkP030000001WW>h0Iic^00<0Iic^00<00000
0>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`090>oZa`0000@0kn[7000000000000kn[70P00000A
0>oZa`030000003_j/L0kn[70240kn[70P00000:0:Vnj@<0000000@0ZKkY00000000000000000P2Y
_^T00`000000Z;kY0:Rnj@0<0:Rnj@<000000P2X_NT00`000000Y;_Y0:Bkj@0;0:Bkj@@000000P2R
^NT00`000000VK;Y09Vbj@0>09Vbj@030000002<ZnX0S:_Z00h0S:_Z00<00000086Tj`21Y>/01`21
Y>/A000000T0Qk3`00<0000008:TjP22Y>X01@22Y>X>0000000300:@d@000000000000D000000P1W
W>h00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700P0kn[7000G0>oZa`030000003_j/L0
kn[70280kn[700<000000:Vnj@2Y_^T01@2Y_^T3000000040:Vnj@0000000000000000H0ZKkY00<0
00000:Rnj@2X_^T0202X_^T3000000H0Z;gY00<000000:Bkj@2T^nT01P2T^nT4000000L0X[WY00<0
000009Vbj@2I/^T03P2I/^T00`000000S:_Z08b[jP0708b[jQ0000002023ZNd00`000000Qk3`08N`
l00?08N`l00300000022Y>X0PZCZ00l0PZCZ00@0000007FHiP1eV>H0MISV3@00000F0>oZa`<00000
2@3_j/L001L0kn[700<000000>oZa`3_j/L08`3_j/L200000080ZKkY0`000000102Y_^T000000000
0000000:0:Vnj@030000002X_^T0Z;kY00@0Z;kY0`00000:0:Rmj@040000002T^nT0Y;_Y0:Bkj@@0
00002`2R^NT00`000000VK;Y09Vbj@0<09Vbj@`00000202;Zn/00`000000PjW]08>Yk@0>08>Yk@03
00000027/?00Qk3`00l0Qk3`00<0000008:TjP22Y>X03P22Y>X00`000000MISV07FHiP0707FHiP04
0000001eV>H0MISV07FHiPD000005P3_j/L00`000000kn[70>oZa`070>oZa`005P3_j/L3000002D0
kn[70`000000102Y_^T0000000000000000>0:Vnj@030000002X_^T0Z;kY00<000003@2X_NT40000
0100X[WY00<0000009Vbj@2I/^T00`2I/^T8000000@0Uk;Z00<0000008^[j`2;Zn/03P2;Zn/00`00
0000PjW]08>Yk@0=08>Yk@0300000027/?00Qk3`0100Qk3`00<0000008:TjP22Y>X03P22Y>X00`00
0000MISV07FHiP0607FHiP030000001eV>H0MISV00H0MISV00<000000>oZa`3_j/L04`3_j/L20000
00P0kn[7000F0>oZa`030000003_j/L0kn[70280kn[70`0000020>oZa`8000004@2Y_^T3000000d0
Z;gY0`0000020:Nmj@030000002R^NT0X[WY00l0X[WY1P00000=09NbjP030000002;Zn/0Rj_[00d0
Rj_[00<0000008>Yk@23ZNd03P23ZNd00`000000Qk3`08N`l00?08N`l00300000022Y>X0PZCZ00l0
PZCZ00<0000007FHiP1eV>H01P1eV>H00`000000MISV07FHiP0507FHiP030000003_j/L0kn[70100
kn[70`0000000`3_j/L000000>oZa`070>oZa`005P3_j/L00`000000kn[70>oZa`0O0>oZa`<00000
1P3_j/L00`000000ZKkY0:Vnj@0<0:Vnj@<000000P2Y_^T00`000000Z;gY0:Rmj@080:Rmj@<00000
1P2W_NT00`000000X[WY0::ij@0:0::ij@@000000P2P^>X00`000000Uk;Z09NbjP0>09NbjP030000
002;Zn/0Rj_[00h0Rj_[00<0000008>Yk@23ZNd01`23ZNdR000000P0PZCZ00<0000007FHiP1eV>H0
1`1eV>H00`000000MISV07FHiP0507FHiP030000003_j/L0kn[700/0kn[7100000040>oZa`030000
003_j/L0kn[700H0kn[7000F0>oZa`030000003_j/L0kn[701d0kn[70P00000:0>oZa`030000002Y
_^T0ZKkY00P0ZKkY0`0000060:Vnj@030000002X_NT0Z;gY00@0Z;gY0`00000:0:Nmj@030000002R
^NT0X[WY00D0X[WY100000070:2hjP030000002G/^X0Uk;Z00h0Uk;Z00<0000008^[j`2;Zn/01`2;
Zn/@000000P0QZ_]00<0000008:Yk@22ZNd03P22ZNd00`000000OJ?[07fSj`0607fSj`h000001@1e
V>H00`000000MISV07FHiP0507FHiP030000003_j/L0kn[700L0kn[70`0000080>oZa`030000003_
j/L0kn[700H0kn[7000F0>oZa`8000006`3_j/L3000000d0kn[700<000000:Vnj@2Y_^T0102Y_^T3
000000X0ZKkY00<000000:Rmj@2X_NT00`00000>0:Nmj@030000002R^NT0X[WY00@000002`2P^>X0
0`000000Uk;Z09NbjP0<09NbjP`00000202<[N`00`000000QZ_]08J[k@0>08J[k@0300000022ZNd0
PZW]00h0PZW]00<0000007fSj`1mXn/03P1mXn/00`000000MYgZ07JMjP0207JMjPX000000`1eV>H0
0`000000kn[70>oZa`040>oZa`<00000303_j/L00`000000kn[70>oZa`050>oZa`005P3_j/L00`00
0000kn[70>oZa`0G0>oZa`<000004@3_j/L00`000000ZKkY0:Vnj@03000000d0ZKkY0`00000A0:Nm
j@<00000402P^>X00`000000Uk;Z09NbjP0309NbjPP00000102E/^/00`000000S:g/08b]k00>08b]
k00300000026Znd0QZ_]00d0QZ_]00<0000008:Yk@22ZNd03P22ZNd00`000000OJ?[07fSj`0?07fS
j`030000001fWNX0MYgZ00L0MYgZ00@0000007JMjP1fWNX0MYgZ1@0000020>oZa`<000003`3_j/L0
0`000000kn[70>oZa`050>oZa`002`3_j/L200000080kn[70`0000030>oZa`030000003_j/L0kn[7
01D0kn[70`00000E0>oZa`8000003@2Y_^T300000080Z;kY00<000000:Nmj@2W_NT0302W_NT30000
0080Y[cY00<000000:2hjP2P^>X03P2P^>X6000000d0UK;[00<0000008b]k02<[N`03@2<[N`00`00
0000QZ_]08J[k@0>08J[k@0300000022ZNd0PZW]00h0PZW]00<0000007fSj`1mXn/03P1mXn/00`00
0000MYgZ07JMjP0807JMjP030000001fWNX0MYgZ00@0MYgZ0`00000B0>oZa`030000003_j/L0kn[7
00D0kn[7000:0>oZa`<000000P3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[70180
kn[70`00000I0>oZa`030000002Y_^T0ZKkY00T0ZKkY0P0000060:Rnj@030000002W_NT0YkgY00P0
YkgY0`0000060:Jlj@030000002P^>X0X;SZ00T0X;SZ1000000209jgjP030000002E/^/0UK;[00h0
UK;[00<0000008b]k02<[N`03P2<[N`00`000000QZ_]08J[k@0708J[kA0000001`22ZNd00`000000
OJ?[07fSj`0?07fSj`030000001fWNX0MYgZ00L0MYgZ00<0000007JMjP1fWNX01@1fWNX00`000000
kn[70>oZa`0A0>oZa`030000003_j/L0kn[700D0kn[7000:0>oZa`030000003_j/L000000080kn[7
00<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`0?0>oZa`<000007@3_j/L2000000H0ZKkY
0`0000090:Rnj@030000002W_NT0YkgY00@0YkgY0`0000090:Jlj@030000002P^>X0X;SZ00D0X;SZ
1000000709jgjP030000002E/^/0UK;[00h0UK;[00<0000008b]k02<[N`01`2<[N`@000000P0QZ[]
00<00000086Wk@21Ynd01@21YndA000000P0OJ?[00<0000007JMjP1fWNX0201fWNX00`000000MYgZ
07JMjP0407JMjP030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L01@3_j/L000/0kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L0000000<0kn[70P00000=0>oZa`<000008P3_j/L00`000000
ZKkY0:Vnj@03000000d0Z;kY00<000000:Nmj@2W_NT00`00000=0:Jlj@030000002P^>X0X;SZ00@0
00002`2N]nX00`000000UK;[09Fbj`0<09Fbj``00000202<[N`00`000000QZ[]08JZk@0=08JZk@03
00000021Ynd0PJO]00h0PJO]00<0000007^Rk01kX^`01@1kX^`>000000H0MYgZ00<0000007JMjP1f
WNX0101fWNX00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7000;0>oZa`040000
003_j/L0kn[70>oZa`<000000`3_j/L00`000000kn[70>oZa`090>oZa`<000009P3_j/L200000100
Z;kY0`00000@0:Jlj@<00000402N]nX00`000000UK;[09Fbj`0309Fbj`P00000102D/^/00`000000
S:g/08b]k00=08b]k00300000026Z^d0QZ[]00h0QZ[]00<00000086Wk@21Ynd03P21Ynd00`000000
Nj;/07^Rk00>07^Rk0040000001fW^/0MYk[07JNj`X000000`1fWNX00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[700D0kn[7000E0>oZa`030000003_j/L0kn[700L0kn[70P00000Z0>oZa`03
0000002X_^T0Z;kY00X0Z;kY100000020:Rnj@030000002V_>T0Y[cY00X0Y[cY100000020:Flj@03
0000002N]nX0W[OZ00d0W[OZ1`00000=09Bbj`030000002<[N`0S:g/00d0S:g/00<0000008JZk@26
Z^d03P26Z^d00`000000PJO]086Wk@0=086Wk@030000001kX^`0Nj;/00l0Nj;/00<0000007JNj`1f
W^/01`1fW^/00`000000MYk[07JNj`0500000140kn[700<000000>oZa`3_j/L01@3_j/L001@0kn[7
00<000000>oZa`3_j/L01@3_j/L3000002d0kn[700<000000:Rnj@2X_^T01@2X_^T4000000L0Z;kY
00<000000:Jlj@2V_>T01@2V_>T4000000L0YKcY00<0000009jgjP2N]nX01`2N]nX5000000<0WKO[
00<0000009Bbj`2D/^/03P2D/^/00`000000S:g/08b]k00=08b]k00300000026Z^d0QZ[]00h0QZ[]
00<00000086Wk@21Ynd03P21Ynd00`000000Nj;/07^Rk00>07^Rk0030000001fW^/0MYk[00P0MYk[
00<0000007JNj`1fW^/0101fW^/00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700@0kn[7
000D0>oZa`030000003_j/L0kn[70080kn[70`00000a0>oZa`030000002X_^T0Z;kY00@00000302X
_^T00`000000Y[cY0:Jlj@04000000`0YKcY00@0000009jgjP2N]nX0W[OZ1@00000909fgj`030000
002D/^/0U;;[00h0U;;[00<0000008b]k02<[N`01P2<[N`b000000P0Nj;/00<0000007JNj`1fW^/0
201fW^/00`000000MYk[07JNj`0407JNj`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
103_j/L001@0kn[700<000000>oZa`0000000P00000e0>oZa`800000402X_^T300000100YKcY1000
000>09fgj`030000002D/^/0U;;[00`0U;;[2`00000808b^k@0300000025Z^d0QJ[]00h0QJ[]00<0
000007nVk@1oY^d03P1oY^d00`000000NZ?/07ZSk00507ZSk0h000001P1fW^/00`000000MYk[07JN
j`0307JNj`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0103_j/L001@0kn[70P00000i
0>oZa`030000002X_^T0Z;kY00X0Z;kY100000020:Rmj@030000002U_>T0YKcY00X0YKcY10000002
0:>kjP030000002M]n/0WKO[00h0WKO[00<0000009Bbj`2D/^/00`2D/^/8000000@0Tk;/00<00000
08b^k@2<[^d03@2<[^d00`000000QJ[]08FZk@0>08FZk@030000001oY^d0OjK]00h0OjK]00<00000
07ZSk01jXn`03@1jXn`00`000000MIo/07FOk00207FOk0X000000`1fW^/00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700@0kn[7000E0>oZa`030000003_j/L0kn[703P0kn[70P0000070:Rn
j@<000001`2X_NT2000000L0YKcY0`0000070:>kjP030000002M]n/0WKO[00`0WKO[1`00000=09>b
k0030000002<[^d0S:k]00`0S:k]00<0000008FZk@25Z^d03P25Z^d00`000000OjK]07nVk@0>07nV
k@030000001jXn`0NZ?/00h0NZ?/00<0000007FOk01eWn`0201eWn`00`000000MIo/07FOk0050000
00h0kn[700<000000>oZa`3_j/L0103_j/L001H0kn[70P00000j0>oZa`030000002X_^T0Z;kY00@0
0000302X_NT00`000000YKcY0:Flj@04000000X0Xk_Z00<0000009fgj`2M]n/01`2M]n/5000000<0
VkO[00<0000009>bk02C/^`03P2C/^`00`000000S:k]08b^k@0=08b^k@0300000025Z^d0QJ[]00h0
QJ[]00<0000007nVk@1oY^d03P1oY^d00`000000NZ?/07ZSk00=07ZSk0030000001eWn`0MIo/00T0
MIo/00<0000007FOk01eWn`00`1eWn`00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700@0
kn[7000H0>oZa`030000003_j/L0kn[703P0kn[70P00000@0:Rmj@<000003`2S^nX010000000WKO[
09fgj`2M]n/5000000T0VkO[00<0000009>bk02C/^`03P2C/^`00`000000S:k]08b^k@0608b^kBh0
00002`1jXn`00`000000MIo/07FOk00807FOk0030000001eWn`0MIo/00@0MIo/00<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`040>oZa`006@3_j/L00`000000kn[70>oZa`0h0>oZa`030000
002X_NT0Z;gY00X0Z;gY100000020:Nmj@030000002S^nX0Xk_Z00`0Xk_Z1@00000?09^gj`030000
002C/^`0Tk;/00L0Tk;/3`000007099]Y0030000002AKjP0TFnX00h0TFnX00<00000091d/02@M;00
3P2@M;000`000000SGjn08en_P0208en_PP000000`1jXn`00`000000MIo/07FOk00907FOk0030000
001eWn`0MIo/00<0MIo/00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`030>oZa`006P3_
j/L00`000000kn[70>oZa`0h0>oZa`030000002X_NT0Z;gY00D0Z;gY100000070:Nmj@030000002S
^nX0Xk_Z00L0Xk_Z100000030::jjP030000002K]n/0VkO[00d0VkO[2`00000709=[XP030000002B
KJ@0TVfT00`0TVfT00<00000095_Z02AKjP03P2AKjP00`000000T7B`091d/00?091d/0030000002=
O[h0SGjn00T0SGjn2@00000707FOk0030000001eWn`0MIo/00<0MIo/00<000000>oZa`3_j/L02`3_
j/L00`000000kn[70>oZa`030>oZa`006`3_j/L2000003T0kn[700<000000:Rmj@2X_NT01000000<
0:Nmj@040000002S^nX0Xk_Z0:>kjPD00000202R^^X00`000000VkO[09^gj`0709^gj`D000000P2D
Jj000`000000Tf^R09=[XP0=09=[XP030000002BKJ@0TVfT00d0TVfT00<00000095_Z02AKjP03P2A
KjP00`000000T7B`091d/00>091d/0030000002=O[h0SGjn00h0SGjn00@0000008B?eP24SmH0Q8oF
2P00000307FOk0030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L001d0kn[700<0
00000>oZa`3_j/L0=`3_j/L200000100YkgY1000000>0::jjP040000002K]n/0VkO[09^gj`D00000
1`2DJj000`000000Tf^R09=[XP0=09=[XP030000002BKJ@0TVfT00d0TVfT00<00000095_Z02AKjP0
3P2AKjP00`000000T7B`091d/00>091d/0030000002=O[h0SGjn00h0SGjn00<0000008B?eP24SmH0
2@24SmH00`000000Q8oF00000004000000`0kn[700<000000>oZa`3_j/L00`3_j/L001h0kn[700<0
00000>oZa`3_j/L0=`3_j/L00`000000YkgY0:Nmj@0:0:Nmj@@000000P2V_NT00`000000X[[Z0::j
jP0<0::jjPD00000302DJj000`000000Tf^R09=[XP0>09=[XP030000002BKJ@0TVfT00`0TVfT00<0
0000095_Z02AKjP03P2AKjP00`000000T7B`091d/00?091d/0030000002=O[h0SGjn00h0SGjn00<0
000008B?eP24SmH02@24SmH00`000000Q8oF08B?eP0308B?eP030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L00`3_j/L001l0kn[700<000000>oZa`3_j/L0=`3_j/L2000000L0YkgY0`000007
0:Jmj@030000002R^^X0X[[Z00L0X[[Z1000000209I[W`030000002DJj00U6^P00d0U6^P00<00000
09=[XP2CJj803@2CJj800`000000TVfT099]Y00<099]Y0030000002AKjP0TFnX00h0TFnX00<00000
091d/02@M;003`2@M;000`000000SGjn08en_P0>08en_P0300000024SmH0Q8oF00X0Q8oF00<00000
08B?eP24SmH00P24SmH00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700<0kn[7000P0>oZ
a`030000003_j/L0kn[703P0kn[700<000000:Nmj@2W_NT01000000;0:Jmj@040000002R^^X0X[[Z
0::jjPD000001P2FJil00`000000U6^P09A[X00=09A[X0030000002CJj80Tf^R00d0Tf^R00<00000
099]Y02BKJ@03@2BKJ@00`000000TFnX095_Z00>095_Z0030000002@M;00T7B`00h0T7B`00<00000
08en_P2=O[h03`2=O[h00`000000Q8oF08B?eP0:08B?eP0300000024SmH0Q8oF0080Q8oF00<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`030>oZa`008@3_j/L2000003T0kn[70P00000?0:Jm
j@@000002`2FJil00`000000U6^P09A[X00=09A[X0030000002CJj80Tf^R00d0Tf^R00<00000099]
Y02BKJ@03@2BKJ@00`000000TFnX095_Z00>095_Z0030000002@M;00T7B`00l0T7B`00<0000008en
_P2=O[h03P2=O[h00`000000Q8oF08B?eP0:08B?eP0300000024SmH0Q8oF0080Q8oF00<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`030>oZa`008`3_j/L00`000000kn[70>oZa`0g0>oZa`03
0000002V_NT0Y[gY00T0Y[gY100000000`2FK9l0000009I[W`0=09I[W`030000002DJj00U6^P00`0
U6^P00<0000009=[XP2CJj803@2CJj800`000000TVfT099]Y00=099]Y0030000002AKjP0TFnX00h0
TFnX00<00000091d/02@M;003`2@M;000`000000SGjn08en_P0=08en_QD000002P3_j/L00`000000
kn[70>oZa`020>oZa`00903_j/L00`000000kn[70>oZa`0g0>oZa`030000002V_NT0Y[gY00D0Y[gY
0`00000509I/W`030000002FJil0UV^O00`0UV^O00<0000009A[X02DJj00302DJj000`000000Tf^R
09=[XP0=09=[XP030000002BKJ@0TVfT00d0TVfT00<00000095_Z02AKjP03P2AKjP00`000000T7B`
091d/00?091d/0030000002=O[h0SGjn00L0SGjn1P00000309^aiP030000002;Wn40RioQ00X0RioQ
00<0000008^Oh@2;Wn400P2;Wn400`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70080kn[7
000U0>oZa`030000003_j/L0kn[703L0kn[700<000000:Jmj@2V_NT01000000809I/W`030000002F
Jil0UV^O00`0UV^O00<0000009A[X02DJj00302DJj000`000000Tf^R09=[XP0>09=[XP030000002B
KJ@0TVfT00`0TVfT00<00000095_Z02AKjP03`2AKjP00`000000T7B`091d/00?091d/0030000002=
O[h0SGjn00H000002@2K/NH00`000000RioQ08^Oh@0:08^Oh@030000002;Wn40RioQ0080RioQ00<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`020>oZa`009P3_j/L2000003P0kn[70P00000<
09I/W`030000002FJil0UV^O00`0UV^O00<0000009A[X02DJj00302DJj000`000000Tf^R09=[XP0>
09=[XP030000002BKJ@0TVfT00d0TVfT00<00000095_Z02AKjP03P2AKjP00`000000T7B`091d/00>
091d/0@00000402K/NH00`000000RioQ08^Oh@0:08^Oh@030000002;Wn40RioQ0080RioQ00<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`020>oZa`00:03_j/L00`000000kn[70>oZa`0e0>oZ
a`030000002FK9l0UVbO00/0UVbO00<0000009I[W`2FJil0302FJil00`000000U6^P09A[X00=09A[
X0030000002CJj80Tf^R00d0Tf^R00<00000099]Y02BKJ@03@2BKJ@00`000000TFnX095_Z00>095_
Z0030000002@M;00T7B`00X0T7B`100000000`2U_n`0000009^aiP0A09^aiP030000002;Wn40RioQ
00/0RioQ00D0000008^Oh@2;Wn40RioQ000000080>oZa`030000003_j/L0kn[70080kn[7000Y0>oZ
a`030000003_j/L0kn[703@0kn[700<0000009I/W`2FK9l0302FK9l00`000000UV^O09I[W`0;09I[
W`030000002DJj00U6^P00d0U6^P00<0000009=[XP2CJj803@2CJj800`000000TVfT099]Y00=099]
Y0030000002AKjP0TFnX00h0TFnX00<00000091d/02@M;001`2@M;03000000H0YKo/00<0000009^a
iP2K/NH0402K/NH00`000000RioQ08^Oh@0;08^Oh@050000002;Wn40RioQ08^Oh@0000001`3_j/L0
0`000000kn[70>oZa`020>oZa`00:P3_j/L00`000000kn[70>oZa`0c0>oZa`030000002FK9l0UVbO
00`0UVbO00<0000009I[W`2FJil02`2FJil00`000000U6^P09A[X00=09A[X0030000002CJj80Tf^R
00d0Tf^R00<00000099]Y02BKJ@03@2BKJ@00`000000TFnX095_Z00?095_Z0030000002@M;00T7B`
00<0T7B`0`0000090:Fok0030000002K/NH0Vk7V0100Vk7V00<0000008^Oh@2;Wn402`2;Wn401@00
0000RioQ08^Oh@2;Wn40000000L0kn[700<000000>oZa`3_j/L00P3_j/L002/0kn[70P00000c0>oZ
a`030000002FK9l0UVbO00`0UVbO00<0000009I[W`2FJil02`2FJil00`000000U6^P09A[X00=09A[
X0030000002CJj80Tf^R00d0Tf^R00<00000099]Y02BKJ@03P2BKJ@00`000000TFnX095_Z00>095_
Z0030000002@M;00000000<000003@2U_n`00`000000Vk7V09^aiP0<09^aiQL000001P3_j/L00`00
0000kn[70>oZa`020>oZa`00;@3_j/L00`000000kn[70>oZa`0`0>oZa`030000002FK9l0UVbO00`0
UVbO00<0000009I[W`2FJil0302FJil00`000000U6^P09A[X00<09A[X0030000002CJj80Tf^R00h0
Tf^R00<00000099]Y02BKJ@03@2BKJ@00`000000TFnX095_Z00=095_Z0<000004@2U_n`00`000000
Vk7V09^aiP0309^aiPT000001@2F[^L00`000000RZ?U08ZSi@0;08ZSi@050000002:XnD0RZ?U08ZS
i@0000001P3_j/L00`000000kn[70>oZa`010>oZa`00;P3_j/L00`000000kn[70>oZa`0`0>oZa`03
0000002FK9l0UVbO00/0UVbO00<0000009I[W`2FJil0302FJil00`000000U6^P09A[X00<09A[X003
0000002CJj80Tf^R00h0Tf^R00<00000099]Y02BKJ@03@2BKJ@00`000000TFnX095_Z00:095_Z0<0
00000P2V`nh00`000000YKo/0:Fok00>0:Fok0L000003P2F[^L00`000000RZ?U08ZSi@0<08ZSi@04
0000002:XnD0RZ?U000000H0kn[700<000000>oZa`3_j/L00@3_j/L002l0kn[700<000000>oZa`3_
j/L0;`3_j/L00`000000UVbO09I/W`0;09I/W`030000002FJil0UV^O00`0UV^O00<0000009A[X02D
Jj00302DJj000`000000Tf^R09=[XP0>09=[XP030000002BKJ@0TVfT00d0TVfT00<00000095_Z02A
KjP01`2AKjP3000000H0Y/?^00<000000:Fok02U_n`0202U_n`5000000<0WkW[00<0000009J^i`2F
[^L0402F[^L00`000000RZ?U08ZSi@0;08ZSi@050000002:XnD0RZ?U08ZSi@0000001@3_j/L00`00
0000kn[70>oZa`010>oZa`00<03_j/L2000002l0kn[700<0000009I/W`2FK9l02`2FK9l00`000000
UV^O09I[W`0<09I[W`030000002DJj00U6^P00`0U6^P00<0000009=[XP2CJj803P2CJj800`000000
TVfT099]Y00>099]Y0030000002AKjP0TFnX0080TFnX1000000:0:K3kP040000002U_n`0YKo/0:Fo
k0H000002@2O^N/00`000000UZkW09J^i`0?09J^i`030000002:XnD0RZ?U00`0RZ?U00@0000008ZS
i@2:XnD000001@3_j/L00`000000kn[70>oZa`010>oZa`00<P3_j/L00`000000kn[70>oZa`0/0>oZ
a`030000002FK9l0UVbO00/0UVbO00<0000009I[W`2FJil0302FJil00`000000U6^P09A[X00=09A[
X0030000002CJj80Tf^R00d0Tf^R00<00000099]Y02BKJ@03P2BKJ@00`000000TFnX000000020000
00h0Y/?^1000000?09nij`030000002F[^L0UZkW00`0UZkW5`0000040>oZa`030000003_j/L0kn[7
0040kn[7000c0>oZa`030000003_j/L0kn[702/0kn[700<0000009I/W`2FK9l02`2FK9l00`000000
UV^O09I[W`0<09I[W`030000002DJj00U6^P00d0U6^P00<0000009=[XP2CJj803@2CJj800`000000
TVfT099]Y00=099]Y0<000003@2V`nh400000080YL3]00<0000009nij`2O^N/03`2O^N/00`000000
UZkW09J^i`0309J^i`P00000102C[^T00`000000RJGW08VUi`0=08VUi`0300000029YNL0000000@0
kn[700<000000>oZa`3_j/L00@3_j/L003@0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000UVbO
09I/W`0;09I/W`030000002FJil0UV^O00`0UV^O00<0000009A[X02DJj003@2DJj000`000000Tf^R
09=[XP0>09=[XP030000002BKJ@0TVfT00P0TVfT100000020:K3kP030000002V`nh0Y/?^00P0Y/?^
0`0000060:G0k@030000002O^N/0WkW[00h0WkW[1`00000=09>^j@0300000029YNL0RJGW00`0RJGW
00@0000008VUi`29YNL000000`3_j/L00`000000kn[70>oZa`010>oZa`00=@3_j/L2000002X0kn[7
00<0000009I/W`2FK9l0302FK9l00`000000UV^O09I[W`0<09I[W`030000002DJj00U6^P00`0U6^P
00<0000009=[XP2CJj803P2CJj800`000000TVfT099]Y004099]Y0@000001P2V`nh00`000000Y/?^
0:K3kP050:K3kP<000002P2U`>d00`000000WkW[09nij`0709nij`H000000`2L]n/00`000000TjkY
09>^j@0>09>^j@0300000029YNL0RJGW00d0RJGW00<0000008VUi`000000103_j/L100000040kn[7
0@3_j/L003L0kn[700<000000>oZa`3_j/L09`3_j/L00`000000UVbO09I/W`0<09I/W`030000002F
Jil0UV^O00`0UV^O00<0000009A[X02DJj00302DJj000`000000Tf^R09=[XP0>09=[XP030000002B
KJ@0TVfT00@000002`2V`nh00`000000Y/?^0:K3kP04000000d0YL3]00@0000009nij`2O^N/0WkW[
1P00000909bgj`030000002C[^T0TjkY00l0TjkY00<0000008VUi`29YNL03@29YNL00`000000RJGW
000000030>oZa`4000000@3_j/L10>oZa`00>03_j/L00`000000kn[70>oZa`0V0>oZa`030000002F
K9l0UVbO00`0UVbO00<0000009I[W`2FJil0302FJil00`000000U6^P09A[X00<09A[X0030000002C
Jj80Tf^R00d0Tf^R1000000?0:K3kP<000004@2U`>d400000100W;O[00<0000009>^j@2C[^T03P2C
[^T00`000000RJGW08VUi`0=08VUi`0300000029YNL0000000<0kn[70@0000010>oZa`40kn[7000i
0>oZa`030000003_j/L0kn[702D0kn[700<0000009I/W`2FK9l0302FK9l00`000000UV^O09I[W`0<
09I[W`030000002DJj00U6^P00`0U6^P00<0000009=[XP2CJj802P2CJj8300000080Y/?^00<00000
0:K3kP2V`nh02P2V`nh400000080Y/?^00<000000:G0k@2U`>d02`2U`>d400000080X[k]00<00000
09bgj`2L]n/03`2L]n/00`000000TjkY09>^j@0709>^jA/000000P3_j/L100000040kn[70@3_j/L0
03X0kn[700<000000>oZa`3_j/L0903_j/L00`000000UVbO09I/W`0<09I/W`030000002FJil0UV^O
00`0UV^O00<0000009A[X02DJj003@2DJj000`000000Tf^R09=[XP0609=[XP<000001@2V`nh00`00
0000Y/?^0:K3kP060:K3kP@000001`2V`nh00`000000YL3]0:G0k@060:G0k@@000001P2R_^d00`00
0000W;O[09bgj`0<09bgj`d000002@2@[^X00`000000QjOY08NWj@0=08NWj@0500000027YnT00000
0>oZa`0000000P3_j/L003/0kn[70P00000U0>oZa`030000002FK9l0UVbO00/0UVbO00<0000009I[
W`2FJil0302FJil00`000000U6^P09A[X00=09A[X0030000002CJj80Tf^R0080Tf^R100000090:K3
kP040000002V`nh0Y/?^0:K3kP@00000302V`nh010000000YL3]0:G0k@2U`>d4000000/0X[k]00<0
000009bgj`2L]n/00`2L]n/8000000D0VKK/00<00000092^jP2@[^X03P2@[^X00`000000QjOY08NW
j@0>08NWj@80000000<0kn[70000003_j/L00@3_j/L003d0kn[700<000000>oZa`3_j/L08P3_j/L0
0`000000UVbO09I/W`0;09I/W`030000002FJil0UV^O00`0UV^O00<0000009A[X02DJj003@2DJj00
0`000000Tf^R00000002000000d0Y/?^1000000@0:K3kP@000003`2R_^d6000000d0VKK/00<00000
092^jP2@[^X03`2@[^X00`000000QjOY08NWj@0=08NWj@0400000027YnT0000000000080kn[7000n
0>oZa`030000003_j/L0kn[70240kn[700<0000009I/W`2FK9l02`2FK9l00`000000UV^O09I[W`0<
09I[W`030000002DJj00U6^P00`0U6^P0`00000=0:K3kP<000000P2V`nh00`000000Y/?^0:K3kP0;
0:K3kP@000000P2U`^h00`000000X[k]0::nk@0:0::nk@@000000P2O_>d00`000000VKK/09Vfk00?
09Vfk0030000002@[^X0T:kZ00h0T:kZ00<0000008NWj@27YnT03P27YnT300000080kn[7000o0>oZ
a`030000003_j/L0kn[70200kn[700<0000009I/W`2FK9l02`2FK9l00`000000UV^O09I[W`0=09I[
W`030000002DJj00U6^P00L0U6^P100000020:K3kP030000002V`nh0Y/?^00P0Y/?^0`0000060:K3
kP030000002V`nh0Y/?^00H0Y/?^100000060:G2kP030000002R_^d0X[k]00H0X[k]1000000709nl
k@030000002I]^`0VKK/00d0VKK/9`0000010>oZa`00@03_j/L200000200kn[700<0000009I/W`2F
K9l02`2FK9l00`000000UV^O09I[W`0=09I[W`030000002DJj00U6^P00<0U6^P100000070:K3kP03
0000002V`nh0Y/?^00@0Y/?^0`00000:0:K3kP040000002V`nh0Y/?^0:K3kP@000002`2U`^h01000
0000X[k]0::nk@2R_^d4000000/0Wkc]00<0000009Vfk02I]^`0202I]^`5000002D0kn[70P000001
0>oZa`00@P3_j/L00`000000kn[70>oZa`0M0>oZa`030000002FK9l0UVbO00`0UVbO00<0000009I[
W`2FJil0302FJil00`000000U6^P00000003000000`0Y/?^00<000000:K3kP2V`nh00`00000=0:K3
kP@000003`2U`^h400000100Wkc]00@0000009Vfk02I]^`0VKK/1P00000Z0>oZa`8000000@3_j/L0
04<0kn[700<000000>oZa`3_j/L0703_j/L00`000000UVbO09I/W`0<09I/W`030000002FJil0UV^O
00/0UV^O0`00000@0:K3kP<00000302V`nh400000080Y/?^00<000000:G2kP2U`^h02P2U`^h40000
0080Y<3^00<0000009nlk@2O_>d03P2O_>d500000300kn[70P0000010>oZa`00A03_j/L00`000000
kn[70>oZa`0K0>oZa`030000002FK9l0UVbO00`0UVbO00<0000009I[W`2FJil01`2FJil400000080
Y/?^00<000000:K3kP2V`nh02P2V`nh400000080Y/?^00<000000:K3kP2V`nh01P2V`nh4000000L0
Y/?^00<000000:G2kP2U`^h01@2U`^h4000000L0Y<3^00<0000009nlk@2O_>d0202O_>d500000340
kn[7100000030>oZa`00A@3_j/L2000001/0kn[700<0000009I/W`2FK9l0302FK9l00`000000UV^O
09I[W`0309I[W`@000001`2V`nh00`000000Y/?^0:K3kP050:K3kP@000001`2V`nh200000080Y/?^
1000000<0:K3kP030000002U`^h0YL;^00@00000302T`>h010000000Wkc]09nlk@2O_>d600000380
kn[7100000070>oZa`00A`3_j/L00`000000kn[70>oZa`0H0>oZa`030000002FK9l0UVbO00`0UVbO
00<0000009I[W`0000000`00000<0:K3kP030000002V`nh0Y/?^00@00000302V`nh300000100Y/?^
0`00000?0:C0kPD00000=03_j/L4000000/0kn[700180>oZa`030000003_j/L0kn[701P0kn[700<0
000009I/W`2FK9l02P2FK9l300000100Y/?^0`00000<0:K3kP@000000P2V`nh00`000000Y/?^0:K3
kP0:0:K3kP@000000P2V`^h00`000000Y<3^0:C0kP080:C0kPD00000=P3_j/L3000000l0kn[70019
0>oZa`030000003_j/L0kn[701L0kn[700<0000009I/W`2FK9l01`2FK9l300000080Y/?^00<00000
0:K3kP2V`nh02P2V`nh400000080Y/?^00<000000:K3kP2V`nh01P2V`nh4000000L0Y/?^00<00000
0:K3kP2V`nh01@2V`nh4000000L0Y/;^00@000000:C0kP2T`>h0Y<3^1P00000g0>oZa`@000004P3_
j/L004X0kn[70P00000G0>oZa`030000002FK9l0UVbO00D0UVbO0P0000060:K3kP030000002V`nh0
Y/?^00D0Y/?^100000070:K3kP8000000P2V`nh4000000`0Y/?^00<000000:K3kP2V`nh01000000;
0:K2kP@00000>@3_j/L4000001H0kn[7001<0>oZa`030000003_j/L0kn[701@0kn[700<0000009I/
W`2FK9l00P2FK9l3000000T0Y/?^00<000000:K3kP2V`nh01000000<0:K3kP<00000402V`nh30000
00/0Y/;^1000000i0>oZa`@000006P3_j/L004d0kn[700<000000>oZa`3_j/L04`3_j/L00`000000
UVbO00000002000000`0Y/?^0`00000<0:K3kP@000000P2V`nh00`000000Y/?^0:K3kP0:0:K3kP@0
00000P2V`nh00`000000Y/;^0:K2kP050:K2kP@00000>P3_j/L3000001h0kn[7001>0>oZa`030000
003_j/L0kn[70180kn[70P00000;0:K3kP@000000P2V`nh00`000000Y/?^0:K3kP060:K3kP@00000
1`2V`nh00`000000Y/?^0:K3kP050:K3kP@000001`2V`nh00`000000Y/;^0:K2kP04000003X0kn[7
1000000Q0>oZa`00C`3_j/L00`000000kn[70>oZa`0B0>oZa`030000002V`nh0Y/?^00H0Y/?^0`00
00070:K3kP8000000P2V`nh4000000`0Y/?^00<000000:K3kP2V`nh01000000;0:K3kP<00000>P3_
j/L4000002D0kn[7001@0>oZa`8000004`3_j/L200000080Y/?^1000000;0:K3kP<00000402V`nh3
000000/0Y/?^1000000i0>oZa`@00000:@3_j/L00580kn[700<000000>oZa`3_j/L04P3_j/L20000
00/0Y/?^100000020:K3kP030000002V`nh0Y/?^00X0Y/?^100000020:K3kP030000002V`nh0Y/?^
00H0Y/?^0`00000i0>oZa`@00000;@3_j/L005<0kn[700<000000>oZa`3_j/L04P3_j/L00`000000
Y/?^0:K3kP060:K3kP<000001`2V`nh00`000000Y/?^0:K3kP050:K3kP@000001`2V`nh200000080
Y/?^1000000i0>oZa`<00000<@3_j/L005@0kn[700<000000>oZa`3_j/L04P3_j/L200000080Y/?^
1000000;0:K3kP030000002V`nh0Y/?^00@00000302V`nh3000003T0kn[71000000d0>oZa`00E@3_
j/L2000001@0kn[70P00000?0:K3kP<00000302V`nh4000003P0kn[71000000h0>oZa`00E`3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000002V`nh0Y/?^00T0Y/?^100000020:K3kP030000002V`nh0
Y/?^00H0Y/?^1000000h0>oZa`@00000?03_j/L005P0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000Y/?^0:K3kP050:K3kP<000001`2V`nh200000080Y/?^1000000i0>oZa`<00000@03_j/L005T0
kn[700<000000>oZa`3_j/L04P3_j/L00`000000Y/?^0:K3kP04000000/0Y/?^0`00000i0>oZa`@0
0000@`3_j/L005X0kn[70P00000C0>oZa`8000002`2V`nh4000003P0kn[7100000170>oZa`00G03_
j/L00`000000kn[70>oZa`0A0>oZa`030000002V`nh0Y/?^00H0Y/?^0`00000h0>oZa`@00000B`3_
j/L005d0kn[700<000000>oZa`3_j/L04@3_j/L200000080Y/?^1000000h0>oZa`<00000C`3_j/L0
05h0kn[700<000000>oZa`3_j/L04P3_j/L2000003P0kn[71000001B0>oZa`00G`3_j/L200000180
kn[700<000000>oZa`3_j/L0<`3_j/L4000005H0kn[7001Q0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0;`3_j/L4000005X0kn[7001R0>oZa`030000003_j/L0kn[700h0kn[700<0
00000>oZa`3_j/L0;03_j/L3000005h0kn[7001S0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L0:@3_j/L400000640kn[7001T0>oZa`800000303_j/L00`000000kn[70>oZa`0U0>oZ
a`@00000I@3_j/L006H0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0Q0>oZa`@0
0000J@3_j/L006L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0M0>oZa`@00000
K@3_j/L006P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`<00000L@3_
j/L006T0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F0>oZa`@00000M03_j/L0
06X0kn[70P0000060>oZa`030000003_j/L0kn[70180kn[71000001h0>oZa`00K03_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[700h0kn[71000001l0>oZa`00K@3_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[700/0kn[70`0000200>oZa`00KP3_j/L01@000000kn[70>oZ
a`3_j/L0000000T0kn[7100000230>oZa`00K`3_j/L2000000030>oZa`000000kn[700@0kn[71000
00270>oZa`00L@3_j/L2000000030>oZa`000000000000800000R`3_j/L00780kn[70P00002?0>oZ
a`00o`3_j/L40>oZa`00o`3_j/L40>oZa`00o`3_j/L40>oZa`00\
\>"],
            ImageRangeCache->{{{0, 258.188}, {209.063, 0}} -> {-0.0842264, 
            0.0100957, 0.00322388, 0.00322388}},
            CellTags->"b:6.8.9"], Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.66533e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -16.7601 -9 ]
[.3345 .12542 1.2399 0 ]
[.50253 .05935 -15.8219 -9 ]
[.50253 .05935 2.17811 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.29165 .07573 -9.31117 -12.5625 ]
[.29165 .07573 .68883 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.79169 .13415 0 -6.12592 ]
[.79169 .13415 18 2.87408 ]
[.87175 .25674 0 -6.0093 ]
[.87175 .25674 18 2.9907 ]
[.9429 .3657 0 -5.9083 ]
[.9429 .3657 18 3.0917 ]
[.91861 .21225 0 -8.41865 ]
[.91861 .21225 10 4.14385 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01598 .31609 -18 -2.78542 ]
[.01598 .31609 0 6.21458 ]
[.00757 .3688 -18 -2.83013 ]
[.00757 .3688 0 6.16987 ]
[-0.00113 .4233 -18 -2.87652 ]
[-0.00113 .4233 0 6.12348 ]
[-0.01013 .47971 -18 -2.92471 ]
[-0.01013 .47971 0 6.07529 ]
[-0.05457 .39542 -10 -3.95494 ]
[-0.05457 .39542 0 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(60)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(80)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(100)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(120)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(140)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.07346 .24092 m
.0763 .24365 L
s
.11029 .2265 m
.1131 .22926 L
s
.14766 .21187 m
.15043 .21466 L
s
.22407 .18195 m
.22677 .18482 L
s
.26314 .16665 m
.2658 .16956 L
s
.3028 .15112 m
.30541 .15406 L
s
.38395 .11935 m
.38647 .12237 L
s
.42547 .10309 m
.42794 .10615 L
s
.46763 .08658 m
.47006 .08968 L
s
.55397 .05277 m
.55629 .05595 L
s
.59817 .03546 m
.60044 .03868 L
s
.64309 .01787 m
.6453 .02113 L
s
gsave
.29165 .07573 -70.3112 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0)] .70096 -0.00478 -1 .39157 Mshowa
.77935 .13861 m
.77318 .14084 L
s
[(100)] .79169 .13415 -1 .36132 Mshowa
.8593 .26091 m
.85308 .263 L
s
[(200)] .87175 .25674 -1 .3354 Mshowa
.93037 .36962 m
.92411 .37158 L
s
[(300)] .9429 .3657 -1 .31296 Mshowa
.125 Mabswid
.70781 .02918 m
.70414 .0306 L
s
.72639 .0576 m
.72271 .059 L
s
.7445 .0853 m
.74081 .08667 L
s
.76215 .11229 m
.75845 .11365 L
s
.79613 .16428 m
.79242 .1656 L
s
.8125 .18932 m
.80879 .19062 L
s
.82848 .21376 m
.82476 .21504 L
s
.84407 .23761 m
.84035 .23888 L
s
.87418 .28366 m
.87044 .2849 L
s
.88871 .30589 m
.88497 .30711 L
s
.90292 .32762 m
.89917 .32882 L
s
.9168 .34886 m
.91305 .35005 L
s
.94365 .38993 m
.93989 .39109 L
s
.95664 .4098 m
.95287 .41095 L
s
gsave
.91861 .21225 -61 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02824 .31142 m
.03437 .30909 L
s
[(0.1)] .01598 .31609 1 -0.38102 Mshowa
.01987 .36423 m
.02602 .36195 L
s
[(0.2)] .00757 .3688 1 -0.37108 Mshowa
.01122 .41885 m
.01739 .41662 L
s
[(0.3)] -0.00113 .4233 1 -0.36077 Mshowa
.00226 .47538 m
.00845 .47321 L
s
[(0.4)] -0.01013 .47971 1 -0.35007 Mshowa
.125 Mabswid
.03474 .27042 m
.03841 .26899 L
s
.03313 .28057 m
.0368 .27915 L
s
.03151 .29078 m
.03518 .28937 L
s
.02988 .30107 m
.03356 .29966 L
s
.02659 .32184 m
.03027 .32045 L
s
.02493 .33233 m
.02861 .33094 L
s
.02325 .3429 m
.02694 .34151 L
s
.02157 .35353 m
.02526 .35215 L
s
.01816 .37501 m
.02186 .37364 L
s
.01644 .38586 m
.02014 .3845 L
s
.01471 .39678 m
.01841 .39543 L
s
.01297 .40778 m
.01667 .40643 L
s
.00945 .43 m
.01315 .42867 L
s
.00767 .44123 m
.01138 .4399 L
s
.00588 .45253 m
.00959 .45122 L
s
.00408 .46391 m
.00779 .46261 L
s
.00043 .48692 m
.00415 .48562 L
s
gsave
-0.05457 .39542 -71 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.627 .725 .918 r
.38891 .59006 .40506 .60562 .44174 .59889 .42583 .58231 Metetra
.571 .695 .926 r
.42583 .58231 .44174 .59889 .47895 .5972 .46324 .57913 Metetra
.476 .639 .927 r
.46324 .57913 .47895 .5972 .51687 .60267 .50132 .58286 Metetra
.353 .557 .912 r
.50132 .58286 .51687 .60267 .55578 .61604 .54033 .59464 Metetra
.246 .48 .885 r
.54033 .59464 .55578 .61604 .59594 .63593 .58055 .61348 Metetra
.205 .445 .869 r
.58055 .61348 .59594 .63593 .63752 .65889 .62219 .63595 Metetra
.243 .465 .874 r
.62219 .63595 .63752 .65889 .68047 .68032 .66523 .65751 Metetra
.346 .529 .893 r
.66523 .65751 .68047 .68032 .7245 .69558 .70943 .67323 Metetra
.474 .607 .903 r
.70943 .67323 .7245 .69558 .76921 .70146 .75438 .67952 Metetra
.591 .67 .894 r
.75438 .67952 .76921 .70146 .81416 .69643 .79962 .67466 Metetra
.677 .711 .874 r
.79962 .67466 .81416 .69643 .859 .68103 .84478 .65899 Metetra
.731 .731 .851 r
.84478 .65899 .859 .68103 .90352 .65679 .88963 .6343 Metetra
.762 .741 .833 r
.88963 .6343 .90352 .65679 .9477 .62639 .93414 .60327 Metetra
.777 .743 .822 r
.93414 .60327 .9477 .62639 .99165 .59238 .9784 .56852 Metetra
.637 .728 .914 r
.37247 .57425 .38891 .59006 .42583 .58231 .40963 .56541 Metetra
.591 .702 .92 r
.40963 .56541 .42583 .58231 .46324 .57913 .44727 .56052 Metetra
.509 .651 .922 r
.44727 .56052 .46324 .57913 .50132 .58286 .48552 .56211 Metetra
.397 .573 .909 r
.48552 .56211 .50132 .58286 .54033 .59464 .52463 .57183 Metetra
.294 .495 .883 r
.52463 .57183 .54033 .59464 .58055 .61348 .5649 .58909 Metetra
.244 .451 .864 r
.5649 .58909 .58055 .61348 .62219 .63595 .60657 .61101 Metetra
.267 .462 .865 r
.60657 .61101 .62219 .63595 .66523 .65751 .64969 .63264 Metetra
.356 .518 .88 r
.64969 .63264 .66523 .65751 .70943 .67323 .69403 .64892 Metetra
.476 .592 .889 r
.69403 .64892 .70943 .67323 .75438 .67952 .7392 .65576 Metetra
.59 .656 .883 r
.7392 .65576 .75438 .67952 .79962 .67466 .78471 .65107 Metetra
.674 .697 .863 r
.78471 .65107 .79962 .67466 .84478 .65899 .83017 .6352 Metetra
.728 .719 .841 r
.83017 .6352 .84478 .65899 .88963 .6343 .87533 .61 Metetra
.759 .728 .824 r
.87533 .61 .88963 .6343 .93414 .60327 .92016 .57829 Metetra
.773 .73 .814 r
.92016 .57829 .93414 .60327 .9784 .56852 .96476 .54296 Metetra
.646 .732 .912 r
.35571 .55824 .37247 .57425 .40963 .56541 .39312 .54835 Metetra
.61 .711 .916 r
.39312 .54835 .40963 .56541 .44727 .56052 .43101 .54164 Metetra
.54 .665 .918 r
.43101 .54164 .44727 .56052 .48552 .56211 .46946 .54081 Metetra
.439 .592 .907 r
.46946 .54081 .48552 .56211 .52463 .57183 .50868 .54799 Metetra
.335 .511 .882 r
.50868 .54799 .52463 .57183 .5649 .58909 .549 .56333 Metetra
.274 .459 .861 r
.549 .56333 .5649 .58909 .60657 .61101 .59069 .58425 Metetra
.285 .459 .857 r
.59069 .58425 .60657 .61101 .64969 .63264 .63385 .60594 Metetra
.361 .506 .869 r
.63385 .60594 .64969 .63264 .69403 .64892 .67832 .62285 Metetra
.475 .578 .879 r
.67832 .62285 .69403 .64892 .7392 .65576 .72369 .63032 Metetra
.586 .643 .873 r
.72369 .63032 .7392 .65576 .78471 .65107 .76947 .62605 Metetra
.672 .687 .856 r
.76947 .62605 .78471 .65107 .83017 .6352 .81521 .60995 Metetra
.727 .71 .834 r
.81521 .60995 .83017 .6352 .87533 .61 .86068 .58418 Metetra
.757 .719 .817 r
.86068 .58418 .87533 .61 .92016 .57829 .9058 .55168 Metetra
.77 .72 .807 r
.9058 .55168 .92016 .57829 .96476 .54296 .9507 .51565 Metetra
.651 .736 .911 r
.33863 .54211 .35571 .55824 .39312 .54835 .3763 .53143 Metetra
.623 .72 .916 r
.3763 .53143 .39312 .54835 .43101 .54164 .41444 .52331 Metetra
.561 .684 .922 r
.41444 .52331 .43101 .54164 .46946 .54081 .4531 .52043 Metetra
.459 .617 .917 r
.4531 .52043 .46946 .54081 .50868 .54799 .49247 .52536 Metetra
.342 .532 .897 r
.49247 .52536 .50868 .54799 .549 .56333 .53287 .53881 Metetra
.26 .467 .872 r
.53287 .53881 .549 .56333 .59069 .58425 .57459 .5587 Metetra
.255 .456 .864 r
.57459 .5587 .59069 .58425 .63385 .60594 .61782 .58032 Metetra
.331 .503 .878 r
.61782 .58032 .63385 .60594 .67832 .62285 .66241 .59775 Metetra
.455 .581 .89 r
.66241 .59775 .67832 .62285 .72369 .63032 .70799 .60579 Metetra
.579 .651 .885 r
.70799 .60579 .72369 .63032 .76947 .62605 .75404 .60177 Metetra
.673 .697 .865 r
.75404 .60177 .76947 .62605 .81521 .60995 .8001 .58548 Metetra
.731 .721 .841 r
.8001 .58548 .81521 .60995 .86068 .58418 .84588 .55914 Metetra
.763 .73 .823 r
.84588 .55914 .86068 .58418 .9058 .55168 .89134 .52592 Metetra
.776 .732 .812 r
.89134 .52592 .9058 .55168 .9507 .51565 .93657 .4891 Metetra
.582 .751 .958 r
.32106 .52832 .33863 .54211 .3763 .53143 .35875 .52223 Metetra
.359 .732 .988 r
.35875 .52223 .3763 .53143 .41444 .52331 .39686 .52284 Metetra
.305 0 0 r
.39686 .52284 .41444 .52331 .4531 .52043 .4356 .53206 Metetra
.592 .109 .078 r
.4356 .53206 .4531 .52043 .49247 .52536 .47531 .54928 Metetra
.623 .216 .252 r
.47531 .54928 .49247 .52536 .53287 .53881 .51634 .57054 Metetra
.607 .226 .295 r
.51634 .57054 .53287 .53881 .57459 .5587 .55882 .59003 Metetra
.563 .175 .264 r
.55882 .59003 .57459 .5587 .61782 .58032 .6026 .60163 Metetra
.44 0 .092 r
.6026 .60163 .61782 .58032 .66241 .59775 .64728 .60146 Metetra
.227 .74 .714 r
.64728 .60146 .66241 .59775 .70799 .60579 .69238 .58837 Metetra
.737 .787 .893 r
.69238 .58837 .70799 .60579 .75404 .60177 .73753 .56423 Metetra
.72 .638 .766 r
.73753 .56423 .75404 .60177 .8001 .58548 .78253 .53218 Metetra
.699 .578 .715 r
.78253 .53218 .8001 .58548 .84588 .55914 .82737 .49574 Metetra
.685 .549 .694 r
.82737 .49574 .84588 .55914 .89134 .52592 .87224 .45834 Metetra
.676 .537 .688 r
.87224 .45834 .89134 .52592 .93657 .4891 .91733 .42193 Metetra
.615 .717 .918 r
.30334 .51086 .32106 .52832 .35875 .52223 .34131 .50315 Metetra
.54 .673 .924 r
.34131 .50315 .35875 .52223 .39686 .52284 .37967 .50144 Metetra
.422 .595 .916 r
.37967 .50144 .39686 .52284 .4356 .53206 .41858 .50824 Metetra
.297 .503 .888 r
.41858 .50824 .4356 .53206 .47531 .54928 .45837 .52359 Metetra
.235 .45 .865 r
.45837 .52359 .47531 .54928 .51634 .57054 .49942 .54412 Metetra
.272 .467 .868 r
.49942 .54412 .51634 .57054 .55882 .59003 .54194 .56371 Metetra
.391 .539 .884 r
.54194 .56371 .55882 .59003 .6026 .60163 .58584 .57603 Metetra
.534 .623 .887 r
.58584 .57603 .6026 .60163 .64728 .60146 .63073 .5763 Metetra
.649 .682 .868 r
.63073 .5763 .64728 .60146 .69238 .58837 .67611 .56323 Metetra
.721 .712 .841 r
.67611 .56323 .69238 .58837 .73753 .56423 .72156 .53842 Metetra
.759 .723 .819 r
.72156 .53842 .73753 .56423 .78253 .53218 .76687 .5054 Metetra
.772 .723 .807 r
.76687 .5054 .78253 .53218 .82737 .49574 .81206 .4684 Metetra
.775 .722 .803 r
.81206 .4684 .82737 .49574 .87224 .45834 .85727 .43038 Metetra
.768 .718 .806 r
.85727 .43038 .87224 .45834 .91733 .42193 .90276 .39391 Metetra
.627 .724 .917 r
.28526 .49336 .30334 .51086 .34131 .50315 .32351 .48426 Metetra
.564 .689 .924 r
.32351 .48426 .34131 .50315 .37967 .50144 .36214 .48042 Metetra
.452 .618 .921 r
.36214 .48042 .37967 .50144 .41858 .50824 .40125 .48481 Metetra
.318 .523 .897 r
.40125 .48481 .41858 .50824 .45837 .52359 .44114 .49822 Metetra
.236 .458 .871 r
.44114 .49822 .45837 .52359 .49942 .54412 .48223 .51773 Metetra
.256 .462 .869 r
.48223 .51773 .49942 .54412 .54194 .56371 .52479 .53753 Metetra
.372 .535 .887 r
.52479 .53753 .54194 .56371 .58584 .57603 .5688 .55039 Metetra
.524 .622 .891 r
.5688 .55039 .58584 .57603 .63073 .5763 .61389 .55114 Metetra
.647 .685 .871 r
.61389 .55114 .63073 .5763 .67611 .56323 .65955 .53801 Metetra
.724 .716 .843 r
.65955 .53801 .67611 .56323 .72156 .53842 .70532 .51256 Metetra
.761 .727 .82 r
.70532 .51256 .72156 .53842 .76687 .5054 .75098 .47888 Metetra
.778 .73 .808 r
.75098 .47888 .76687 .5054 .81206 .4684 .79651 .44086 Metetra
.776 .725 .805 r
.79651 .44086 .81206 .4684 .85727 .43038 .8421 .4025 Metetra
.769 .722 .809 r
.8421 .4025 .85727 .43038 .90276 .39391 .888 .36593 Metetra
.639 .729 .914 r
.26682 .47567 .28526 .49336 .32351 .48426 .30536 .46525 Metetra
.589 .701 .92 r
.30536 .46525 .32351 .48426 .36214 .48042 .34429 .45922 Metetra
.491 .638 .92 r
.34429 .45922 .36214 .48042 .40125 .48481 .38363 .46088 Metetra
.36 .545 .9 r
.38363 .46088 .40125 .48481 .44114 .49822 .42365 .47187 Metetra
.264 .468 .871 r
.42365 .47187 .44114 .49822 .48223 .51773 .46478 .49012 Metetra
.264 .459 .864 r
.46478 .49012 .48223 .51773 .52479 .53753 .50736 .50986 Metetra
.368 .522 .879 r
.50736 .50986 .52479 .53753 .5688 .55039 .55146 .5234 Metetra
.519 .612 .885 r
.55146 .5234 .5688 .55039 .61389 .55114 .59673 .52462 Metetra
.645 .676 .865 r
.59673 .52462 .61389 .55114 .65955 .53801 .64266 .51141 Metetra
.722 .709 .837 r
.64266 .51141 .65955 .53801 .70532 .51256 .68875 .48538 Metetra
.762 .721 .814 r
.68875 .48538 .70532 .51256 .75098 .47888 .73473 .45059 Metetra
.773 .719 .802 r
.73473 .45059 .75098 .47888 .79651 .44086 .78063 .41214 Metetra
.774 .719 .801 r
.78063 .41214 .79651 .44086 .8421 .4025 .82659 .37331 Metetra
.764 .715 .806 r
.82659 .37331 .8421 .4025 .888 .36593 .87291 .33679 Metetra
.648 .734 .912 r
.248 .45779 .26682 .47567 .30536 .46525 .28684 .44623 Metetra
.61 .712 .917 r
.28684 .44623 .30536 .46525 .34429 .45922 .32608 .43809 Metetra
.527 .659 .92 r
.32608 .43809 .34429 .45922 .38363 .46088 .3657 .43686 Metetra
.401 .57 .905 r
.3657 .43686 .38363 .46088 .42365 .47187 .40589 .44506 Metetra
.289 .483 .875 r
.40589 .44506 .42365 .47187 .46478 .49012 .44707 .46168 Metetra
.268 .458 .862 r
.44707 .46168 .46478 .49012 .50736 .50986 .48966 .48112 Metetra
.359 .512 .874 r
.48966 .48112 .50736 .50986 .55146 .5234 .53382 .49535 Metetra
.511 .602 .881 r
.53382 .49535 .55146 .5234 .59673 .52462 .57926 .49717 Metetra
.641 .671 .863 r
.57926 .49717 .59673 .52462 .64266 .51141 .62546 .48412 Metetra
.724 .708 .834 r
.62546 .48412 .64266 .51141 .68875 .48538 .67186 .45726 Metetra
.762 .718 .811 r
.67186 .45726 .68875 .48538 .73473 .45059 .71818 .42167 Metetra
.776 .719 .8 r
.71818 .42167 .73473 .45059 .78063 .41214 .7644 .38208 Metetra
.77 .712 .798 r
.7644 .38208 .78063 .41214 .82659 .37331 .81076 .34308 Metetra
.759 .709 .805 r
.81076 .34308 .82659 .37331 .87291 .33679 .85752 .3069 Metetra
.655 .737 .91 r
.22878 .43967 .248 .45779 .28684 .44623 .26792 .4271 Metetra
.63 .721 .913 r
.26792 .4271 .28684 .44623 .32608 .43809 .30751 .41687 Metetra
.566 .678 .915 r
.30751 .41687 .32608 .43809 .3657 .43686 .34746 .41237 Metetra
.454 .596 .904 r
.34746 .41237 .3657 .43686 .40589 .44506 .38788 .41702 Metetra
.336 .501 .874 r
.38788 .41702 .40589 .44506 .44707 .46168 .42913 .4312 Metetra
.292 .457 .853 r
.42913 .4312 .44707 .46168 .48966 .48112 .47171 .45007 Metetra
.36 .496 .86 r
.47171 .45007 .48966 .48112 .53382 .49535 .51589 .46505 Metetra
.502 .583 .869 r
.51589 .46505 .53382 .49535 .57926 .49717 .56147 .46796 Metetra
.639 .66 .854 r
.56147 .46796 .57926 .49717 .62546 .48412 .60791 .45461 Metetra
.721 .694 .824 r
.60791 .45461 .62546 .48412 .67186 .45726 .65461 .42703 Metetra
.76 .706 .801 r
.65461 .42703 .67186 .45726 .71818 .42167 .70124 .39022 Metetra
.77 .704 .79 r
.70124 .39022 .71818 .42167 .7644 .38208 .7478 .34996 Metetra
.764 .7 .792 r
.7478 .34996 .7644 .38208 .81076 .34308 .79453 .31091 Metetra
.75 .697 .801 r
.79453 .31091 .81076 .34308 .85752 .3069 .84174 .27534 Metetra
.659 .739 .909 r
.20916 .42131 .22878 .43967 .26792 .4271 .24859 .40806 Metetra
.643 .73 .912 r
.24859 .40806 .26792 .4271 .30751 .41687 .28851 .39631 Metetra
.592 .7 .918 r
.28851 .39631 .30751 .41687 .34746 .41237 .3288 .38913 Metetra
.487 .63 .916 r
.3288 .38913 .34746 .41237 .38788 .41702 .36949 .39051 Metetra
.352 .53 .891 r
.36949 .39051 .38788 .41702 .42913 .4312 .41086 .40209 Metetra
.276 .464 .864 r
.41086 .40209 .42913 .4312 .47171 .45007 .45345 .42015 Metetra
.332 .493 .869 r
.45345 .42015 .47171 .45007 .51589 .46505 .49766 .43564 Metetra
.484 .585 .88 r
.49766 .43564 .51589 .46505 .56147 .46796 .54339 .43937 Metetra
.637 .668 .863 r
.54339 .43937 .56147 .46796 .60791 .45461 .59008 .42603 Metetra
.728 .707 .83 r
.59008 .42603 .60791 .45461 .65461 .42703 .6371 .3975 Metetra
.767 .716 .805 r
.6371 .3975 .65461 .42703 .70124 .39022 .68408 .35962 Metetra
.775 .715 .796 r
.68408 .35962 .70124 .39022 .7478 .34996 .73102 .31881 Metetra
.767 .711 .799 r
.73102 .31881 .7478 .34996 .79453 .31091 .77817 .27982 Metetra
.751 .707 .811 r
.77817 .27982 .79453 .31091 .84174 .27534 .82586 .24494 Metetra
.662 .74 .908 r
.18913 .40262 .20916 .42131 .24859 .40806 .22884 .38881 Metetra
.653 .735 .91 r
.22884 .38881 .24859 .40806 .28851 .39631 .26909 .37571 Metetra
.62 .714 .913 r
.26909 .37571 .28851 .39631 .3288 .38913 .30978 .36572 Metetra
.537 .655 .912 r
.30978 .36572 .3288 .38913 .36949 .39051 .35081 .36312 Metetra
.409 .556 .891 r
.35081 .36312 .36949 .39051 .41086 .40209 .39236 .37109 Metetra
.313 .473 .859 r
.39236 .37109 .41086 .40209 .45345 .42015 .43497 .38754 Metetra
.338 .478 .853 r
.43497 .38754 .45345 .42015 .49766 .43564 .47917 .40361 Metetra
.478 .565 .865 r
.47917 .40361 .49766 .43564 .54339 .43937 .52499 .40823 Metetra
.631 .65 .85 r
.52499 .40823 .54339 .43937 .59008 .42603 .57191 .39513 Metetra
.726 .694 .819 r
.57191 .39513 .59008 .42603 .6371 .3975 .61923 .36564 Metetra
.764 .704 .795 r
.61923 .36564 .6371 .3975 .68408 .35962 .66653 .32654 Metetra
.769 .701 .787 r
.66653 .32654 .68408 .35962 .73102 .31881 .71383 .28523 Metetra
.758 .696 .793 r
.71383 .28523 .73102 .31881 .77817 .27982 .76141 .24668 Metetra
.739 .693 .807 r
.76141 .24668 .77817 .27982 .82586 .24494 .8096 .21301 Metetra
.663 .741 .908 r
.16868 .38356 .18913 .40262 .22884 .38881 .20866 .36934 Metetra
.66 .739 .908 r
.20866 .36934 .22884 .38881 .26909 .37571 .24923 .35524 Metetra
.642 .726 .91 r
.24923 .35524 .26909 .37571 .30978 .36572 .29032 .34275 Metetra
.584 .683 .909 r
.29032 .34275 .30978 .36572 .35081 .36312 .33178 .33572 Metetra
.47 .592 .893 r
.33178 .33572 .35081 .36312 .39236 .37109 .37362 .33888 Metetra
.354 .491 .858 r
.37362 .33888 .39236 .37109 .43497 .38754 .41629 .35259 Metetra
.341 .466 .841 r
.41629 .35259 .43497 .38754 .47917 .40361 .46042 .36906 Metetra
.467 .544 .852 r
.46042 .36906 .47917 .40361 .52499 .40823 .50629 .37499 Metetra
.625 .636 .842 r
.50629 .37499 .52499 .40823 .57191 .39513 .55341 .36229 Metetra
.725 .685 .811 r
.55341 .36229 .57191 .39513 .61923 .36564 .60102 .33166 Metetra
.763 .694 .786 r
.60102 .33166 .61923 .36564 .66653 .32654 .64863 .29112 Metetra
.763 .688 .78 r
.64863 .29112 .66653 .32654 .71383 .28523 .69629 .24959 Metetra
.747 .683 .789 r
.69629 .24959 .71383 .28523 .76141 .24668 .74431 .21222 Metetra
.726 .683 .808 r
.74431 .21222 .76141 .24668 .8096 .21301 .79304 .18051 Metetra
.664 .741 .908 r
.14779 .36411 .16868 .38356 .20866 .36934 .18804 .34955 Metetra
.663 .741 .908 r
.18804 .34955 .20866 .36934 .24923 .35524 .22891 .33485 Metetra
.655 .736 .909 r
.22891 .33485 .24923 .35524 .29032 .34275 .27038 .32067 Metetra
.621 .711 .91 r
.27038 .32067 .29032 .34275 .33178 .33572 .3123 .30979 Metetra
.526 .637 .903 r
.3123 .30979 .33178 .33572 .37362 .33888 .35453 .30767 Metetra
.388 .522 .871 r
.35453 .30767 .37362 .33888 .41629 .35259 .39732 .31778 Metetra
.336 .467 .844 r
.39732 .31778 .41629 .35259 .46042 .36906 .44142 .33376 Metetra
.443 .529 .85 r
.44142 .33376 .46042 .36906 .50629 .37499 .48729 .34146 Metetra
.622 .636 .844 r
.48729 .34146 .50629 .37499 .55341 .36229 .53461 .32878 Metetra
.729 .685 .808 r
.53461 .32878 .55341 .36229 .60102 .33166 .58252 .29688 Metetra
.765 .694 .784 r
.58252 .29688 .60102 .33166 .64863 .29112 .63046 .25512 Metetra
.76 .687 .781 r
.63046 .25512 .64863 .29112 .69629 .24959 .67849 .21379 Metetra
.739 .682 .795 r
.67849 .21379 .69629 .24959 .74431 .21222 .72699 .17818 Metetra
.715 .684 .819 r
.72699 .17818 .74431 .21222 .79304 .18051 .77631 .14886 Metetra
.662 .741 .908 r
.12646 .34425 .14779 .36411 .18804 .34955 .16695 .32949 Metetra
.652 .74 .913 r
.16695 .32949 .18804 .34955 .22891 .33485 .208 .31554 Metetra
.598 .735 .94 r
.208 .31554 .22891 .33485 .27038 .32067 .2493 .30623 Metetra
.346 .691 .981 r
.2493 .30623 .27038 .32067 .3123 .30979 .29061 .30797 Metetra
.343 0 0 r
.29061 .30797 .3123 .30979 .35453 .30767 .33234 .32154 Metetra
.484 0 0 r
.33234 .32154 .35453 .30767 .39732 .31778 .37565 .33411 Metetra
.228 0 0 r
.37565 .33411 .39732 .31778 .44142 .33376 .42113 .32859 Metetra
.742 .95 .946 r
.42113 .32859 .44142 .33376 .48729 .34146 .46813 .29991 Metetra
.742 .65 .758 r
.46813 .29991 .48729 .34146 .53461 .32878 .51561 .25876 Metetra
.68 .54 .687 r
.51561 .25876 .53461 .32878 .58252 .29688 .56317 .21786 Metetra
.649 .506 .675 r
.56317 .21786 .58252 .29688 .63046 .25512 .611 .18354 Metetra
.636 .51 .693 r
.611 .18354 .63046 .25512 .67849 .21379 .65945 .15623 Metetra
.638 .544 .732 r
.65945 .15623 .67849 .21379 .72699 .17818 .70875 .1335 Metetra
.646 .596 .784 r
.70875 .1335 .72699 .17818 .77631 .14886 .75898 .11308 Metetra
.663 .741 .908 r
.10466 .32395 .12646 .34425 .16695 .32949 .14544 .30876 Metetra
.661 .74 .908 r
.14544 .30876 .16695 .32949 .208 .31554 .18685 .29356 Metetra
.64 .724 .909 r
.18685 .29356 .208 .31554 .2493 .30623 .22873 .28031 Metetra
.552 .656 .905 r
.22873 .28031 .2493 .30623 .29061 .30797 .27068 .27527 Metetra
.39 .519 .867 r
.27068 .27527 .29061 .30797 .33234 .32154 .31265 .28443 Metetra
.362 .473 .838 r
.31265 .28443 .33234 .32154 .37565 .33411 .35583 .29772 Metetra
.551 .585 .842 r
.35583 .29772 .37565 .33411 .42113 .32859 .40132 .29351 Metetra
.717 .672 .804 r
.40132 .29351 .42113 .32859 .46813 .29991 .44862 .26332 Metetra
.762 .683 .775 r
.44862 .26332 .46813 .29991 .51561 .25876 .49645 .22069 Metetra
.747 .671 .777 r
.49645 .22069 .51561 .25876 .56317 .21786 .54433 .18136 Metetra
.715 .668 .802 r
.54433 .18136 .56317 .21786 .611 .18354 .59256 .15078 Metetra
.689 .683 .839 r
.59256 .15078 .611 .18354 .65945 .15623 .64151 .12681 Metetra
.674 .704 .87 r
.64151 .12681 .65945 .15623 .70875 .1335 .69133 .10612 Metetra
.667 .722 .891 r
.69133 .10612 .70875 .1335 .75898 .11308 .74209 .08654 Metetra
.664 .741 .908 r
.08238 .30321 .10466 .32395 .14544 .30876 .12343 .28767 Metetra
.663 .741 .908 r
.12343 .28767 .14544 .30876 .18685 .29356 .16515 .27188 Metetra
.661 .738 .907 r
.16515 .27188 .18685 .29356 .22873 .28031 .20753 .25612 Metetra
.63 .707 .902 r
.20753 .25612 .22873 .28031 .27068 .27527 .25033 .24329 Metetra
.504 .589 .873 r
.25033 .24329 .27068 .27527 .31265 .28443 .293 .24282 Metetra
.388 .461 .814 r
.293 .24282 .31265 .28443 .35583 .29772 .33607 .2552 Metetra
.528 .539 .811 r
.33607 .2552 .35583 .29772 .40132 .29351 .3814 .25365 Metetra
.716 .649 .781 r
.3814 .25365 .40132 .29351 .44862 .26332 .42898 .22086 Metetra
.747 .652 .756 r
.42898 .22086 .44862 .26332 .49645 .22069 .47708 .17769 Metetra
.713 .636 .77 r
.47708 .17769 .49645 .22069 .54433 .18136 .5252 .1436 Metetra
.68 .649 .812 r
.5252 .1436 .54433 .18136 .59256 .15078 .57382 .11913 Metetra
.667 .685 .858 r
.57382 .11913 .59256 .15078 .64151 .12681 .62325 .09882 Metetra
.663 .717 .889 r
.62325 .09882 .64151 .12681 .69133 .10612 .67358 .07946 Metetra
.663 .733 .902 r
.67358 .07946 .69133 .10612 .74209 .08654 .72483 .06001 Metetra
.664 .741 .908 r
.05962 .28201 .08238 .30321 .12343 .28767 .10093 .26612 Metetra
.664 .741 .908 r
.10093 .26612 .12343 .28767 .16515 .27188 .14294 .24997 Metetra
.664 .741 .908 r
.14294 .24997 .16515 .27188 .20753 .25612 .18564 .23356 Metetra
.661 .738 .907 r
.18564 .23356 .20753 .25612 .25033 .24329 .22904 .21708 Metetra
.618 .692 .897 r
.22904 .21708 .25033 .24329 .293 .24282 .27281 .20485 Metetra
.444 .52 .841 r
.27281 .20485 .293 .24282 .33607 .2552 .31622 .21042 Metetra
.497 .512 .803 r
.31622 .21042 .33607 .2552 .3814 .25365 .36129 .21213 Metetra
.725 .647 .771 r
.36129 .21213 .3814 .25365 .42898 .22086 .4092 .17587 Metetra
.727 .635 .755 r
.4092 .17587 .42898 .22086 .47708 .17769 .45744 .13646 Metetra
.675 .629 .795 r
.45744 .13646 .47708 .17769 .5252 .1436 .50575 .11143 Metetra
.661 .681 .858 r
.50575 .11143 .5252 .1436 .57382 .11913 .55476 .0917 Metetra
.662 .723 .894 r
.55476 .0917 .57382 .11913 .62325 .09882 .60464 .07246 Metetra
.663 .738 .905 r
.60464 .07246 .62325 .09882 .67358 .07946 .65544 .05292 Metetra
.664 .741 .908 r
.65544 .05292 .67358 .07946 .72483 .06001 .70716 .03304 Metetra
.664 .741 .908 r
.03634 .26033 .05962 .28201 .10093 .26612 .07793 .24409 Metetra
.664 .741 .908 r
.07793 .24409 .10093 .26612 .14294 .24997 .12022 .22757 Metetra
.664 .741 .908 r
.12022 .22757 .14294 .24997 .18564 .23356 .16322 .21077 Metetra
.664 .741 .908 r
.16322 .21077 .18564 .23356 .22904 .21708 .20695 .19369 Metetra
.663 .739 .906 r
.20695 .19369 .22904 .21708 .27281 .20485 .25144 .17632 Metetra
.658 .695 .874 r
.25144 .17632 .27281 .20485 .31622 .21042 .29669 .15864 Metetra
.621 .553 .756 r
.29669 .15864 .31622 .21042 .36129 .21213 .34274 .14065 Metetra
.598 .487 .697 r
.34274 .14065 .36129 .21213 .4092 .17587 .3896 .12235 Metetra
.62 .549 .753 r
.3896 .12235 .4092 .17587 .45744 .13646 .43729 .10372 Metetra
.654 .675 .858 r
.43729 .10372 .45744 .13646 .50575 .11143 .48583 .08476 Metetra
.663 .732 .901 r
.48583 .08476 .50575 .11143 .55476 .0917 .53526 .06546 Metetra
.663 .741 .907 r
.53526 .06546 .55476 .0917 .60464 .07246 .58558 .0458 Metetra
.664 .741 .908 r
.58558 .0458 .60464 .07246 .65544 .05292 .63684 .02578 Metetra
.664 .741 .908 r
.63684 .02578 .65544 .05292 .70716 .03304 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(60)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(80)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(100)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(120)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(140)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.07346 .24092 m
.0763 .24365 L
s
.11029 .2265 m
.1131 .22926 L
s
.14766 .21187 m
.15043 .21466 L
s
.22407 .18195 m
.22677 .18482 L
s
.26314 .16665 m
.2658 .16956 L
s
.3028 .15112 m
.30541 .15406 L
s
.38395 .11935 m
.38647 .12237 L
s
.42547 .10309 m
.42794 .10615 L
s
.46763 .08658 m
.47006 .08968 L
s
.55397 .05277 m
.55629 .05595 L
s
.59817 .03546 m
.60044 .03868 L
s
.64309 .01787 m
.6453 .02113 L
s
gsave
.29165 .07573 -70.3112 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            GeneratedCell->False,
            CellAutoOverwrite->False,
            TextAlignment->Left,
            ImageSize->{325.063, 263.375},
            ImageMargins->{{2.4375, 0}, {0, 2.25}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000440000dR000`400?l00000o`00003oo`3_j/L5
0>oZa`00o`3_j/L50>oZa`00o`3_j/L50>oZa`00o`3_j/L50>oZa`00o`3_j/L50>oZa`00o`3_j/L5
0>oZa`00Z`3_j/L3000000<0kn[70P0000020>oZa`<00000C03_j/L00:`0kn[700@000000>oZa`3_
j/L0kn[70`0000020>oZa`030000003_j/L0000004`0kn[7002/0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000020>oZa`030000003_j/L0000004`0kn[7002/0>oZa`030000003_j/L0kn[7
0080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000004`0kn[7002[0>oZa`800000103_j/L0
10000000kn[70>oZa`3_j/L3000000@0kn[70`0000150>oZa`00_03_j/L00`000000kn[700000015
0>oZa`00_03_j/L00`000000kn[7000000150>oZa`00]`3_j/L2000000<0kn[700<000000>oZa`00
0000A@3_j/L00;D0kn[71@0000020>oZa`<00000A@3_j/L00;80kn[70`0000020>oZa`<00000BP3_
j/L00;00kn[70P0000020>oZa`<0000000@0ZKgX0000000000000000B@3_j/L00:d0kn[70`000000
103_j/L000000000000000040:Vmj080000000<0kn[70000003_j/L0A`3_j/L00:/0kn[71P000007
0:Vmj0040000002Y_NP00000000004P0kn[7002X0>oZa`H000002P2Y_NP00`000000ZKgX0:Vmj002
000004L0kn[7002U0>oZa`<0000000<0kn[70000000000000P2Y_NP00`000000ZKgX0:Vmj0080:Vm
j0030000002Y_NP0ZKgX00<00000AP3_j/L00:<0kn[70P000000103_j/L000000000000000040:Vm
j0030000002Y_NP0ZKgX00P0ZKgX00<000000:Vmj02Y_NP00`0000160>oZa`00O`3_j/L300000080
kn[70`0000020>oZa`<00000503_j/L6000000P0ZKgX00<000000:Vmj02Y_NP01`2Y_NP300000080
ZKgX0P0000150>oZa`00P03_j/L010000000kn[70>oZa`3_j/L2000000<0kn[700<000000>oZa`00
00004P3_j/L2000000040>oZa`0000000000000000X0ZKgX00<000000:Vmj02Y_NP01P2Y_NP30000
00<0ZKgX0P0000150>oZa`00P03_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000
003_j/L000003`3_j/L6000000h0ZKgX00<000000:Vmj02Y_NP00P2Y_NP300000080ZKgX00<00000
0:Vmj02Y_NP00P2Y_NP2000004@0kn[7001E0>oZa`<00000:03_j/L00`000000kn[70>oZa`030>oZ
a`060000003_j/L0kn[70000003_j/L000003@3_j/L2000000030>oZa`00000000000080ZKgX00<0
00000:Vmj02Y_NP0302Y_NP00`000000ZKgX0:Vmj002000000D0ZKgX00<000000:Vmj02Y_NP00P2Y
_NP00`000000kn[7000000130>oZa`00E`3_j/L00`000000kn[70>oZa`0U0>oZa`8000000`3_j/L3
00000080kn[70`00000:0>oZa`<0000000<0kn[7000000000000102Y_NP00`000000ZKgX0:Vmj00<
0:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj0030:Vmj0800000@`3_j/L005D0kn[70P00000m0>oZ
a`80000000@0kn[700000000000000001`2Y_NP00`000000ZKgX0:Vmj0090:Vmj08000000P2Y_>L0
0`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000120>oZa`00E@3_j/L00`00
0000kn[70000000i0>oZa`<0000000<0kn[70000000000002`2Y_NP00`000000ZKgX0:Vmj0060:Vm
j0800000102Y_>L00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`3_
j/L000000>oZa`100>oZa`00EP3_j/L2000003L0kn[70P000000103_j/L0000000000000000>0:Vm
j0030000002Y_NP0ZKgX0080ZKgX0`0000070:Vli`030000002Y_NP0ZKgX00@0ZKgX00<000000:Vm
j02Y_NP00`0000020:VkiP800000@@3_j/L008`0kn[71P0000020:VkiP030000002Y_NP0ZKgX00`0
ZKgX00<000000:Vmj02Y_NP00P00000;0:Vli`030000002Y_NP0ZKgX00<0ZKgX0`0000050:VkiP03
0000003_j/L000000400kn[700290>oZa`<0000000<0kn[70000000000001P2Y^nH00`000000ZKgX
0:Vmj00;0:Vmj0<000003@2Y_>L00`000000ZKgX0:Vmj004000000P0ZK_V00<000000>oZa`000000
?`3_j/L008L0kn[70P000000103_j/L000000000000000080:VkiP030000002Y_NP0ZKgX00P0ZKgX
0`0000020:Vii0030000002Y_>L0ZKcW00/0ZKcW0`0000030:VkiP030000002Y^nH0ZK_V00L0ZK_V
0P00000o0>oZa`00Q03_j/L6000000`0ZK_V00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKWT00<0
00000:Vli`2Y_>L02@2Y_>L200000080ZKOS00D000000:VkiP2Y^nH0ZK_V000000090:VkiP030000
003_j/L0000003h0kn[700220>oZa`80000000<0kn[70000000000000P2W[=/00`000000ZK_V0:Vk
iP0;0:VkiP030000002Y_NP0ZKgX00<000002@2Y^N@00`000000ZKcW0:Vli`060:Vli`800000102Y
]n<01@000000ZK_V0:VkiP2Y^nH0000000T0ZK_V1000000m0>oZa`00O`3_j/L3000000030>oZa`00
0000000000@0YjcK00<000000:VkiP2Y^nH02`2Y^nH3000000d0ZKWT00<000000:Vli`2Y_>L00P2Y
_>L3000000L0ZKOS00@000000:VkiP2Y^nH000001`2Y^nH200000080Z[ST0P00000m0>oZa`00O@3_
j/L2000000040>oZa`0000000000000000L0YjcK00<000000:VkiP2Y^nH0202Y^nH200000080ZJkK
00<000000:Vii02Y^N@02`2Y^N@00`000000ZKcW0:Vli`02000000X0ZKOS00@000000:VkiP2Y^nH0
00001@2Y^nH2000000@0Z[ST00<000000>oZa`000000?03_j/L007X0kn[70`0000000`3_j/L00000
0000000:0:N/f`030000002Y^nH0ZK_V00H0ZK_V0P0000040:V^f`030000002Y^N@0ZKWT00/0ZKWT
0`00000=0:Vgh`030000002Y^nH000000080ZK_V0`0000070:Zhi0030000003_j/L0000003/0kn[7
001G0>oZa`<000000P3_j/L300000080kn[70`00000D0>oZa`80000000@0kn[70000000000000000
3@2W[=/00`000000ZK_V0:VkiP020:VkiP<000001`2Y[]/00`000000ZKWT0:Vii0080:Vii0800000
0P2Z[m/00`000000ZKOS0:Vgh`0;0:Vgh`030000002Y^nH00000008000002`2Z^>@2000003/0kn[7
001H0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L000000140
kn[71P00000209j<`0030000002W[=/0YjcK00/0YjcK00<000000:VkiP2Y^nH00P00000;0:V^f`03
0000002Y^N@0ZKWT00D0ZKWT0P0000050:Z_f`030000002Y]n<0ZKOS00X0ZKOS0`00000=0:Zhi003
0000003_j/L0000003X0kn[7001H0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZ
a`030000003_j/L0000000l0kn[70P0000000`3_j/L000000000000509j<`0030000002W[=/0YjcK
00`0YjcK0P00000>0:V^f`030000002Y^N@0ZKWT0080ZKWT0P0000070:Z_f`030000002Y]n<0ZKOS
00L0ZKOS0`0000020:bdgP030000002Z^>@0Z[ST00/0Z[ST0`00000j0>oZa`00F03_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000<0>oZa`H00000202NS<00
0`000000YjcK0:N/f`090:N/f`80000000<0[:7;0000002Y[]/03@2Y[]/00`000000ZKWT0:Vii002
000000X0ZZoK00<000000:Vgh`2Y]n<0102Y]n<2000000D0[;CN0P00000:0:Zhi08000000P2UV<P2
000003T0kn[7001G0>oZa`8000000`3_j/L300000080kn[70`00000:0>oZa`D000002`2NS<000`00
0000YjcK0:N/f`070:N/f`8000000`2/XL/00`000000ZJkK0:V^f`0<0:V^f`<000003@2Z[m/00`00
0000ZKOS0:Vgh`03000000L0[;CN0P0000080:Zhi0800000102UV<P00`000000kn[70000000h0>oZ
a`00J`3_j/L50000000309Ul/P000000WXc000`0WXc000<000000:N/f`2W[=/0102W[=/2000000H0
[:7;00<000000:V^f`2Y[]/02@2Y[]/200000080[ZK?00<000000:Z_f`2Z[m/0302Z[m/2000000/0
[;CN0P0000050:Zhi08000001`2UV<P2000000D0kn[70`0000020>oZa`<000000P3_j/L3000002H0
kn[7001X0>oZa`<0000000<0kn[7000000000000102IO;800`000000WXc009j<`00;09j<`0040000
002W[=/0YjcK0:N/f`8000002@2/XL/00`000000ZJkK0:V^f`060:V^f`800000102^Y/l00`000000
ZZoK0:Z_f`0:0:Z_f`80000000<0/:kF0000002/]=h02P2/]=h00`000000[;CN000000020:Zhi080
00002@2UV<P00`000000kn[7000000050>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000002H0kn[7001V0>oZa`8000000P3_j/L2000000H0VGbb00<0000009j<
`02NS<002`2NS<0010000000YjcK00000000000<0:bQb`030000002Y[]/0ZJkK0080ZJkK0`000007
0:jVc`030000002Z[m/0ZZoK00L0ZZoK0P0000030;2^eP030000002/]=h0[;CN00T0[;CN00<00000
0:bdgP0000000P00000<0:FHb0030000003_j/L0000000@0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000009P3_j/L006<0kn[7100000000`3_j/L000000000
000909Ul/P030000002NS<00WXc000/0WXc000<000000:bQb`2/XL/0302/XL/00`000000ZJkK0:V^
f`02000000X0[ZK?00<000000:Z_f`2Z[m/01@2Z[m/2000000H0/:kF00<000000:bdgP2/]=h0202/
]=h2000000030:>;^`000000YIS800`0YIS800<000000>oZa`000000103_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000V0>oZa`00H@3_j/L200000080kn[7
0`00000;09Ul/P030000002NS<00WXc000X0WXc00P00000?0:bQb`8000003@2^Y/l00`000000ZZoK
0:Z_f`020:Z_f`800000202`[]H00`000000[;CN0:bdgP060:bdgP<000000`2SRk/00`000000YIS8
0:FHb00;0:FHb0030000003_j/L000000080kn[70P0000030>oZa`<000000P3_j/L3000002H0kn[7
001N0>oZa`<0000000H0kn[7000000000000000009j=`@00000<09Ul/P030000002NS<00WXc000P0
WXc00P0000020;ZR`@030000002/XL/0[:7;00/0[:7;00<000000;JRa@0000003@2^Y/l00`000000
ZZoK0:Z_f`02000000/0/:kF00<000000:bdgP2/]=h00P2/]=h300000080Xh^k00D000000:>;^`2S
Rk/0Xh^k0000000=0:FHb0040000003_j/L0kn[7000003@0kn[7001L0>oZa`8000000P3_j/L20000
00@0WXg100<0000009Ul/P2IO;802`2IO;800`000000WXc009j<`00609j<`0030000002jX/40^Z;1
0080^Z;100<000000:bQb`2/XL/02@2/XL/200000080]Z;500<000000:jVc`2^Y/l0302^Y/l20000
00d0/:kF00<000000:bdgP2/]=h00P0000050:>;^`050000002SRk/0Xh^k0:>;^`0000003P2UV<P0
0`000000kn[70000000d0>oZa`00F@3_j/L3000000040>oZa`0000000000000000L0WXg100<00000
09Ul/P2IO;802P2IO;800`000000WXc009j<`00509j<`0030000002jX/40^Z;100@0^Z;100<00000
0:bQb`2/XL/01`2/XL/00`000000]Z;50;JRa@030;JRa@030000002^Y/l0[ZK?00T0[ZK?0`00000?
0;2^eP8000001`2SRk/00`000000Xh^k0:>;^`020:>;^`030000002UV<P0YIS800T0YIS80P000000
102g[m4000000>oZa`00000c0>oZa`00E`3_j/L2000000040>oZa`0000000000000000X0WXg100<0
000009Ul/P2IO;802P2IO;800`000000WXc009j<`00409j<`0030000002jX/40^Z;100D0^Z;100<0
00000:bQb`2/XL/01P2/XL/00`000000]Z;50;JRa@040;JRa@030000002^Y/l0[ZK?00P0[ZK?00D0
00000;N[c@2gZld0]j_=0000000<0;2^eP<00000202SRk/00`000000Xh^k0:>;^`020:>;^`030000
002UV<P0YIS800L0YIS80P0000030;N_d@040000003_j/L0kn[700000380kn[7001D0>oZa`H00000
00<0Z;7O0000002NSL402P2NSL400`000000VGbb09Ul/P0;09Ul/P030000002NS<00WXc00080WXc0
00<000000;ZR`@2jX/401`2jX/400`000000[:7;0:bQb`040:bQb`030000002fX/D0]Z;500H0]Z;5
00<000000:jVc`2^Y/l01@2^Y/l2000000@0]j_=00<000000;2^eP2`[]H0202`[]H2000000<0XX:a
00<000000:>;^`2SRk/01@2SRk/00`000000Xh^k0:>;^`030:>;^`030000002UV<P0YIS800D0YIS8
00<000000;N_d@2g[m40102g[m400`000000kn[70000000b0>oZa`00=@3_j/L300000080kn[70`00
000E0>oZa`80000000<0kn[70000000000001@2X/Ml00`000000WXg109j=`@0809j=`@030000002I
O;80VGbb00/0VGbb00<0000009j<`02NS<000P00000:0;ZR`@030000002/XL/0[:7;00<0[:7;00<0
00000;JRa@2fX/D01`2fX/D00`000000[ZK?0:jVc`030:jVc`8000001`2gZld00`000000/:kF0;2^
eP060;2^eP030000002RP[40XX:a00<0XX:a00<000000:>;^`2SRk/01@2SRk/00`000000Xh^k0:>;
^`030:>;^`030000002UV<P0YIS800<0YIS80P0000070;N_d@80000000<0kn[70000003_j/L0<03_
j/L003D0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000B0>oZa`H000001`2X/Ml0
0`000000WXg109j=`@0909j=`@030000002IO;80VGbb00/0VGbb0P00000=0;ZR`@030000002/XL/0
[:7;008000002`2fX/D01@000000[ZK?0:jVc`2^Y/l0000000T0]j_=00<000000;2^eP2`[]H0102`
[]H2000000H0XX:a00<000000:>;^`2SRk/01@2SRk/00`000000Xh^k0:>;^`030:>;^`040000002U
V<P0YIS80:FHb08000002P2g[m4010000000kn[70>oZa`00000`0>oZa`00=P3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000403_j/L5000000X0Z;7O00<0000009j=`@2NSL402@2NSL400`00
0000VGbb09Ul/P0;09Ul/P030000002jX/40^Z;100`0^Z;100<000000:bQb`0000003@2fX/D01000
0000[ZK?00000000000;0;N[c@040000002`[]H0/:kF0;2^eP800000202RP[400`000000Xh^k0:>;
^`050:>;^`030000002SRk/0Xh^k00@0Xh^k0`00000<0;N_d@040000003_j/L0kn[700000300kn[7
000e0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000003@3_j/L500000080ZKgW00<0
00000:Rag`2X/Ml02@2X/Ml00`000000WXg109j=`@0809j=`@030000002IO;80VGbb00X0VGbb0P00
000?0;ZR`@030000002fX/D0]Z;500d0]Z;500<000000;N[c@2gZld02`2gZld010000000/:kF0000
0000000;0::2/@030000002SRk/0Xh^k00@0Xh^k00<000000:>;^`2SRk/0102SRk/00`000000]joA
0;N_d@0=0;N_d@040000003_j/L0kn[7000002l0kn[7000e0>oZa`<000000P3_j/L3000000X0kn[7
1P0000040:Vmi`030000002X/Ml0Z;7O00T0Z;7O00<0000009j=`@2NSL40202NSL400`000000VGbb
09Ul/P0809Ul/P8000000P2iYLD00`000000^Z;10;ZR`@0;0;ZR`@8000003P2fX/D2000000h0]j_=
00<000000::2/@2RP[402`2RP[400`000000Xh^k0:>;^`040:>;^`030000002SRk/0Xh^k0080Xh^k
0`00000=0;N_d@<000000P3_j/L00`000000kn[70>oZa`0]0>oZa`00A@3_j/L2000000030>oZa`00
0000000000P0ZKgW00<000000:Rag`2X/Ml0202X/Ml00`000000WXg109j=`@0909j=`@030000002I
O;80VGbb00H0VGbb00<000000;VUa@2iYLD00P2iYLD00`000000^Z;10;ZR`@0:0;ZR`@040000002o
Y/40_jK1000000`0]Z;500@000000;n[aP2oZlH000002`2gZld3000000d0XX:a00<000000:>;^`2S
Rk/0102SRk/01@000000Xh^k0:>;^`2SRk/0000000<0_Jk;00<000000;N_d@2g[m402@2g[m401@00
0000^Jk>0;V^cP2i[/h000000080kn[700<000000>oZa`3_j/L0;03_j/L00480kn[71P00000;0:Vm
i`030000002X/Ml0Z;7O00P0Z;7O00<0000009j=`@2NSL40202NSL400`000000VGbb09Ul/P0509Ul
/P030000002iYLD0^JG500<0^JG500<000000;ZR`@2jX/40202jX/42000000<0_jK100<000000;JR
a@2fX/D0202fX/D2000000<0_j_600<000000;N[c@2gZld0202gZld01@000000YX6/0:J1[02VPJ`0
000000d0XX:a00<000000:>;^`2SRk/00`2SRk/010000000Xh^k0000000000040;f^b`030000002g
[m40]joA00L0]joA0P0000040;V^cP050000003_j/L000000>oZa`000000;@3_j/L00400kn[71@00
00020:Vmj0030000002Y_NL0ZKgW00X0ZKgW00<000000:Rag`2X/Ml01`2X/Ml00`000000WXg109j=
`@0809j=`@030000002IO;80VGbb00<0VGbb0P0000070;VUa@030000002jX/40^Z;100H0^Z;100<0
00000;nV`@2oY/40102oY/400`000000]Z;50;JRa@060;JRa@030000002oZlH0_j_600@0_j_600<0
00000;N[c@2gZld01P2gZld00`000000YX6/0:J1[0020:J1[0030000002RP[40XX:a00/0XX:a00<0
00000:>;^`2SRk/00`2SRk/2000000L0_Jk;00<000000;N_d@2g[m401@2g[m400`000000^Jk>0;V^
cP040;V^cP050000003_j/L0kn[70>oZa`000000;@3_j/L003d0kn[71P0000050:Vmj0030000002Y
_NL0ZKgW00T0ZKgW00<000000:Rag`2X/Ml01`2X/Ml00`000000WXg109j=`@0809j=`@030000002I
O;80VGbb0080VGbb00<000000;VUa@2iYLD01`2iYLD00`000000^Z;10;ZR`@050;ZR`@030000002o
Y/40_jK100D0_jK100<000000;JRa@2fX/D01@2fX/D00`000000_j_60;n[aP050;n[aP030000002g
Zld0]j_=00@0]j_=0P0000050:J1[0030000002RP[40XX:a00/0XX:a00<000000:>;^`2SRk/00P2S
Rk/2000000P0_Jk;00<000000;N_d@2g[m400`2g[m42000000P0^Jk>00D000000>oZa`3_j/L0kn[7
0000000I0>oZa`<00000403_j/L003/0kn[71@0000080:Vmj0030000002Y_NL0ZKgW00T0ZKgW1P00
00050:Rag`030000002NSL40WXg100P0WXg100@0000009Ul/P2IO;8000002`2iYLD00`000000^Z;1
0;ZR`@030;ZR`@030000002oY/40_jK100H0_jK100<000000;JRa@2fX/D0102fX/D00`000000_j_6
0;n[aP070;n[aP030000002gZld0]j_=0080]j_=00<000000:J1[02VPJ`01@2VPJ`00`000000XX:a
0::2/@0;0::2/@070000002SRk/0Xh^k0:>;^`000000_Jk;000000090;f^b`050000002g[m40]joA
0;N_d@0000002P2i[/h00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701H0kn[700<00000
0>oZa`3_j/L0403_j/L003P0kn[71@00000<0:Vmj0030000002Y_NL0ZKgW00D0ZKgW0`00000209ja
i@040000001aQML0LHGG0765e`/000001@2NSL43000000`0^JG500<000000;ZR`@2jX/400P2jX/40
0`000000_jK10;nV`@080;nV`@030000002fX/D0]Z;50080]Z;500<000000;n[aP2oZlH0202oZlH0
1@000000]j_=0;N[c@2gZld0000000T0YX6/00<000000::2/@2RP[402`2RP[43000000<0_Jk;00<0
00000;f^b`2m[//01P2m[//010000000]joA00000000000<0;V^cP050000003_j/L0kn[70>oZa`00
0000603_j/L00`000000kn[70>oZa`0@0>oZa`00=P3_j/L400000080ZKgX00<000000:Vmj02Y_NP0
2`2Y_NP00`000000ZKgW0:Vmi`04000000D0W[7U00<000000765e`1aQML01P1aQML00`000000Oh?=
07n3c@0307n3c@H000003P2iYLD00`000000^Z;10;ZR`@02000000/0_jK100<000000;JRa@2fX/D0
0P00000<0;n[aP<000002P2VPJ`00`000000XX:a0::2/@0;0::2/@030000002m[//0_Jk;00<0_Jk;
00<000000;f^b`2m[//01`2m[//00`000000^Jk>0;V^cP0<0;V^cP040000003_j/L0kn[70>oZa`80
00005`3_j/L300000100kn[7000c0>oZa`D000001@2Y_NP00`000000ZKgX0:Vmj00:0:Vmj0<00000
2P2N/ND00`000000LHGG0765e`060765e`030000001oPld0Oh?=00L0Oh?=00<000000;VUa@2iYLD0
3@2iYLD2000000h0_jK10P00000>0;n[aP030000002VPJ`0YX6/00X0YX6/00<000000::2/@2RP[40
2P2RP[400`000000`Zo7000000040;f^b`030000002m[//0_Jk;00H0_Jk;0P00000<0;V^cP800000
00<0_K7>0000003_j/L00`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70100kn[7
000a0>oZa`@00000202Y_NP00`000000ZKgX0:Vmj0070:Vmj0<000000P2Y_>P00`000000W[7U09ja
i@0809jai@030000001aQML0LHGG00H0LHGG00<0000007n3c@1oPld0201oPld00`000000^JG50;VU
a@0<0;VUa@030000002oY/40_jK100d0_jK100<000000;n[aP2oZlH0302oZlH2000000d0YX6/00<0
00000::2/@2RP[40202RP[4010000000`Zo70<:_a`0000040;f^b`030000002m[//0_Jk;00@0_Jk;
0P0000020;n^b@030000002i[/h0^Jk>00P0^Jk>00D000000;facP2m/Lh0_K7>000000040>oZa`03
0000003_j/L0kn[702L0kn[7000B0>oZa`<000000P3_j/L3000001@0kn[71@00000;0:Vmj0030000
002Y_NP0ZKgX00@0ZKgX0P0000060:Vlj0030000002N/ND0W[7U00P0W[7U00<000000765e`1aQML0
1P1aQML00`000000Oh?=07n3c@0707n3c@030000002iYLD0^JG500X0^JG50`00000>0;nV`@030000
0033[/H0000000`0_j_600@000000:j:[`2^RZl00000302VPJ`00`000000XX:a0::2/@070::2/@03
00000032[lL0`Zo70080`Zo700D000000;f^b`2m[//0_Jk;000000050;f^b`030000002o[/T0_jk9
0080_jk900<000000;V^cP2i[/h01`2i[/h00`000000_K7>0;facP030;facP030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L09P3_j/L00180kn[700<000000>oZa`0000000P3_j/L00`000000
kn[70000000A0>oZa`D000000P2Y_NP00`000000ZKgX0:Vmj00:0:Vmj0030000002Y_NP0ZKgX00<0
0000202Y_>P00`000000W[7U09jai@0809jai@030000001aQML0LHGG00H0LHGG00<0000007n3c@1o
Pld0201oPld00`000000^JG50;VUa@080;VUa@050000002gY/L0]jK70;NVa`000000302oY/401000
0000`jk60<>^aP00000;0;n[aP050000002^RZl0[XZ_0:j:[`000000302VPJ`00`000000XX:a0::2
/@060::2/@0300000032[lL0`Zo700<0`Zo700D000000;f^b`2m[//0_Jk;000000040;f^b`030000
002o[/T0_jk900@0_jk900<000000;V^cP2i[/h0102i[/h2000000H0_K7>00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0U0>oZa`004P3_j/L300000080kn[700<000000>oZa`0000003`3_
j/L5000000D0ZKgX00<000000:Vmj02Y_NP02@2Y_NP3000000`0ZKcX00<0000009jai@2N/ND0202N
/ND00`000000LHGG0765e`060765e`030000001oPld0Oh?=00L0Oh?=00<000000;VUa@2iYLD01`2i
YLD00`000000]jK70;NVa`020;NVa`030000002oY/40_jK100T0_jK100<000000<>^aP33[/H00P33
[/H00`000000_j_60;n[aP070;n[aP030000002^RZl0[XZ_0080[XZ_00<000000:J1[02VPJ`02`2V
PJ`00`000000XX:a0::2/@030::2/@8000001`32[lL010000000_Jk;0;f^b`0000030;f^b`030000
002o[/T0_jk900D0_jk900<000000;V^cP2i[/h00`2i[/h00`000000_K7>0;facP070;facP030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L09@3_j/L00180kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70000000<0>oZa`D00000202Y_NP00`000000ZKgX0:Vmj0070:Vmj08000000P2Y
_NP00`000000ZKcX0:Vlj00;0:Vlj0030000002N/ND0W[7U00L0W[7U00<000000765e`1aQML01P1a
QML00`000000Oh?=07n3c@0807n3c@030000002iYLD0^JG500@0^JG50P0000060;NVa`030000002o
Y/40_jK100L0_jK100<000000<>^aP33[/H00`33[/H00`000000_j_60;n[aP050;n[aP8000001@2^
RZl00`000000YX6/0:J1[00;0:J1[0030000002RP[40XX:a0080XX:a00<000000<:_a`32[lL01`32
[lL010000000_Jk;0;f^b`0000020;f^b`030000002o[/T0_jk900L0_jk900D000000;V^cP2i[/h0
^Jk>0000000:0;facP030000003_j/L0kn[70080kn[70P00000V0>oZa`004`3_j/L200000080kn[7
0`00000:0>oZa`D000002`2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001@2Y_NP00`000000ZKcX
0:Vlj00:0:Vlj0d000001`1aQML00`000000Oh?=07n3c@0707n3c@030000002iYLD0^JG500<0^JG5
00<000000;NVa`2gY/L01P2gY/L00`000000_jK10;nV`@050;nV`@8000001`33[/H00`000000_j_6
0;n[aP030;n[aP030000002^RZl0[XZ_00H0[XZ_00<000000:J1[02VPJ`02P2VPJ`01@000000XX:a
0::2/@2RP[40000000/0`Zo700<000000;f^b`0000000P00000:0;n^b@040000002i[/h000000000
00`0_K7>00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0S0>oZa`008@3_j/L500000080
ZKgX00<000000:Vmj02Y_NP02P2Y_NP00`000000ZKgX0:Vmj002000000T0ZKgX0P0000070:Vlj0<0
00000P2Q]>H00`000000PIKO086Fg`06086Fg`030000001SM]00000000800000101aQML00`000000
Oh?=07n3c@0807n3c@050000002iYLD0^JG50;VUa@0000002P2gY/L00`000000_jK10;nV`@030;nV
`@0300000033[/H0`jk600L0`jk600<000000;n[aP2oZlH00P2oZlH00`000000[XZ_0:j:[`070:j:
[`030000002VPJ`0YX6/00X0YX6/00@000000::2/@2RP[4000003032[lL3000000d0_jk900<00000
0;facP2m/Lh02`2m/Lh2000000D0kn[700<000000>oZa`3_j/L00`3_j/L300000080kn[70`000002
0>oZa`<000004`3_j/L001l0kn[71@0000050:Vmj0030000002Y_NP0ZKgX00T0ZKgX0`00000=0:Vm
j0030000002Y_>P0ZKcX00@000001@2Q]>H00`000000PIKO086Fg`07086Fg`040000001SM]00HgK@
06=fd0@0000000<0LHGG0000001oPld0201oPld010000000^JG500000000000;0;NVa`030000002o
Y/40_jK10080_jK100<000000<>^aP33[/H02@33[/H010000000_j_60;n[aP00000:0:j:[`030000
002VPJ`0YX6/00/0YX6/0P00000;0<:_a`@0000000<0_jk90000002o[/T02P2o[/T2000000/0_K7>
0P0000020<2dc`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L2000000<0kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`007@3_j/L4000000T0ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP300000080ZKgX00<000000:Vmj02Y_NP02`2Y_NP3000000X0XKCV00<0
0000086Fg`21U]l01P21U]l00`000000HgK@06=fd00506=fd0d000003P2gY/L010000000_jK10;nV
`@00000<0<>^aP030000002oZlH0000000/0[XZ_00<000000:J1[02VPJ`02`2VPJ`00`000000`Zo7
0<:_a`070<:_a`<000000P32[lL2000000030;n^b@000000_jk900P0_jk90P0000020<:bb`030000
002m/Lh0_K7>00L0_K7>00<000000<2dc`30]<l00P30]<l00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[700@0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`030000003_j/L00000
01<0kn[7000M0>oZa`800000302Y_NP00`000000ZKgX0:Vmj004000000H0ZKgX00<000000:Vmj02Y
_NP0202Y_NP200000080ZKcX00<000000:6diP2Q]>H0202Q]>H00`000000PIKO086Fg`07086Fg`03
0000001SM]00HgK@00D0HgK@00<0000008N9c`27RLl02@27RLl00`000000]jK70;NVa`0;0;NVa`03
0000002oY/40000000h0`jk600<000000:j:[`2^RZl02`2^RZl00`000000YX6/0:J1[0090:J1[080
00001P32[lL3000000<0`Zo70P0000020<>`a`030000002o[/T0000000L0_jk900<000000<:bb`32
///00P32///00`000000_K7>0;facP060;facP0300000030]<l0`;C?00@0`;C?00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L0
0`000000kn[70000000C0>oZa`007@3_j/L2000000`0ZKgX0`00000;0:Vmj08000001@2Y_NP30000
00D0ZKcX00<000000:6diP2Q]>H0202Q]>H00`000000PIKO086Fg`06086Fg`030000001SM]00HgK@
00H0HgK@00<0000008N9c`27RLl02027RLl00`000000]jK70;NVa`0<0;NVa`0300000033[/H0`jk6
00`0`jk60P00000=0:j:[`030000002VPJ`0YX6/00P0YX6/00@000000<>ab033/LP000000P32[lL3
000000D0`Zo700<000000<>`a`33/<L00P33/<L010000000_jk90;n^b@0000050;n^b@0300000032
///0`[;;00@0`[;;00<000000;facP2m/Lh0102m/Lh00`000000`;C?0<2dc`050<2dc`030000003_
j/L0kn[70080kn[700<000000>oZa`0000000P3_j/L300000080kn[70`0000020>oZa`<000004`3_
j/L001H0kn[70`0000040>oZa`<000002@2Y_NP200000080ZKgX00<000000:Vmj02Y_NP02`2Y_NP0
0`000000ZKgX0:Vmj002000000P0ZKcX00<000000:6diP2Q]>H02@2Q]>H00`000000PIKO086Fg`06
086Fg`030000001SM]00HgK@00D0HgK@00<0000008N9c`27RLl02@27RLl00`000000]jK70;NVa`09
0;NVa`<000003033[/H2000000030;fV`P000000[XZ_00`0[XZ_00<000000:J1[02VPJ`01`2VPJ`0
10000000`k780<>ab033/LP3000000L0`Zo700<000000<>`a`33/<L01033/<L010000000_jk90;n^
b@0000030;n^b@0300000032///0`[;;00D0`[;;00<000000;facP2m/Lh00`2m/Lh00`000000`;C?
0<2dc`070<2dc`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0803_j/L001H0kn[700<0
00000>oZa`0000000`3_j/L010000000kn[70>oZa`3_j/L2000000D0ZKgX0P0000050:Vmj0030000
002Y_NP0ZKgX00X0ZKgX0`00000;0:Vlj0030000002Q]>H0XKCV00P0XKCV00<00000086Fg`21U]l0
1P21U]l00`000000HgK@06=fd00606=fd00300000027RLl0QhW?00P0QhW?00<000000;NVa`2gY/L0
202gY/L01@000000]jc=0;N/c@2g[<d0000000X0`jk600<000000;fV`P2mY/800P2mY/800`000000
[XZ_0:j:[`0:0:j:[`030000002VPJ`0YX6/00H0YX6/00<000000<>ab00000000P0000000`33/LP0
00000<:_a`050<:_a`8000001`33/<L010000000_jk90;n^b@0000020;n^b@0300000032///0`[;;
00L0`[;;00<000000;facP2m/Lh00P00000:0<2dc`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L07`3_j/L001H0kn[700<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`030>oZa`03
0000002Y_NP0ZKgX00800000202Y_NP00`000000ZKgX0:Vmj0070:Vmj08000000P2Y_NP00`000000
ZKcX0:Vlj00:0:Vlj0030000002Q]>H0XKCV00@0XKCV1`000006086Fg`030000001SM]00HgK@00D0
HgK@00<0000008N9c`27RLl02@27RLl00`000000]jK70;NVa`050;NVa`800000102g[<d00`000000
`jk60<>^aP070<>^aP030000002mY/80_JK200<0_JK200<000000:j:[`2^RZl02`2^RZl00`000000
YX6/0:J1[0030:J1[0@000001033/LP00`000000`Zo70<:_a`030<:_a`0300000033/<L0`k3700P0
`k3700<000000;n^b@2o[/T00P00000:0<:bb`030000002m/Lh0000000d0`;C?00<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`0N0>oZa`005P3_j/L00`000000kn[7000000030>oZa`800000
1@3_j/L2000000/0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000D0ZKgX00<000000:Vlj02Y_>P0
2@2Y_>P7000000D0SJOW00<0000006>4g@000000100000000`21U]l0000006=fd00706=fd0030000
0027RLl0QhW?00P0QhW?00<000000;NVa`2gY/L00`2gY/L2000000L0]jc=00<000000<>^aP33[/H0
1033[/H2000000H0_JK200<000000:j:[`2^RZl02`2^RZl00`000000YX6/0:J1[0020:J1[0<00000
1`33/LP01@000000`Zo70<:_a`32[lL0000000/0`k3700D000000;n^b@000000`[;;0000000;0<:b
b`0300000030]<l0`;C?00X0`;C?0P0000000`2o//d000000>oZa`040>oZa`030000003_j/L0kn[7
01h0kn[7000F0>oZa`<000000`3_j/L00`000000kn[70>oZa`050>oZa`030000002Y_NP0ZKgX00X0
ZKgX00<000000:Vmj02Y_NP00P0000090:Vmj0030000002Y_>P0ZKcX00D0ZKcX0`0000020:>ij003
0000002=YnL0SJOW00L0SJOW00<0000006>4g@1SQ=d0101SQ=d4000000H0HgK@00<0000008N9c`27
RLl02@27RLl01@000000]jK70;NVa`2gY/L0000000T0]jc=00<000000<>^aP33[/H00`33[/H00`00
0000_JK20;fV`P060;fV`P030000002^RZl0[XZ_00/0[XZ_00<000000:J1[00000000P00000:0<>a
b00400000032[lL00000000000d0`k3700D000000<:bb`32///0`[;;000000090<:bb`0300000034
]/`0000000X0`;C?00D000000;nbc@2o//d0_k;=000000050>oZa`8000007`3_j/L001`0kn[70P00
00070>oZa`030000002Y_NP0ZKgX00T0ZKgX0`00000<0:Vmj0030000002Y_>P0ZKcX00@000001P2S
^NP00`000000SJOW08fWi`0708fWi`030000001SQ=d0HhCM00D0HhCM00<0000005aieP0000000P00
000406=fd00300000027RLl0QhW?00P0QhW?00@000000;NVa`00000000002`2g[<d01@000000`jk6
0<>^aP33[/H0000000X0_JK200<000000:j:[`2^RZl02@2^RZl3000000030:J1[0000000`k7800/0
`k7800<000000<>`a`33/<L03033/<L2000000<0`[;;00<000000<:bb`32///01@32///200000080
a;K<00<000000<2dc`30]<l01`30]<l00`000000_k;=0;nbc@030;nbc@030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L0703_j/L001`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000ZKgX
0:Vmj0050:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00:0:Vmj0<000002P2S^NP00`000000SJOW
08fWi`0708fWi`030000001SQ=d0HhCM00H0HhCM00@0000005aieP1LNMH0G7WF1@00000608N9c`H0
00003@2g[<d010000000`jk600000000000;0;fV`P030000002^RZl0[XZ_00H0[XZ_0`0000020:j:
[`8000003033/LP00`000000`k790000000<0<>`a`0400000034/lT0a;?9000000<0`[;;00<00000
0<:bb`32///00`32///00`000000a;K<0<Bfc0030<Bfc00300000030]<l0`;C?00@0`;C?0P000006
0;nbc@030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0703_j/L001/0kn[70P00000:0>oZ
a`030000002Y_NP0ZKgX00@000001P2Y_NP00`000000ZKgX0:Vmj0070:Vmj08000000P2Y_NP00`00
0000XkWX0:>ij0090:>ij0030000002=YnL0SJOW00L0SJOW00<0000006>4g@1SQ=d01@1SQ=d00`00
0000G7WF05aieP0505aiePL000001@2=UML00`000000]jc=0;N/c@0<0;N/c@030000002mY/80_JK2
00/0_JK200<000000:j:[`2^RZl00`2^RZl3000000D0[XZ_00<000000<>ab033/LP02P33/LP01000
0000`k790<>ab@00000;0<>`a`0500000034/lT0a;?90<Bcb@0000001032///01@000000`[;;0<:b
b`32///0000000H0a;K<00<000000<2dc`30]<l00`30]<l00`000000_k;=0;nbc@070;nbc@030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L06`3_j/L001/0kn[70P00000;0>oZa`8000002`2Y
_NP00`000000ZKgX0:Vmj0030:Vmj0<000001@2Y_NP00`000000XkWX0:>ij0090:>ij0030000002=
YnL0SJOW00H0SJOW00<0000006>4g@1SQ=d01P1SQ=d00`000000G7WF05aieP0605aieP030000002=
UML0SIGG00P0SIGG00<000000;N/c@2g[<d02@2g[<d3000000d0_JK200<000000:j:[`2^RZl00`00
00060:j:[`<000002`33/LP00`000000`k790<>ab@020<>ab@0300000033/<L0`k3700L0`k3700<0
00000<Bcb@34/lT00`34/lT00`000000`[;;0<:bb`020<:bb`0300000032///0000000P0a;K<00D0
00000<2dc`30]<l0`;C?0000000:0;nbc@030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
6P3_j/L001/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000ZKgX0:Vmj00:0:Vmj0030000002Y
_NP0ZKgX008000002@2Y_NP00`000000XkWX0:>ij0070:>ij0d000001P1SQ=d00`000000G7WF05ai
eP0605aieP030000002=UML0SIGG00P0SIGG00<000000;N/c@2g[<d0202g[<d01@000000_O?b0;gc
lP2mlo80000000`0_JK20`0000070:j:[`8000000`2j[lh00`000000`k780<>ab0070<>ab0030000
0033/LT0`k7900<0`k7900<000000<>`a`33/<L01@33/<L2000000H0a;?900<000000<:bb`32///0
0P32///2000000T0a;K<00@000000<2dc`0000000000302o//d00`000000kn[70>oZa`030>oZa`80
0000703_j/L001/0kn[70`00000<0>oZa`030000002Y_NP0ZKgX00T0ZKgX0`00000<0:Vmj0040000
002S^NP0XkWX0:>ij0D000000`2I_?02000000P0F;3k0P00000506>4g@030000001LNMH0G7WF00H0
G7WF00<0000008fEe`2=UML0202=UML00`000000]jc=0;N/c@050;N/c@800000102mlo800`000000
_JK20;fV`P070;fV`P<0000000<0_JK20000002^RZl01P2^RZl00`000000^Zo>0;Z_cP030;Z_cP03
00000033/LP0`k7800D0`k780P0000070<>ab@0300000033/<L0`k3700<0`k3700<000000<Bcb@34
/lT01`34/lT00`000000`[;;0<:bb`03000000X0a;K<00<000000;nbc@2o//d02`2o//d2000000L0
kn[700<000000>oZa`3_j/L06@3_j/L001/0kn[700<000000>oZa`3_j/L03@3_j/L00`000000ZKgX
0:Vmj0050:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00:0:Vmj0@000002P2I_?02000000<0F;3k
2000000206>4g@030000001LNMH0G7WF00H0G7WF00<0000008fEe`2=UML0202=UML00`000000]jc=
0;N/c@030;N/c@8000001`2mlo800`000000_JK20;fV`P030;fV`P<00000102mY/800`000000[XZ_
0:j:[`030:j:[`8000001`2j[lh00`000000`k780<>ab0030<>ab00300000033/LT0`k7900L0`k79
00<000000<>`a`33/<L00P33/<L00`000000a;?90<Bcb@080<Bcb@0300000032///0000000<0a;K<
00<000000<Bfc034]/`01P34]/`2000000/0_k;=0P0000020<:ecP030000003_j/L0kn[700D0kn[7
00<000000>oZa`3_j/L0603_j/L000X0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000
103_j/L2000000l0kn[700<000000:Vmj02Y_NP0100000060:Vmj0030000002Y_NP0ZKgX00L0ZKgX
0P0000020:Jmj@030000002I_?00VKc`00X0VKc`1000000809jfj080000000<0HhCM0000001LNMH0
1`1LNMH00`000000SIGG08fEe`0808fEe`050000002g[<d0]jc=0;N/c@0000002@2mlo800`000000
_JK20;fV`P03000000L0_JK200@000000:j:[`2^RZl0[XZ_0P0000090;Z_cP0300000033/LP0`k78
0080`k7800<000000<>ab@33/LT02@33/LT010000000`k370<>`a`00000<0<Bcb@0300000034]/`0
a;K<00<0a;K<00<000000<Bfc034]/`00`34]/`200000080`k?:00<000000;nbc@2o//d01`2o//d0
0`000000`[G>0<:ecP020<:ecP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0603_j/L0
00X0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`020>oZa`8000004@3_j/L20000
00/0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000D0Y[gY00<0000009Vll02I_?001`2I_?020000
0080YkcX00<0000009jfj02N]^P0202N]^P4000000L0G7WF00<0000008fEe`2=UML0202=UML01000
0000]jc=00000000000:0;gclP<000002`2mY/83000000`0^Zo>00@000000<>ab033/LP000003033
/LT00`000000`k370000000<0<Bcb@0300000036]l/0000000@0a;K<00<000000<Bfc034]/`00P34
]/`00`000000`k?:0<>cbP020<>cbP030000002o//d0_k;=00H0_k;=00<000000<:ecP32]Lh01032
]Lh00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[701L0kn[7000:0>oZa`030000003_j/L0
000000P0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0A0>oZa`030000002Y_NP0
ZKgX00X0ZKgX00<000000:Vmj02Y_NP00P0000090:Jmj@030000002I_?00VKc`00<0VKc`0`000004
0:Nlj0030000002N]^P0W[KX00T0W[KX00<0000008JSi`26XnL01000000405aieP030000002=UML0
SIGG00H0SIGG100000080;gclP<0000000<0_O?b0000002mY/802P2mY/82000000h0^Zo>00<00000
0<>ab00000003P33/LT00`000000a;?90<Bcb@0:0<Bcb@0400000036]l/0a[O;000000D0a;K<00@0
00000<Bfc034]/`000001P33/lX00`000000_k;=0;nbc@040;nbc@0300000032]Lh0`[G>00D0`[G>
00<000000>oZa`3_j/L01@3_j/L2000001P0kn[7000:0>oZa`030000003_j/L0000000P0kn[700<0
00000>oZa`3_j/L00P3_j/L2000001<0kn[700<000000:Vmj02Y_NP02@2Y_NP3000000`0Y[gY00<0
000009Vll02I_?000P0000080:Nlj0030000002N]^P0W[KX00P0W[KX00<0000008JSi`26XnL01026
XnL5000000<0SIGG1@00000405Igf08000000`2mlo83000000D0_O?b00<000000;fV`P2mY/80102m
Y/8400000080Wj;H00<000000;Z_cP2j[lh0302j[lh00`000000`k790<>ab@0<0<>ab@8000002`34
/lT00`000000a[O;0<Jgb`020<Jgb`0300000034]/`0a;K<00<0a;K<0P0000070<>cbP030000002o
//d0_k;=00<0_k;=00<000000<:ecP32]Lh01`32]Lh00`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[701H0kn[7000:0>oZa`<000001`3_j/L2000000@0kn[700<000000>oZa`3_j/L04`3_j/L0
0`000000ZKgX0:Vmj0050:Vmj0<000000P2Y_NP00`000000Y[gY0:Jmj@0:0:Jmj@<000002`2W_>P0
0`000000W[KX09jfj00609jfj0L000001026XnL5000000@0HhGN00<0000005Igf01FMmP0101FMmP7
000000@0_O?b00<000000;fV`P2mY/801000000609nRf0030000002j[lh0^Zo>00X0^Zo>0`00000<
0<>ab@8000000P33]</00`000000a;?90<Bcb@070<Bcb@0300000036]l/0a[O;00<0a[O;00<00000
0<Bfc034]/`00`34]/`2000000P0`k?:00<000000;nbc@2o//d00P00000:0<:ecP030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L05@3_j/L001X0kn[70P00000E0>oZa`030000002Y_NP0ZKgX
00@000001P2Y_NP2000000L0Y[gY0`0000020:Vmj0030000002W_>P0YkcX00T0YkcX00@0000009jf
j02N]^P0W[KX1@00000309F^j0040000001hUn@0N9OT07RGi0L000001P1SQMh00`000000EWOH05Ig
f00205Igf0<0000000<0EWOH0000001aQmT00`1aQmT7000000/0Wj;H00<000000;Z_cP2j[lh0202j
[lh01@000000^Jo?0;V_c`2i[ll0000000X0`k7900<000000<>db`33]</00P33]</00`000000a;?9
0<Bcb@050<Bcb@8000001`36]l/00`000000a;K<0<Bfc002000000030<>cbP000000`k?:00L0`k?:
00<000000;nbc@0000002`32]Lh00`000000`kO>000000070>oZa`030000003_j/L0kn[701D0kn[7
000J0>oZa`030000003_j/L0kn[701D0kn[70P00000<0:Vmj0030000002V_NT0Y[gY00@000001P2Y
_NP00`000000YkcX0:Nlj0080:Nlj0@000002@2E[^P00`000000N9OT07RGi00607RGi0@00000101S
QMh4000000@0EWOH00<000000767f@1aQmT0201aQmT00`000000Wj;H09nRf00909nRf0030000002j
[lh0^Zo>00H0^Zo>0P0000040;V_c`0300000033/LT0`k7900L0`k7900<000000<>db`33]</01033
]</00`000000a;?90<Bcb@030<Bcb@0300000036]l/0a[O;00L0a[O;00<000000<Bfc00000001033
/lX00`000000`k?:0<>cbP060<>cbP0300000032]Lh0`[G>00T0`[G>00@000000<>gcP33]lh00000
203_j/L00`000000kn[70>oZa`0D0>oZa`006@3_j/L00`000000kn[70>oZa`0G0>oZa`030000002Y
_NP0ZKgX00X0ZKgX0`00000;0:Vmj0030000002W_>P0YkcX00@0YkcX0`0000020:Bij0030000002E
[^P0UJkX00P0UJkX00<0000007RGi01hUn@01P1hUn@010000000FWgK05Ymf`1JOM/5000000P0EWOH
00<000000767f@1aQmT01`1aQmT00`000000Wj;H09nRf00:09nRf0030000002j[lh0^Zo>00<0^Zo>
0P0000070;V_c`0300000033/LT0`k7900@0`k790P0000070<>db`0300000034/lT0a;?90080a;?9
00<000000<Jgb`36]l/02@36]l/00`000000`k?:0<>cbP040<>cbP0300000033/lX0`k?:00@0`k?:
00<000000<Ffc00000002@32]Lh00`000000`kO>0<>gcP020<>gcP030000003_j/L0kn[700D0kn[7
0P00000E0>oZa`006@3_j/L2000001T0kn[700<000000:Vmj02Y_NP01`2Y_NP200000080ZKgX00<0
00000:Vmj02Y_NP02P2Y_NP00`000000YkcX0:Nlj003000000H0Y;WX00<0000009F^j02E[^P0202E
[^P00`000000N9OT07RGi00607RGi0030000001JOM/00000008000000P1JOM/3000000H0EWOH00<0
00000767f@1aQmT0201aQmT00`000000Wj;H09nRf00:09nRf0050000002j[lh0^Zo>0;Z_cP000000
2@2i[ll00`000000`k790<>ab@030<>ab@0300000033]</0`kC;00P0`kC;00@000000<Bcb@34/lT0
00002`36]l/2000000H0`k?:00<000000<>cbP33/lX00P33/lX200000080aKK<00<000000<:ecP32
]Lh01P32]Lh00`000000`kO>0<>gcP030<>gcP030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L04`3_j/L001T0kn[700<000000>oZa`3_j/L06@3_j/L2000000D0ZKgX0P0000050:Vmj0030000
002Y_NP0ZKgX00T0ZKgX0`00000:0:Bij0030000002E[^P0UJkX00P0UJkX00<0000007RGi01hUn@0
101hUn@3000000L0FWgK1000000405Igf0030000001aQmT0LHOI00L0LHOI00<0000009nRf02OX]P0
2P2OX]P010000000^Zo>00000000000;0;V_c`0500000033/LT0`k790<>ab@0000002`33]</00`00
0000a;?90000000;0<Jgb`0400000035]<X0aKC:000000H0`k?:00@000000<>cbP33/lX000001@35
]/`00`000000`[G>0<:ecP030<:ecP8000001`33]lh00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700<0kn[70`0000020>oZa`<000000P3_j/L300000080kn[7000I0>oZa`030000003_j/L0
000001/0kn[700<000000:Vmj02Y_NP00P0000080:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`000002
0:Rmj0030000002T^NP0Y;WX00T0Y;WX00<0000009F^j02E[^P0102E[^P:000000<0N9OT00<00000
05Ymf`1JOM/0101JOM/010000000EgOG05Mge`1GMmL2000000<0EWOH00<000000767f@1aQmT01`1a
QmT00`000000Wj;H09nRf00909nRf08000003@2i[ll010000000`k7900000000000=0<>db`030000
0036]l/0a[O;00T0a[O;00D000000<FdbP35]<X0aKC:000000070<>cbP8000001P35]/`00`000000
`[G>0<:ecP020<:ecP0300000033]lh0`kO>00L0`kO>00<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`040>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[700000002
0>oZa`006@3_j/L2000001d0kn[70P00000;0:Vmj0030000002Y_NP0ZKgX00@000001P2X_NP00`00
0000Y;WX0:Bij0070:Bij0P000001029YnT80000000307RGi0000000FWgK00H0FWgK00<0000005Mg
e`1GMmL00P1GMmL4000000X0LHOI00<0000009nRf02OX]P0102OX]P40000000309nRe`000000^Jo?
00d0^Jo?00<000000<>db`33]</03033]</00`000000a;O>000000090<Jgb`0300000035]<X0aKC:
00<0aKC:00<000000<>cbP33/lX01033/lX2000000L0aKK<00@000000<:ecP32]Lh000002`33]lh0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000000P3_j/L000P0kn[70`0000030>oZa`040000003_
j/L0kn[70>oZa`<00000103_j/L00`000000kn[70>oZa`0M0>oZa`030000002Y_NP0ZKgX00T0ZKgX
0`00000;0:Rmj0040000002T^NP0Y;WX0:Bij0D000000`2N]^T00`000000RJOY08VWj@0308VWj@<0
000000<0RJOY0000001XS^@01@1XS^@4000000D0FWgK00<0000005Mge`1GMmL01@1GMmL7000000@0
LHOI00<0000009nRf02OX]P01000000609nRe`030000002i[ll0^Jo?00T0^Jo?0P0000000`2i/M40
00000<>db`0:0<>db`8000000P34]lh00`000000a[O;0<Jgb`050<Jgb`8000001P35]<X00`000000
`k?:0<>cbP030<>cbP0300000035]/`0000000L0aKK<00<000000<:ecP0000002`33]lh00`000000
a;S?000000070>oZa`8000001@3_j/L01P000000kn[70>oZa`000000kn[700000080kn[700<00000
0>oZa`0000000P3_j/L000P0kn[700<000000>oZa`0000001`3_j/L2000000@0kn[70`00000O0>oZ
a`030000002Y_NP0ZKgX00D0ZKgX0`0000020:Vmj0030000002X_NP0Z;gX00T0Z;gX1000000809jf
j@0300000029YnT0RJOY00<000001@29YnT00`000000J8kT06R>i00506R>i0040000001@NM/00000
000000@0FWgK00<0000005Mge`1GMmL01@1GMmL00`000000Mh_J07N;fP0307N;fPL000002P2OX]L0
0`000000^Jo?0;V_c`080;V_c`050000002i/M40^K7A0;Vad@0000002P33]</00`000000a;O>0<Bg
cP030<BgcP0300000036]l/0a[O;00<0a[O;00<000000<FdbP35]<X01`35]<X00`000000`k?:0<>c
bP02000000<0aKK<00<000000<Ffc035]/`01@35]/`00`000000`kO>0<>gcP080<>gcP8000000P34
^<l00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700<000000P3_j/L300000080kn[70`00
00020>oZa`00203_j/L00`000000kn[7000000090>oZa`050000003_j/L0kn[70>oZa`0000008P3_
j/L00`000000ZKgX0:Vmj004000000H0ZKgX00<000000:Rmj02X_NP01P2X_NP200000080YkcX00<0
000009jfj@2N]^T01`2N]^T3000000P0RJOY00<0000006R>i01XS^@01P1XS^@00`000000D7WK051i
f`0300000080FWgK00<0000005Mge`1GMmL01@1GMmL00`000000Mh_J07N;fP0707N;fP030000002O
X]L0Wj;G00X0Wj;G00<000000;V_c`2i[ll01@2i[ll2000000D0^K7A00<000000<>db`33]</01P33
]</00`000000a;O>0<BgcP040<BgcP0300000036]l/0a[O;0080a[O;00<000000<FdbP35]<X02035
]<X00`000000`k?:000000060<Ffc00300000035]/`0aKK<00<0aKK<0P0000090<>gcP0300000034
^<l0a;S?00<0a;S?00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0?0>oZa`00203_j/L0
0`000000kn[7000000090>oZa`050000003_j/L0kn[70>oZa`0000008`3_j/L2000000/0ZKgX00<0
00000:Rmj02X_NP00`2X_NP2000000D0YkcX00<0000009jfj@2N]^T00`2N]^T300000080W[KY00<0
000008VWj@29YnT01`29YnT00`000000J8kT06R>i00506R>i0030000001@NM/0D7WK00<0D7WK0`00
000705Mge`030000001gRmX0Mh_J00P0Mh_J00<0000009nRe`2OX]L02@2OX]L00`000000^Jo?0;V_
c`030;V_c`8000001`2i/M400`000000`kC;0<>db`050<>db`0300000034]lh0a;O>00H0a;O>00@0
00000<Jgb`36]l/000003035]<X00`000000aKK<0<Ffc0060<Ffc00300000035]/`0aKK<00800000
0P36^<d00`000000`kO>0<>gcP050<>gcP0300000034^<l0a;S?00@0a;S?00<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`0>0>oZa`00203_j/L3000000L0kn[70`0000030>oZa`8000008`3_
j/L00`000000ZKgX0:Vmj00:0:Vmj0030000002X_NP0Z;gX00800000202W_>P00`000000W[KY0000
0002000000D0W[KY00<0000008VWj@29YnT01`29YnT00`000000J8kT06R>i00606R>i0030000001@
NM/0D7WK00@0D7WK0`00000605Mge`030000001gRmX0Mh_J00L0Mh_J00<0000009nRe`2OX]L02P2O
X]L01@000000^Jo?0;V_c`2i[ll0000000X0^K7A00<000000<>db`33]</00`33]</00`000000a;O>
0<BgcP070<BgcP0300000036]l/0000000`0aKC:00<000000<Jhc00000001`35]/`00`000000aKK<
000000040<Jhc@0300000033]lh0`kO>00@0`kO>00<000000<Bhc`34^<l01P34^<l00`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[700d0kn[7000H0>oZa`030000003_j/L0kn[702<0kn[700<0
00000:Vmj02Y_NP02@2Y_NP3000000T0YkcX0`00000509jfjA0000001P1XS^@00`000000D7WK051i
f`05051if`040000001FN]X00000000000@0EgOG00<0000007N;fP1gRmX0201gRmX00`000000Wj;G
09nRe`0909nRe`040000002i[ll00000000000`0^K7A00<000000<>db`33]</00P00000;0<BgcP03
00000035]<X0aKC:00T0aKC:0P0000020<Jhc00300000035]/`0aKK<00H0aKK<00<000000<Jhc@36
^<d01036^<d00`000000`kO>0<>gcP020<>gcP0300000034^<l0a;S?00L0a;S?00<000000>oZa`3_
j/L01P3_j/L2000000l0kn[7000H0>oZa`8000009@3_j/L00`000000ZKgX0:Vmj0050:Vmj0<00000
0P2Y_NP00`000000YkcX0:Nlj0040:Nlj0<000000P2W_>P6000000D0Uk?[00<0000007bQjP1lXNX0
1`1lXNX4000000@0J8kT00<00000051if`1@NM/01@1@NM/00`000000EW[J05IjfP0300000080EgOG
00<0000007N;fP1gRmX01`1gRmX00`000000Wj;G09nRe`0909nRe`8000003P2i/M400`000000`kC;
0000000<0<BgcP0300000032]<d0000000T0aKC:00<000000<Jhc036^<`00`36^<`00`000000aKK<
0<Ffc0040<Ffc00300000036^<d0000000D0a[S=00<000000<>gcP33]lh00P00000;0<Bhc`030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0303_j/L000<0kn[700<000000>oZa`3_j/L04@3_
j/L00`000000kn[70>oZa`0V0>oZa`030000002Y_NP0ZKgX00@000001P2Y_NP010000000YkcX0:Nl
j02W_>P200000080YkcX0`0000020:Bjj@030000002G/n/0Uk?[00L0Uk?[00<0000007bQjP1lXNX0
1P1lXNX010000000FXOT05Z7i01JQn@5000000L0D7WK00<0000005IjfP1FN]X00`1FN]X3000000X0
Mh_J00<0000009nRe`2OX]L0102OX]L400000080XJKI00<000000;Vad@2i/M40302i/M400`000000
a;O>0<BgcP090<BgcP8000000P32]<d00`000000aKC:0<FdbP060<FdbP0300000036^<`0a[S<00@0
a[S<00<000000<Ffc035]/`00`35]/`01@000000a[S=0<Jhc@36^<d0000000D0a[S=0P00000;0<Bh
c`<000002@3_j/L00`000000kn[70>oZa`0<0>oZa`000P3_j/L00`000000kn[70000000B0>oZa`03
0000003_j/L0kn[702L0kn[70P00000;0:Vmj0L000001P2T^^T00`000000Uk?[09Ncj`0709Ncj`03
0000001lXNX0O:7Z00H0O:7Z00<0000005Z7i01JQn@0101JQn@3000000H0D7WK00<0000005IjfP1F
N]X0101FN]X7000000@0Mh_J00<0000009nRe`2OX]L0100000060:6Vf@030000002i/M40^K7A00X0
^K7A0P0000000`2j]=@000000<BgcP080<BgcP0300000032]<d0`[C=00<0`[C=00<000000<FdbP35
]<X01035]<X00`000000a[S<0<Jhc0060<Jhc00300000035]/`0aKK<008000001036^<d00`000000
a[S=0<Jhc@030<Jhc@0300000034^<l0a;S?00T0a;S?00D000000<BgcP34]lh0a;O>000000090>oZ
a`030000003_j/L0kn[700/0kn[70000103_j/L000000000003_j/L200000140kn[70P00000Y0>oZ
a`030000002Y_NP0ZKgX00H0ZKgX1P00000:0:Bjj@030000002G/n/0Uk?[00P0Uk?[00<0000007bQ
jP1lXNX01P1lXNX00`000000FXOT05Z7i00505Z7i0<00000101@NM/00`000000EW[J05IjfP0505Ij
fP030000001jT=d0NY3M00<0NY3M1`00000;0:6Vf@030000002i/M40^K7A00L0^K7A0P0000030;Zd
e00300000034]lh0a;O>00H0a;O>00<000000<:dc@32]<d01032]<d00`000000aKC:0<FdbP030<Fd
bP0300000036^<`0a[S<00L0a[S<00<000000<Ffc00000001`36^<d01`000000a[S=0<Jhc@36^<d0
00000<JicP0000002@34^<l00`000000a;O>0<BgcP020<BgcP030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L02P3_j/L001L0kn[700<000000>oZa`3_j/L0:@3_j/L2000000<0ZKgX1P000002
0:Rmj0030000002T^^T0Y;[Y00T0Y;[Y00<0000009Ncj`2G/n/0102G/n/9000000<0O:7Z00<00000
05Z7i01JQn@01@1JQn@00`000000AWKM04Ifg@0300000080D7WK00<0000005IjfP1FN]X01@1FN]X0
0`000000NY3M07Z@g@0707Z@g@030000002QY]T0XJKI00X0XJKI00<000000;Vad@2i/M401@2i/M42
000000H0^[CD00<000000<BgcP34]lh01034]lh00`000000`[C=0<:dc@060<:dc@0300000035]<X0
aKC:008000002`36^<`00`000000a[S=0<Jhc@070<Jhc@<000000P36^Lh00`000000a;S?0<Bhc`05
0<Bhc`8000001P34]lh00`000000kn[70>oZa`060>oZa`800000303_j/L001L0kn[700<000000>oZ
a`000000:`3_j/L6000000H0Z;gX00<000000:Bjj@2T^^T0202T^^T7000000D0T:gZ00@0000007BH
i`1dV>L0M9SW1P00000605Z7i00300000016M]d0AWKM0080AWKM0`00000705IjfP030000001jT=d0
NY3M00P0NY3M00<000000:6Vf@2QY]T02P2QY]T00`000000^K7A0;Vad@020;Vad@800000202j]=@0
0`000000a;O>0<BgcP030<BgcP0300000032]<d0`[C=00L0`[C=00<000000<FdbP0000003036^<`2
000000T0a[S=0P0000040<JicP0300000034^<l0a;S?00<0a;S?00<000000<BgcP34]lh01P34]lh0
0`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0kn[7000G0>oZa`800000:@3_j/L30000
00030>oZa`000000000000X0Z;gX00<000000:Bjj@2T^^T0102T^^T300000080XKSY00<00000092]
jP2@[NX01`2@[NX00`000000M9SW07BHi`0607BHi`<00000101JQn@00`000000AWKM04Ifg@0404If
g@<000001P1FN]X00`000000NY3M07Z@g@0707Z@g@030000002QY]T0XJKI00X0XJKI00<000000;Va
d@2i/M400P00000;0;Zde00300000034]lh0a;O>008000002`32]<d00`000000a[S<0<Jhc0090<Jh
c08000000P35^<d00`000000a[S=0<Jhc@050<Jhc@0300000036^Lh0000000D0a[W>00D000000<Bh
c`34^<l0a;S?0000000:0<BgcP030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L0
00H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L00`000000kn[70>oZa`0V
0>oZa`<000001@3_j/L00`000000Z;gX0:Rmj0090:Rmj0030000002T^^T0Y;[Y00<000001P2Q^>T0
0`000000T:gZ092]jP07092]jP030000001dV>L0M9SW00D0M9SW00<0000005J0g`1FP=l00`000002
05Z7i00300000016M]d0AWKM00D0AWKM0`00000405IjfP030000001jT=d0NY3M00P0NY3M00<00000
0:6Vf@2QY]T02@2QY]T3000000d0^[CD00<000000<BgcP0000003032]<d00`000000`kO?00000009
0<Jhc00300000035^<d0aKS=0080aKS=00<000000<Jhc@36^<d01036^<d01@000000a[W>0<JicP36
^Lh0000000@0a[W>00@000000<Bhc`00000000002P34]lh2000000X0kn[700<000000>oZa`3_j/L0
203_j/L000H0kn[700<000000>oZa`0000002@3_j/L010000000kn[70>oZa`3_j/L3000002<0kn[7
0`0000090>oZa`030000002X_NP0Z;gX00P0Z;gX0`00000:0:6hj@030000002@[NX0T:gZ00L0T:gZ
00<0000007BHi`1dV>L01@1dV>L00`000000EX3O05J0g`0205J0g`<000001`16M]d00`000000E7kN
05AngP0300000080EW[J00<0000007Z@g@1jT=d01`1jT=d00`000000XJKI0:6Vf@060:6Vf@<00000
0P2SZm`00`000000^[CD0;Zde00<0;Zde00300000032]<d0`[C=00T0`[C=0P0000020<>gc`030000
0036^<`0a[S<00H0a[S<00<000000<Fhc@35^<d01035^<d00`000000a[S=0<Jhc@020<Jhc@030000
0036^Lh0a[W>00<0a[W>00<000000<JicP36^Lh00P36^Lh00`000000a;O>0<BgcP080<BgcP800000
0P2]RK000`000000kn[70>oZa`070>oZa`8000002@3_j/L000H0kn[700<000000>oZa`000000203_
j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70200kn[70`00000=0>oZa`030000002X
_NP0Z;gX00@0Z;gX0`0000020:Nlj0030000002Q^>T0XKSY00T0XKSY00<00000092]jP2@[NX01P2@
[NX00`000000M9SW07BHi`0607BHi`030000001FP=l0EX3O00<0EX3O0`00000604Ifg@030000001D
O]h0E7kN0080E7kN0`00000:07Z@g@030000002QY]T0XJKI00<0XJKI0P0000050:>[g0030000002j
]=@0^[CD00X0^[CD0P0000000`2h/M8000000<:dc@080<:dc@0300000033]ll0`kO?00<0`kO?00<0
00000<Jhc036^<`01036^<`00`000000aKS=0<Fhc@050<Fhc@0300000036^<d0a[S=008000001`36
^Lh00`000000a[W>0<JicP02000000T0a;O>00<000000:f9/02]RK000P2]RK000`000000kn[70>oZ
a`040>oZa`<0000000<0kn[70000003_j/L0203_j/L000H0kn[700<000000>oZa`0000002@3_j/L0
1@000000kn[70>oZa`3_j/L0000001l0kn[70`00000A0>oZa`030000002X_NP0Z;gX00<000001P2W
_>P00`000000XKSY0:6hj@070:6hj@h000001P1dV>L00`000000EX3O05J0g`0405J0g`<000001016
M]d00`000000E7kN05AngP0405AngPL00000101jT=d00`000000XJKI0:6Vf@03000000P0Xj_L00<0
00000;Zde02j]=@01`2j]=@2000000<0^;7B00<000000<:dc@32]<d01P32]<d00`000000`kO?0<>g
c`040<>gc`0300000036^<`0a[S<00<0a[S<00<000000<Fhc@35^<d01`35^<d2000000T0a[W>0`00
00020<Jhc@0300000034]lh0a;O>00D0a;O>00<000000:f9/02]RK000`2]RK000`000000kn[70>oZ
a`04000000@0kn[700<000000>oZa`3_j/L01`3_j/L000H0kn[70`0000070>oZa`<000000`3_j/L2
000001/0kn[70`00000E0>oZa`8000002P2W_>P010000000XKSY0:6hj@2Q^>T5000000<0W;KZ00<0
000008JXj`26Z>/01P26Z>/00`000000IY7W000000040000000307BHi`000000EX3O00D0EX3O00<0
000004YdfP1:M=X00`00000204Ifg@030000001DO]h0E7kN00D0E7kN00<0000007^Eh@1kUN400P1k
UN47000000`0Xj_L00<000000;Zde02j]=@0102j]=@2000000H0^;7B00<000000<:dc@32]<d01032
]<d00`000000`kO?0<>gc`060<>gc`0300000036^<`0a[S<008000002P35^<d00`000000a[W>0<Ji
cP080<JicP8000000`36^<d00`000000a;O>0<BgcP040<BgcP030000002]RK00[HV`00D0[HV`0P00
00080>oZa`030000003_j/L0kn[700L0kn[7000F0>oZa`030000003_j/L0kn[701L0kn[70`00000I
0>oZa`030000002W_>P0YkcX00P0YkcX1000000909bfjP0300000026Z>/0QZS[00D0QZS[00<00000
06JAi`1VTNL0101VTNL4000000D0EX3O00<0000004YdfP1:M=X00P1:M=X3000000L0E7kN00<00000
07^Eh@1kUN40201kUN400`000000Xj_L0:>[g00;0:>[g0040000002j]=@0^[CD0;Zde0800000202h
/M800`000000`[C=0<:dc@030<:dc@0300000033]ll0`kO?00L0`kO?00<000000<Jhc00000002`35
^<d00`000000ak[>000000080<JicP0400000036^<d0a[S=000000<0a[S=00<000000<BgcP34]lh0
0P34]lh00`000000[HV`0:f9/0060:f9/0030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
1P3_j/L001D0kn[700<000000>oZa`0000005@3_j/L3000001d0kn[700<000000:Nlj02W_>P0102W
_>P300000080YK_Y00<0000009bfjP2L]^X0202L]^X00`000000QZS[08JXj`0608JXj`030000001V
TNL0IY7W00H0IY7W0`00000305J0g`030000001:M=X0BWCJ00@0BWCJ0`00000605AngP030000001k
UN40NiGQ00P0NiGQ00<000000:>[g02SZm`02P2SZm`010000000^[CD00000000000;0;RadP030000
0032]<d0`[C=008000002`33]ll00`000000aKS=0<Fhc@090<Fhc@0400000037^/h0ak[>000000L0
a[W>00D000000<Jhc@36^<d0a[S=000000030<Jhc@0300000034]lh0a;O>008000002@2]RK000`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[700H0kn[7000E0>oZa`8000004`3_j/L300000240
kn[700<000000:Nlj02W_>P00`0000060:Fkj@030000002L]^X0W;KZ00P0W;KZ00<0000008JXj`26
Z>/01P26Z>/00`000000IY7W06JAi`0506JAi`0300000019Nml0BG_O008000000P1FP=l00`000000
BWCJ04YdfP0504YdfP@00000101DO]h00`000000NiGQ07^Eh@0707^Eh@030000002SZm`0Xj_L00X0
Xj_L0P00000=0;RadP0300000032]<d0000000/0`kO?0P0000000`33^=0000000<Fhc@080<Fhc@03
00000037^/h0ak[>0080ak[>00<000000<JicP36^Lh00`36^Lh00`000000a[S=0<Jhc@030<Jhc@04
00000036^<d0a[S=0<Jhc@8000002`2]RK000`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
00H0kn[7000E0>oZa`030000003_j/L0kn[70100kn[70P00000U0>oZa`8000002P2U^nT00`000000
W;KZ09bfjP0609bfjPL000000`26Z>/00`000000IY7W06JAi`0606JAi`0400000019Nml0BG_O04Uk
g`<000001`1:M=X010000000G7kL05ang01LO]`2000000<0E7kN00<0000007^Eh@1kUN401`1kUN40
0`000000Xj_L0:>[g0050:>[g0@000000P2SZ=X00`000000^;7B0;RadP0;0;RadP0300000033]ll0
`kO?00T0`kO?00D000000<>hd033^=00`kS@000000080<Fhc@0300000037^/h0ak[>00@0ak[>00<0
00000<JicP36^Lh00P0000070<Jhc@0400000036^<d0a[S=000000d0[HV`00<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`060>oZa`005@3_j/L2000000h0kn[70`00000X0>oZa`030000002U
^nT0YK_Y00T0YK_Y00@0000009bfjP2L]^X0W;KZ1000000309Jcj`040000001mXn/0OJ?[07fSj`L0
00001P1VTNL00`000000BG_O04Ukg`0204Ukg`<000001P1:M=X00`000000G7kL05ang00205ang0@0
00002P1kUN400`000000Xj_L0:>[g004000000H0XjSJ00<000000;RadP2h/M802@2h/M8200000003
0;Vee@000000`kO?00P0`kO?00<000000<>hd033^=000`33^=000`000000aKS=0<Fhc@030<Fhc@80
00001`37^/h00`000000a[W>0000000:0<Jhc@<000003@2]RK000`000000kn[70>oZa`070>oZa`03
0000003_j/L0kn[700H0kn[7000E0>oZa`030000003_j/L0kn[700X0kn[70`00000/0>oZa`800000
202U^nT5000000P0U[?[00<0000007fSj`1mXn/01@1mXn/00`000000G8_V000000040000000306JA
i`000000BG_O00D0BG_O1000000404YdfP030000001LO]`0G7kL00@0G7kL3P00000;0:>XfP030000
002h/M80^;7B00H0^;7B0P0000030;Vee@0300000033]ll0`kO?00D0`kO?0P0000060<>hd0030000
0035^<d0aKS=0080aKS=00<000000<NjcP37^/h02037^/h00`000000a[S=0<Jhc@090<Jhc@040000
002_S;40[hba000000`0[HV`00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`00
5@3_j/L00`000000kn[70>oZa`070>oZa`<00000<@3_j/L010000000YK_Y0:Fkj@2U^nT4000000<0
Xk[Y00<0000009Jcj`2F/n/01`2F/n/00`000000OJ?[07fSj`0607fSj`030000001LRnH0G8_V00<0
G8_V0`00000504Ukg`0400000014MM`0A7GL04Aeg08000000`1:M=X00`000000G7kL05ang00505an
g00300000020UMh0P9GN00P0P9GN00<000000:>XfP2SZ=X02@2SZ=X00`000000^;7B0;RadP040;Ra
dP8000001P2i]MD00`000000`kO?0<>gc`030<>gc`0300000033^=00`kS@00L0`kS@00@000000<Fh
c@35^<d000002P37^/h00`000000aKW>000000090<Jhc@050000002_S;4000000:n</@0000003@2]
RK000`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700D0kn[7000D0>oZa`<000001@3_j/L3
000003D0kn[70`0000080:>jj@030000002F/n/0U[?[00L0U[?[00<0000007fSj`1mXn/01P1mXn/0
0`000000G8_V05b;iP0505b;iP8000001019Nml00`000000A7GL04Aeg00204Aeg0@000001`1LO]`0
0`000000P9GN082EgP08082EgP030000002SZ=X0XjSJ00X0XjSJ00@000000;RadP2h/M80^;7B0P00
00090;Vee@0500000033]ll0`kO?0<>gc`0000002P33^=000`000000aKS=000000090<NjcP800000
0P35^Lh00`000000a[S=0<Jhc@060<Jhc@040000002_S;40[hba0:n</@8000003@2]RK000`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[700D0kn[7000D0>oZa`030000003_j/L0kn[70080kn[7
0`00000i0>oZa`030000002S^^T0Xk[Y00P0Xk[Y00<0000009Jcj`2F/n/00`2F/n/9000000@0OJ?[
00<0000005b;iP1LRnH0101LRnH010000000@gON00000000000304Ukg`0300000014MM`0A7GL00@0
A7GL0`00000605ang00300000020UMh0P9GN00P0P9GN00<000000:>XfP2SZ=X02@2SZ=X010000000
^;7B00000000000;0;Vee@0400000033]ll00000000000`0`kS@00<000000<NjcP37^/h01`37^/h0
0`000000aKW>0<FicP030<FicP0300000036^<d0a[S=00<0a[S=0P0000050:n</@800000302]RK00
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700D0kn[700040>oZa`<000000`3_j/L00`00
0000kn[70>oZa`020>oZa`8000000`3_j/L00`000000kn[700000002000003d0kn[700<000000:>j
j@2S^^T01P2S^^T7000000D0T;3/00@0000007>Nj`1cW^/0Lik[1`00000505b;iP0300000013Mmh0
@gON008000000P19Nml00`000000A7GL04Aeg00504Aeg0<00000101LO]`00`000000P9GN082EgP08
082EgP030000002SZ=X0XjSJ00T0XjSJ0P00000>0;Vee@0300000033^=00`kS@00X0`kS@0`000008
0<NjcP0300000035^Lh0aKW>00@0aKW>00<000000<Jhc@36^<d00P36^<d00`000000[hba0:n</@05
0:n</@8000003@2]RK000`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[700040>oZ
a`030000003_j/L0000000L0kn[70`0000030>oZa`800000@@3_j/L010000000Xk[Y0:>jj@2S^^T4
000000<0X;WZ00<00000092`k02@/>`01`2@/>`00`000000Lik[07>Nj`0607>Nj`<000000`1LRnH0
0`000000@gON04=ggP0204=ggP<000001`14MM`00`000000Fh?O05^3g`0300000080G7kL00<00000
082EgP20UMh02020UMh00`000000XjSJ0:>XfP040:>XfP@000000P2TZm`00`000000^KGE0;Vee@09
0;Vee@80000000<0^;GF00000033^=002@33^=001@000000`[[A0<:jd@32^]40000000H0ak[>00<0
00000<FicP35^Lh01P35^Lh010000000a[S=0<Jhc@0000090:n</@030000002]RK00[HV`00/0[HV`
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`00103_j/L00`000000kn[70000
00070>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0@03_j/L3000000P0X;WZ00<0
0000092`k02@/>`01`2@/>`00`000000Lik[07>Nj`0507>Nj`030000001AQND0DHGU008000000P1L
RnH00`000000@gON04=ggP0304=ggP<000001P14MM`00`000000Fh?O05^3g`0205^3g`<000002P20
UMh00`000000XjSJ0:>XfP04000000H0Y:_L00<000000;Vee@2i]MD0202i]MD01@000000^;GF0;Re
eP2h]MH0000000T0`kS@00<000000<:jd@32^]400P32^]400`000000ak[>0<NjcP030<NjcP030000
0035^Lh0aKW>00L0aKW>00<000000<Jhc@0000002P2_S;42000000/0[HV`0P0000080>oZa`030000
003_j/L0kn[700D0kn[700040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0103_
j/L200000440kn[700<000000:2ijP2P^NX01`2P^NX00`000000T;3/092`k008092`k0030000001c
W^/0Lik[00D0Lik[00@000000565i@1AQND0DHGU0`00000704=ggP<000001014MM`00`000000Fh?O
05^3g`0405^3g`h000002`2TZm`00`000000^KGE0;Vee@050;Vee@8000001@2h]MH00`000000`kS@
0<>hd0040<>hd08000001P32^]400`000000ak[>0<NjcP02000000/0aKW>00<000000:n</@2_S;40
2P2_S;42000000P0[HV`0P0000020<Jkc`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
1@3_j/L000@0kn[70`0000080>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0?`3_
j/L00`000000X;WZ0:2ijP070:2ijP030000002@/>`0T;3/00@0T;3/1`00000507>Nj`030000001A
QND0DHGU0080DHGU0`00000504=ggP0300000013MMd0@gGM00<000000P14MM`00`000000Fh?O05^3
g`0505^3g`0300000022V^40PY[Q00P0PY[Q00<000000:B[g02TZm`02@2TZm`00`000000^KGE0;Ve
e@030;Vee@8000001`2h]MH00`000000`kS@0<>hd0030<>hd00300000032^]40`[[A00H0`[[A00<0
00000<NjcP0000003035^Lh2000000`0[hba0P0000070:f9/00300000036^ll0a[_?0080a[_?00<0
00000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`040>oZa`006@3_j/L00`000000kn[70>oZa`0n
0>oZa`030000002P^NX0X;WZ00H0X;WZ2000000508Z/k0030000001/V>X0000000<0000000<0Lik[
0000001AQND01@1AQND3000000@0@gON00<0000004=eg@13MMd00P13MMd3000000L0Fh?O00<00000
08:Jh@22V^402022V^400`000000Y:_L0:B[g00:0:B[g0050000002i]MD0^KGE0;Vee@0000002P2h
]MH01@000000`kS@0<>hd033^=00000000X0`[[A00<000000<FicP35^Lh02@35^Lh200000080/Y>g
00<000000:n</@2_S;402@2_S;400`000000[HV`000000050:f9/00300000036^ll0a[_?00@0a[_?
00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`040>oZa`006P3_j/L00`000000kn[70>oZ
a`0n0>oZa`040000002P^NX0X;WZ0:2ijP@000000`2M]n/00`000000RZc/08Z/k00808Z/k0030000
001/V>X0K9SZ0080K9SZ100000040565i@030000000lMMh0?7GN00<000000P13Mmh00`000000@gGM
04=eg@0304=eg@<000001P1KPml00`000000PY[Q08:Jh@0808:Jh@030000002TZm`0Y:_L00T0Y:_L
00@000000;Vee@00000000002`2h]MH010000000`kS@00000000000:0<:jd@0300000032^M400000
00T0aKW>00<000000;:C]`2bTkL00P2bTkL00`000000[hba0:n</@0:0:n</@030000002]RK000000
00<0[HV`00<000000<Jkc`36^ll01@36^ll00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
00@0kn[7000K0>oZa`800000?`3_j/L3000000P0WKO[0P00000808Z/k0030000001/V>X0K9SZ00D0
K9SZ0`0000030565i@030000000lMMh0?7GN0080?7GN0`00000704=eg@<00000101KPml00`000000
PY[Q08:Jh@0808:Jh@030000002TZm`0Y:_L00T0Y:_L0P00000>0;ReeP0300000032^]40`[[A00P0
`[[A0P0000020<:id@0300000035^Lh0aKW>00H0aKW>00<000000;:C]`2bTkL00`2bTkL00`000000
[hba0:n</@0:0:n</@060000002]RK00[HV`0000002]RK0000002@36^ll00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[700@0kn[7000M0>oZa`030000003_j/L0kn[703d0kn[700<0000009fg
j`2M]n/02@2M]n/00`000000RZc/08Z/k00608Z/k0030000001/V>X0K9SZ00@0K9SZ00<0000004b0
h`1<P><00P0000020565i@030000000lMMh0?7GN00<0?7GN0P00000604=eg@030000001NQN40GXGQ
00<000000P1KPml00`000000PY[Q08:Jh@0808:Jh@030000002TZm`0Y:_L00@0Y:_L100000020:F]
g@030000002h]MH0^;GF00T0^;GF0P0000000`2i]mL000000<:jd@070<:jd@0300000032^M40`[WA
00<0`[WA00<000000<FicP35^Lh01035^Lh00`000000/Y>g0;:C]`040;:C]`030000002_S;40[hba
00X0[hba00<000000:f9/02]RK000P00000:0<Jkc`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0103_j/L001h0kn[700<000000>oZa`3_j/L0?@3_j/L2000000P0WKO[3@00000506bHjP04
0000001<P><0C83S04b0h`<000001`0lMMh2000000D0@gGM00<0000005j5h@1NQN400P1NQN430000
00X0PY[Q00<000000:B[g02TZm`0100000060:F]g@030000002h]MH0^;GF00L0^;GF0P0000030;Vg
e`0300000032^]40`[[A00D0`[[A00<000000<:id@32^M401032^M400`000000aKW>0<FicP030<Fi
cP030000002bTkL0/Y>g00H0/Y>g00<000000:n</@2_S;402P2_S;42000000030<Jkc`000000a[_?
00L0a[_?0`0000060>oZa`030000003_j/L0kn[700@0kn[7000O0>oZa`030000003_j/L0kn[703h0
kn[700@0000009fgj`2M]n/0WKO[1000000309C0m@800000101K^o`7000000<0K9SZ00<0000004b0
h`1<P><00P1<P><3000000D0?7GN00@00000045fgP00000000000`13MMd00`000000GXGQ05j5h@04
05j5h@h000002`2U[Md00`000000^;GF0;ReeP040;ReeP8000001P2i]mL00`000000`[[A0<:jd@03
0<:jd@0300000032^M40`[WA00H0`[WA00<000000<FicP35^Lh00P0000090;:C]`030000002_S;40
[hba00X0[hba00D000000<Jkc`36^ll0a[_?000000060<Jkc`0500000035^<h0aKS>0<FhcP000000
1@3_j/L00`000000kn[70>oZa`040>oZa`00803_j/L00`000000kn[70>oZa`0n0>oZa`<000002@2D
`?D4000000L0WkSZ1000000604b0h`<00000100lMMh00`000000@GKN045fgP0200000080@gGM00<0
000005j5h@1NQN401@1NQN400`000000Q9cR08BLhP0808BLhP030000002U[Md0YJgM00X0YJgM00@0
00000;ReeP2h]MH0^;GF0P0000090;Vge`0300000032^]40`[[A008000002@32^M400`000000aKW>
0000000;0;:C]`030000002_S;40[hba00P0[hba0`0000040<Jkc`0300000036^ll0a[_?0080a[_?
00<000000<FhcP35^<h00P35^<h00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700<0kn[7
000Q0>oZa`800000?`3_j/L00`000000U<3e09C0m@0509C0m@<000000P2V_>T00`000000WkSZ09nh
jP0709nhjP030000002?[n`0000000800000101<P><00`000000?7?M03acg@0300000080?7GN00@0
0000045fgP11M]h0@GKN0`00000705j5h@0300000024W>80Q9cR00P0Q9cR00<000000:F]g@2U[Md0
2P2U[Md010000000^;GF00000000000;0;Vge`0300000032^]40000000`0`[WA00<000000;:C]`2b
TkL02P2bTkL00`000000[hba0:n</@070:n</@0500000033^]80`k[B0<>jdP0000000`36^ll00`00
0000a[_?0<Jkc`02000000H0aKS>00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZ
a`008`3_j/L00`000000kn[70>oZa`0m0>oZa`8000000P2D`?D3000000H0Y[cY00<0000009nhjP2O
^>X01`2O^>X010000000Sjo/08n_k02?[n`2000000<0C83S00<0000003acg@0lLmd00P0lLmd30000
00D0@GKN0`00000605j5h@0300000024W>80Q9cR00P0Q9cR00<000000:F]g@2U[Md02@2U[Md20000
00h0^KOG00<000000<:id@32^M402@32^M43000000d0/Y>g00<000000:n</@2_S;401@2_S;400`00
0000`k[B0<>jdP020<>jdP0300000036^ll0a[_?0080a[_?0P0000080<FhcP030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L00`3_j/L002@0kn[700<000000>oZa`3_j/L0?P3_j/L2000000X0
Y[cY00<0000009nhjP2O^>X00`2O^>X;00000080C83S00<0000003acg@0lLmd00`0lLmd2000000H0
@GKN1000000405j5h@0300000024W>80Q9cR00P0Q9cR00<000000:F]g@2U[Md0102U[Md400000080
YJoN00<000000;Vge`2i]mL02@2i]mL3000000X0`[WA00D000000;RSa02hXl@0^:?40000000<0;:C
]`030000002_S;40[hba00<0[hba0P0000060<>jdP0400000036^ll0a[_?0<Jkc`8000002@35^<h0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[7000U0>oZa`030000003_j/L0kn[7
03h0kn[700<000000:Jlj@2V_>T0202V_>T6000000D0W;KZ00<0000008ZZj`2:Z^/00`2:Z^/30000
00L0?7?M0P000004045fgP040000001OR><0GhSS05n8h`D000002P24W>800`000000YJgM0:F]g@04
000000H0YJoN00<000000;Vge`2i]mL01`2i]mL2000000<0^;KG00<000000<:id@32^M401@32^M42
000000@0^:?400<000000;:C]`2bTkL02P2bTkL00`000000[hba0:n</@020:n</@0300000033^]80
`k[B00H0`k[B00@000000<Jkc`00000000000P35^<h00`000000aKS>0<FhcP050<FhcP0300000035
^]00000000<0kn[700<000000>oZa`3_j/L00`3_j/L002H0kn[70P00000o0>oZa`030000002V_>T0
Y[cY00@0Y[cY0`0000020:Fkj@030000002L]^X0W;KZ00L0W;KZ00<0000008ZZj`2:Z^/0102:Z^/2
000000H0?7?M00@0000004EggP00000000000`11M]h00`000000GhSS05n8h`0405n8h`h000002`2U
[mh00`000000^KOG0;Vge`040;Vge`8000001@2h]]L00`000000`[WA0<:id@030<:id@8000001P2h
Xl@00`000000/Y>g0;:C]`0:0;:C]`050000002_S;40[hba0:n</@0000002P33^]800`000000aKS>
0<FhcP020<FhcP0300000035^<h0aKS>00@0aKS>00@000000<Fjd035^]0000000`3_j/L00`000000
kn[70>oZa`030>oZa`00:03_j/L00`000000kn[70>oZa`0m0>oZa`030000002V_>T0Y[cY00<00000
1P2U^nT00`000000W;KZ09bfjP0709bfjP030000002:Z^/0RZ[[00D0RZ[[0P00000503acg@030000
0015Mmh0AGON008000000P11M]h00`000000GhSS05n8h`0505n8h`0300000026Wn@0QYoT00P0QYoT
00<000000:F_gP2U[mh02P2U[mh010000000^KOG0;Vge`2i]mL2000000P0^;KG00D000000<:id@32
^M40`[WA000000090;RSa0030000002bTkL0/Y>g00X0/Y>g0`00000:0<>jdP0300000031^=400000
00@0aKS>00<000000<FhcP35^<h00P35^<h00`000000aK[@0<Fjd0020<Fjd0050000003_j/L0kn[7
0>oZa`000000103_j/L002T0kn[700<000000>oZa`3_j/L0?@3_j/L2000000X0YK_Y00<0000009bf
jP2L]^X00`2L]^X9000000<0RZ[[0`00000303acg@0300000015Mmh0AGON0080AGON0`00000705n8
h`0300000026Wn@0QYoT00P0QYoT00<000000:F_gP2U[mh02P2U[mh010000000^KOG00000000000:
0;Rfe`0400000032^M400000000000X0^:?400<000000;:C]`2bTkL02P2bTkL00`000000`k[B0<>j
dP080<>jdP8000000P31^=400`000000aKS>0<FhcP030<FhcP0400000035^<h0aKS>000000H0aK[@
00@000000>oZa`3_j/L00000103_j/L002X0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000YK_Y
0:Fkj@080:Fkj@H000001@2G/n/010000000PZK/08:Vk022Y^`800000080?7?M00<0000004EggP15
Mmh00`15Mmh3000000H0GhSS00<0000008JOi026Wn@02026Wn@00`000000YJoN0:F_gP090:F_gP80
00003@2h]]L00`000000^:?40;RSa00:0;RSa0030000002bTkL0/Y>g00P0/Y>g0P0000000`2k^=L0
00000<>jdP070<>jdP0300000031^=40`KSA00<0`KSA00<000000<FhcP35^<h00P35^<h3000000L0
aK[@00@000000>oZa`3_j/L00000103_j/L002/0kn[70P00000n0>oZa`030000002U^nT0YK_Y00@0
YK_Y0`0000020:>jj@030000002G/n/0Uk?[00H0Uk?[00<0000008:Vk022Y^`01P22Y^`00`000000
II;X00000003000000L0AGON1000000405n8h`0300000026Wn@0QYoT00P0QYoT00<000000:F_gP2U
[mh0102U[mh400000080YZkN00<000000;Rfe`2h]]L0202h]]L3000000d0^:?400<000000;:C]`2b
TkL01@2bTkL2000000<0^kSG00<000000<>jdP33^]801@33^]800`000000`KSA0<6hd@040<6hd@03
00000035^<h0aKS>0080aKS>0P0000090<Fjd0030000003_j/L0000000@0kn[7000]0>oZa`030000
003_j/L0kn[703`0kn[700<000000:Fkj@2U^nT00`0000050:>jj@030000002G/n/0Uk?[00L0Uk?[
00<0000008:Vk022Y^`01@22Y^`00`000000II;X06FBj00206FBj0<000001@15Mmh010000000I8WR
06B9hP1TRN85000000X0QYoT00<000000:F_gP2U[mh0100000060:J^gP030000002h]]L0^;KG00H0
^;KG0P0000030;c9i0030000002hXl@0^:?400X0^:?400<000000;:C]`2bTkL00`2bTkL2000000H0
^kSG00<000000<>jdP33^]800`33^]800`000000`KSA0<6hd@060<6hd@0400000035^<h0aKS>0000
0080aK[@00<000000<Fjd035^]001035^]03000000030>oZa`000000kn[700<0kn[7000^0>oZa`03
0000003_j/L0kn[703`0kn[70P0000090:>jj@030000002G/n/0Uk?[00H0Uk?[00<0000008:Vk022
Y^`01P22Y^`00`000000II;X06FBj00406FBj08000001015Mmh00`000000I8WR06B9hP0406B9hPh0
00002`2V[]h00`000000^;KG0;Rfe`040;Rfe`030000002lbN@0_<WT00<0_<WT00<000000;RSa02h
Xl@02P2hXl@010000000/Y>g0;:C]`2bTkL2000000T0^kSG00<000000<>jdP33^]800P0000090<6h
d@0300000035^<h0000000@0aK[@00<000000<Fjd035^]000P35^]0010000000a[kB0<JndP36_]82
000000@0kn[7000_0>oZa`030000003_j/L0kn[703`0kn[700<000000:>jj@2S^^T01`2S^^T?0000
00<0PZK/00<0000006FBj01UT^P01P1UT^P300000080AGON00<0000006B9hP1TRN801@1TRN800`00
0000R9oS08ROh`0808ROh`030000002V[]h0YZkN00X0YZkN00@000000;Rfe`2h]]L0^;KG0P000007
0;c9i0030000002hXl@0^:?400X0^:?40`00000;0;^he`0300000033^]80000000`0`KSA00<00000
0<Fjd035^]000`35^]001@000000aK[@0<Fjd035^]00000000@0a[kB0P0000040>oZa`00<03_j/L0
0`000000kn[70>oZa`0l0>oZa`8000000`2S^^T400000080X;W[00<0000009:ak@2B/Nd01P2B/Nd0
10000000NJ?]07VSk@1iXnd7000000D0II;X00<0000004]nhP1;O^800`00000706B9hP0300000028
Wn<0R9oS00P0R9oS00<000000:J^gP2V[]h02P2V[]h010000000^;KG0000000000090;c9i0030000
002hXl@0^:?400T0^:?40P00000>0;^he`0300000031^=40`KSA00T0`KSA0P0000000`32^]800000
0<Fjd0040<Fjd0<000001P36_]82000000<0kn[7000a0>oZa`800000?P3_j/L3000000L0X;W[00<0
000009:ak@2B/Nd01P2B/Nd00`000000NJ?]07VSk@0507VSk@030000001JS^T0000000@0000000<0
II;X0000001;O^800P1;O^83000000H0I8WR00<0000008ROh`28Wn<02028Wn<00`000000YZkN0:J^
gP090:J^gP800000302lbN@00`000000^:?40;RSa0050;RSa0<000000P2//]d00`000000^kSG0;^h
e`090;^he`<000002P31^=401@000000`[[B0<:jdP32^]80000000D0aK[@0P0000070<JndP800000
0`3_j/L003<0kn[700<000000>oZa`3_j/L0?03_j/L00`000000X;W[0:2ij`070:2ij`030000002B
/Nd0T[7]00H0T[7]00<0000007VSk@1iXnd01@1iXnd00`000000FXkY05Z>j@0305Z>j@<000001@1;
O^83000000@0I8WR00<0000008ROh`28Wn<02028Wn<00`000000YZkN0:J^gP040:J^gP@000000P0j
_KH00`000000_<WT0;c9i0090;c9i0030000002hXl@0^:?400<0^:?40P0000050:bbg@030000002k
^=L0^kSG00L0^kSG0P0000030;Zee@0300000031^=40`KSA00D0`KSA0P0000050<:jdP0500000035
^]00aK[@0<Fjd00000000P36_]800`000000a[kB0<JndP050<JndP030000003_j/L0kn[70040kn[7
000d0>oZa`030000003_j/L0kn[703`0kn[700<000000:2ij`2P^N/01P2P^N/?000000<0NJ?]00<0
000005Z>j@1JS^T01@1JS^T2000000<0BgkR00<0000003icg@0000001@00000:08ROh`030000002V
[]h0YZkN00D000001@0j_KH00`000000_<WT0;c9i00:0;c9i0030000002hXl@0000000800000202/
/]d00`000000^kSG0;^he`040;^he`8000001@2j]MD00`000000`KSA0<6hd@030<6hd@8000001`32
^]8010000000aK[@0000000000030<JndP0300000036_]80a[kB00<0a[kB0`0000030>oZa`00=@3_
j/L00`000000kn[70>oZa`0l0>oZa`040000002P^N/0X;W[0:2ij`@000003`3_j/L6000000D0FXkY
00@0000003ijhP00000000000P1;O^800`000000?W?M03icg@020000000304Ieg0000000000000d0
000000@0E83P0000001dU><0M9CS1@0000000`0j_KH000000;c9i0050;c9i0L00000302//]d01000
0000^kSG0;^he`2k^=L2000000P0^[GE00D000000<6hd@31^=40`KSA0000000:0<:jdP0300000036
_]80a[kB00@0a[kB00D000000<JndP36_]80a[kB000000020>oZa`030000003_j/L0kn[70040kn[7
000f0>oZa`800000?@3_j/L3000001T0kn[70`00000305Z>j@030000000nN^80?W[R0080000000<0
BgkR0000000nLmd00P0nLmd3000000H0B7GK0`00000605B0h0030000001dU><0M9CS00@0M9CS2000
000609BVhP030000002//]d0[;;M00X0[;;M00@000000;^he`00000000002P2j]MD010000000`KSA
0000000000090<:jdP<000001`36_]800`000000a[kB000000030>oZa`030000003_j/L0kn[70040
kn[7000h0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0703_j/L4000000@0?W[R
0P00000503icg@<000001P18MM/3000000@0E83P00<0000007BDh`1dU><01`1dU><00`000000U:KR
09BVhP0809BVhP030000002//]d0[;;M00X0[;;M0P00000=0;Zee@0300000032^]80`[[B00P0`[[B
00D000000<>me@33_MD0`kgE000000060<JndP800000103_j/L00`000000kn[70>oZa`010>oZa`00
>@3_j/L00`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[701l0kn[70P00000503ijhP030000
000nLmd0?W?M00@0?W?M0`00000404Qef`030000001LPMh0G87N00<000000P1DP>000`000000M9CS
07BDh`0607BDh`030000002DY^80U:KR00T0U:KR00<000000:bbg@2//]d01P2//]d3000000030:b_
f`000000^[GE00X0^[GE0`0000090<:jdP0300000033_MD0`kgE0080`kgE00<000000<JndP36_]80
0`36_]800`000000kn[7000000050>oZa`4000000@3_j/L10>oZa`00>P3_j/L00`000000kn[70>oZ
a`0h0>oZa`030000003_j/L0kn[70240kn[70P00000403ijhP800000100nLmd00`000000A7KM04Af
g@02000000<0B7GK00<0000005b1gP1LPMh00P1LPMh3000000T0M9CS00<0000009BVhP2DY^802@2D
Y^800`000000[;;M0:bbg@030:bbg@8000001@2/[m/00`000000^[GE0;Zee@060;Zee@8000000`2j
^=L00`000000`[[B0<:jdP040<:jdP8000001P33_MD01@000000a[kB0<JndP36_]80000000<0kn[7
00<000000>oZa`3_j/L00P3_j/L100000040kn[70@3_j/L003/0kn[70P00000h0>oZa`030000003_
j/L0kn[702<0kn[70P00000303ijhP<000000`0nLmd010000000A7KM04Afg@14M]d200000080B7GK
00<0000005b1gP1LPMh00`1LPMh4000000L0M9CS00<0000009BVhP2DY^80202DY^800`000000[;;M
0:bbg@03000000L0[:oK00<000000;Zee@2j]MD0102j]MD2000000D0^[SG00<000000<:jdP32^]80
0`32^]800`000000`kgE0<>me@060<>me@0400000036_]800000000000D0kn[700D000000>oZa`3_
j/L0kn[7000000020>oZa`00?@3_j/L00`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[702D0
kn[70P000000100nN^80000003AagP0dLMh200000080?W?M00<0000004Afg@14M]d00P14M]d30000
00L0G87N00<0000007VCh@0000001@0000000`1dU><0000009BVhP0509BVhPL000002`2/[m/01000
0000^[GE0;Zee@2j]MD2000000P0^[SG00D000000<:jdP32^]80`[[B0000000:0<>me@030000003_
j/L0kn[700H0kn[700@000000>oZa`3_j/L000000P3_j/L003h0kn[700<000000>oZa`3_j/L0=03_
j/L00`000000kn[70>oZa`0W0>oZa`<000000`0dLMh3000000H0A7KM0`00000505b1gP030000001i
Tn40NI?Q00D0NI?Q2000000609JTg`030000002/[m/0[:oK00T0[:oK00@000000;Zee@0000000000
2P2j^=L010000000`[[B0000000000090<>me@8000002@3_j/L010000000kn[70>oZa`0000020>oZ
a`00?`3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[702T0kn[70P00000403AagP80
00001P14M]d010000000FhCQ00000000000405b1gP030000001iTn40NI?Q00L0NI?Q00<0000009JT
g`2FY=l0202FY=l00`000000[:oK0:b_f`090:b_f`8000003@2j^=L00`000000`kgE0<>me@080<>m
e@030000003_j/L0kn[700X0kn[700<000000>oZa`0000000P3_j/L00400kn[70P00000c0>oZa`03
0000003_j/L0kn[702/0kn[70P00000403AagP8000001@14M]d00`000000FhCQ05^4h@0300000080
G87N00<0000007VCh@1iTn401P1iTn400`000000UZCO09JTg`0909JTg`030000002/[m/0[:oK00H0
[:oK0P0000020:bbg0030000002j^=L0^[SG00P0^[SG0P0000000`2k^mT000000<>me@070<>me@03
0000003_j/L0kn[700`0kn[700<000000>oZa`0000000@3_j/L00480kn[700<000000>oZa`3_j/L0
<03_j/L00`000000kn[70>oZa`0]0>oZa`8000000P0dLMh010000000?WOO00000000000304Afg@03
0000001KQ>40FhCQ00<0FhCQ0`00000907VCh@030000002FY=l0UZCO00T0UZCO00<000000:b_f`2/
[m/00P2/[m/3000000@0[;;L00<000000;Zhe`2j^=L01P2j^=L2000000@0^k_I00<000000<>me@33
_MD00`33_MD200000100kn[70P0000010>oZa`00@`3_j/L00`000000kn[70>oZa`0_0>oZa`030000
003_j/L0kn[702l0kn[700@0000003AagP0dLMh000000P0nMml200000080A7KM00<0000005^4h@1K
Q>40101KQ>44000000L0NI?Q00<0000009JTg`2FY=l0202FY=l00`000000[:oK0:b_f`02000000P0
[;;L00<000000;Zhe`2j^=L0102j^=L00`000000^k_I0;^kf@040;^kf@0300000033_MD0`kgE0080
`kgE00<000000>oZa`3_j/L0403_j/L200000040kn[700140>oZa`030000003_j/L0kn[702d0kn[7
00<000000>oZa`3_j/L0<@3_j/L20000000303AagP000000?WOO0080?WOO0`00000805^4h@030000
001iUn<0000000D0000000<0NI?Q0000002FY=l01@2FY=l7000000/0[;;L00@000000;Zhe`2j^=L0
^[SG0P0000080;^kf@0400000033_MD00000000001<0kn[70P0000010>oZa`00A@3_j/L00`000000
kn[70>oZa`0/0>oZa`030000003_j/L0kn[703<0kn[70P00000503igg`<000001P1KQ>400`000000
NIOS07VGh`0507VGh`P000001P2GYn800`000000[;;L0:bbg0090:bbg0040000002j^=L000000000
00/0^k_I00<000000>oZa`3_j/L03`3_j/L4000000<0kn[700160>oZa`800000;03_j/L00`000000
kn[70>oZa`0e0>oZa`030000000nMml0?WOO00@0?WOO1000000405^4h@030000001iUn<0NIOS00H0
NIOS00<0000009NWhP2GYn802@2GYn800`000000[;;L0:bbg0090:bbg08000002`2k^mT2000000h0
kn[7100000070>oZa`00B03_j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[703H0kn[7
0P00000403igg`040000001HQn@0F8OT05R7i08000000`1KQ>400`000000NIOS07VGh`0607VGh`03
0000002GYn80UjOR00T0UjOR00<000000:bbg02//]`0102//]`400000080[KKO00<000000;^kf@2k
^mT01P2k^mT2000000`0kn[71000000;0>oZa`00B@3_j/L00`000000kn[70>oZa`0X0>oZa`030000
003_j/L0kn[703P0kn[70P00000303igg`030000001HQn@0F8OT0080F8OT1000000807VGh`030000
002GYn80UjOR00T0UjOR00<000000:bbg02//]`0100000060:ffg`030000002k^mT0^k_I00@0^k_I
0P00000;0>oZa`<000003`3_j/L004X0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZ
a`0j0>oZa`8000000P0nMml00`000000F8OT05R7i00405R7i0@000001P1iUn<00`000000UjOR09NW
hP0709NWhP@000002`2]]]l010000000^k_I0;^kf@2k^mT2000000T0kn[71000000B0>oZa`00B`3_
j/L2000002L0kn[700<000000>oZa`3_j/L0?03_j/L3000000P0F8OT00<0000007VKi`0000001000
00000`1iUn<0000009NWhP0209NWhPH000000`2GZn@00`000000[KKO0:ffg`090:ffg`040000002k
^mT00000000000L0kn[71000000F0>oZa`00C@3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_
j/L0kn[703h0kn[70`00000605R7i0030000001iVnL0NI_W00@0NI_W1@00000909N[i0030000002]
]]l0[KKO00T0[KKO0P0000050>oZa`@000006P3_j/L004h0kn[700<000000>oZa`3_j/L08`3_j/L0
0`000000kn[70>oZa`110>oZa`<00000101HQn@00`000000NI_W07VKi`0607VKi`030000002GZn@0
Uj_T00T0Uj_T00<000000:ffg`2]]]l01P2]]]l2000000@0kn[70`00000N0>oZa`00C`3_j/L00`00
0000kn[70>oZa`0R0>oZa`030000003_j/L0kn[704@0kn[71@00000907VKi`030000002GZn@0Uj_T
00T0Uj_T00<000000:ffg`2]]]l00P2]]]l300000080kn[71000000Q0>oZa`00D03_j/L200000280
kn[700<000000>oZa`3_j/L0B03_j/L4000000H0NI_W00<0000009N[i02GZn@02@2GZn@00`000000
[KKO0:ffg`02000000030>oZa`0000000000008000009@3_j/L00580kn[700<000000>oZa`3_j/L0
7`3_j/L00`000000kn[70>oZa`1<0>oZa`H0000000<0NI_W0000002GZn@01@2GZn@:000002T0kn[7
001C0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0DP3_j/L800000080kn[71000
000]0>oZa`00E03_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705T0kn[70`00000a
0>oZa`00E@3_j/L2000001d0kn[700<000000>oZa`3_j/L0E@3_j/L4000003@0kn[7001G0>oZa`03
0000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0D@3_j/L4000003P0kn[7001H0>oZa`030000
003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0C@3_j/L4000003`0kn[7001I0>oZa`030000003_
j/L0kn[701P0kn[700<000000>oZa`3_j/L0BP3_j/L300000400kn[7001J0>oZa`030000003_j/L0
kn[701L0kn[700<000000>oZa`3_j/L0AP3_j/L4000004<0kn[7001K0>oZa`8000005`3_j/L00`00
0000kn[70>oZa`120>oZa`@00000A`3_j/L005d0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`0n0>oZa`@00000B`3_j/L005h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[7
0>oZa`0k0>oZa`<00000C`3_j/L005l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZ
a`0g0>oZa`@00000DP3_j/L00600kn[70P00000B0>oZa`030000003_j/L0kn[703<0kn[71000001F
0>oZa`00HP3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[702l0kn[71000001J0>oZ
a`00H`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[702`0kn[70`00001N0>oZa`00
I03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000001Q0>oZa`00I@3_
j/L2000000`0kn[700<000000>oZa`3_j/L09@3_j/L4000006D0kn[7001W0>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L08@3_j/L4000006T0kn[7001X0>oZa`030000003_j/L0kn[7
00P0kn[700<000000>oZa`3_j/L07@3_j/L4000006d0kn[7001Y0>oZa`030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L06P3_j/L300000740kn[7001Z0>oZa`030000003_j/L0kn[700H0kn[7
00<000000>oZa`3_j/L05P3_j/L4000007@0kn[7001[0>oZa`8000001P3_j/L00`000000kn[70>oZ
a`0B0>oZa`@00000N03_j/L006d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0>
0>oZa`@00000O03_j/L006h0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZ
a`<00000P03_j/L006l0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000P`3_j/L00700
kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000Q`3_j/L00780kn[70P0000000`3_j/L00000
00000002000008/0kn[7001c0>oZa`800000S`3_j/L00?l0kn[71@3_j/L00?l0kn[71@3_j/L00?l0
kn[71@3_j/L00001\
\>"],
            ImageRangeCache->{{{0, 259}, {209.688, 0}} -> {-0.0841157, 
            0.0103371, 0.00321281, 0.00321281}},
            CellTags->"b:6.2.8"]}
        }]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Application Packs (Related to Finance Tasks)", "Subsection"],

Cell["Time Series", "Text"],

Cell["Neural Networks", "Text"],

Cell["Database Access Kit", "Text"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Link for Excel"
}], "Text"],

Cell["Global Optimization", "Text"],

Cell["MathOptimizer", "Text"],

Cell["Operations Research", "Text"],

Cell["Machine Learning Framework", "Text"],

Cell["RiskQ", "Text"],

Cell["mathStatica", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Black/Scholes: Easy Derivation of the \"Greeks\" through Symbolic \
Differentiation\
\>", "Subsection"],

Cell[BoxData[{
    StyleBox[\(Norm[z_?NumberQ] := \ N[1\/2\  + \ 1\/2\ Erf[z\/\@2]];\),
      FormatType->StandardForm,
      FontFamily->"Courier New",
      CharacterEncoding->"WindowsANSI"], "\n", 
    StyleBox[\(Norm[x_]\  := \ \((1\  + \ Erf[x\/\@2])\)\ /\ 2;\),
      FormatType->StandardForm,
      FontFamily->"Courier New",
      CharacterEncoding->"WindowsANSI"], "\n", 
    StyleBox[\(\(d2[s_, \ v_, \ k_, \ t_, \ r_, \ 
            q_]\  := \((Log[
                    s\/k]\  + \ \((r - q)\)\ t)\)\ /\ \((v\ \@t)\)\  - 
            1\/2\ v\ \@t;\)\(\ \ \ \)\),
      FormatType->StandardForm,
      FontFamily->"Courier New",
      CharacterEncoding->"WindowsANSI"], "\n", 
    StyleBox[\(\(d1[s_, \ v_, \ k_, \ t_, \ r_, \ 
            q_]\  := \((Log[
                    s\/k]\  + \ \((r - q)\)\ t)\)\ /\ \((v\ \@t)\)\  + \ 
            1\/2\ v\ \@t;\)\(\ \ \ \)\),
      FormatType->StandardForm,
      FontFamily->"Courier New",
      CharacterEncoding->"WindowsANSI"], "\n", 
    StyleBox[\(BlackScholesCall[s_, k_, \ v_, \ r_, \ q_, \ t_]\  := \ \n
          s\ Exp[\(-q\)*t]\ Norm[d1[s, \ v, \ k, \ t, \ r, \ q]]\  - \ 
            k*Exp[\(-r\)*t]\ Norm[d2[s, \ v, \ k, \ t, \ r, \ q]];\),
      FormatType->StandardForm,
      FontFamily->"Courier New",
      CharacterEncoding->"WindowsANSI"], "\n", 
    StyleBox[\(BlackScholesPut[s_, k_, \ v_, \ r_, \ q_, \ t_] := \ \n
          k*Exp[\(-r\)*t]\ Norm[\(-d2[s, \ v, \ k, \ t, \ r, \ q]\)] - 
            s\ Exp[\(-q\)*t]\ Norm[\(-d1[s, \ v, \ k, \ t, \ r, \ q]\)];\),
      FormatType->StandardForm,
      FontFamily->"Courier New",
      CharacterEncoding->"WindowsANSI"], "\n", 
    RowBox[{
      RowBox[{
        StyleBox[\(BlackScholesCallDelta[s_, k_, \ v_, \ r_, \ q_, \ t_]\),
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["=",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["\n",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        RowBox[{
          StyleBox["D",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            FontColor->RGBColor[1, 0, 0],
            CharacterEncoding->"WindowsANSI"], 
          StyleBox["[",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          RowBox[{
            StyleBox[\(BlackScholesCall[s, k, \ v, \ r, \ q, \ t]\),
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox["s",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              FontColor->RGBColor[1, 0, 0],
              CharacterEncoding->"WindowsANSI"]}], 
          StyleBox["]",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"]}]}], 
      StyleBox[";",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        CharacterEncoding->"WindowsANSI"]}], "\n", 
    RowBox[{
      RowBox[{
        StyleBox[\(BlackScholesPutDelta[s_, k_, \ v_, \ r_, \ q_, \ t_]\),
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["=",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["\n",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        RowBox[{
          StyleBox["D",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            FontColor->RGBColor[1, 0, 0],
            CharacterEncoding->"WindowsANSI"], 
          StyleBox["[",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          RowBox[{
            StyleBox[\(BlackScholesPut[s, k, \ v, \ r, \ q, \ t]\),
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox["s",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              FontColor->RGBColor[1, 0, 0],
              CharacterEncoding->"WindowsANSI"]}], 
          StyleBox["]",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"]}]}], 
      StyleBox[";",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        CharacterEncoding->"WindowsANSI"]}], "\n", 
    RowBox[{
      RowBox[{
        StyleBox[\(BlackScholesCallGamma[s_, k_, \ v_, \ r_, \ q_, \ t_]\),
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["=",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["\n",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        RowBox[{
          StyleBox["D",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            FontColor->RGBColor[1, 0, 0],
            CharacterEncoding->"WindowsANSI"], 
          StyleBox["[",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          RowBox[{
            StyleBox[\(BlackScholesCall[s, k, \ v, \ r, \ q, \ t]\),
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[\({s, \ 2}\),
              FormatType->StandardForm,
              FontFamily->"Courier New",
              FontColor->RGBColor[1, 0, 0],
              CharacterEncoding->"WindowsANSI"]}], 
          StyleBox["]",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"]}]}], 
      StyleBox[";",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        CharacterEncoding->"WindowsANSI"]}], "\n", 
    RowBox[{
      RowBox[{
        StyleBox[\(BlackScholesPutGamma[s_, k_, \ v_, \ r_, \ q_, \ t_]\),
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["=",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["\n",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        RowBox[{
          StyleBox["D",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            FontColor->RGBColor[1, 0, 0],
            CharacterEncoding->"WindowsANSI"], 
          StyleBox["[",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          RowBox[{
            StyleBox[\(BlackScholesPut[s, k, \ v, \ r, \ q, \ t]\),
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[\({s, \ 2}\),
              FormatType->StandardForm,
              FontFamily->"Courier New",
              FontColor->RGBColor[1, 0, 0],
              CharacterEncoding->"WindowsANSI"]}], 
          StyleBox["]",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"]}]}], 
      StyleBox[";",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        CharacterEncoding->"WindowsANSI"]}], "\n", 
    RowBox[{
      RowBox[{
        StyleBox[\(BlackScholesCallTheta[s_, k_, \ v_, \ r_, \ q_, \ t_]\),
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["=",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["\n",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        RowBox[{
          StyleBox["D",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            FontColor->RGBColor[1, 0, 0],
            CharacterEncoding->"WindowsANSI"], 
          StyleBox["[",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          RowBox[{
            StyleBox[\(BlackScholesCall[s, k, \ v, \ r, \ q, \ t]\),
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox["t",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              FontColor->RGBColor[1, 0, 0],
              CharacterEncoding->"WindowsANSI"]}], 
          StyleBox["]",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"]}]}], 
      StyleBox[";",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        CharacterEncoding->"WindowsANSI"]}], "\n", 
    RowBox[{
      RowBox[{
        StyleBox[\(BlackScholesPutTheta[s_, k_, \ v_, \ r_, \ q_, \ t_]\),
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["=",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["\n",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        RowBox[{
          StyleBox["D",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            FontColor->RGBColor[1, 0, 0],
            CharacterEncoding->"WindowsANSI"], 
          StyleBox["[",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          RowBox[{
            StyleBox[\(BlackScholesPut[s, k, \ v, \ r, \ q, \ t]\),
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox["t",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              FontColor->RGBColor[1, 0, 0],
              CharacterEncoding->"WindowsANSI"]}], 
          StyleBox["]",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"]}]}], 
      StyleBox[";",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        CharacterEncoding->"WindowsANSI"]}], "\n", 
    RowBox[{
      RowBox[{
        StyleBox[\(BlackScholesCallRho[s_, k_, \ v_, \ r_, \ q_, \ t_]\),
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["=",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["\n",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        RowBox[{
          StyleBox["D",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            FontColor->RGBColor[1, 0, 0],
            CharacterEncoding->"WindowsANSI"], 
          StyleBox["[",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          RowBox[{
            StyleBox[\(BlackScholesCall[s, k, \ v, \ r, \ q, \ t]\),
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox["r",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              FontColor->RGBColor[1, 0, 0],
              CharacterEncoding->"WindowsANSI"]}], 
          StyleBox["]",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"]}]}], 
      StyleBox[";",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        CharacterEncoding->"WindowsANSI"]}], "\n", 
    RowBox[{
      RowBox[{
        StyleBox[\(BlackScholesPutRho[s_, k_, \ v_, \ r_, \ q_, \ t_]\),
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["=",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["\n",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        RowBox[{
          StyleBox["D",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            FontColor->RGBColor[1, 0, 0],
            CharacterEncoding->"WindowsANSI"], 
          StyleBox["[",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          RowBox[{
            StyleBox[\(BlackScholesPut[s, k, \ v, \ r, \ q, \ t]\),
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox["r",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              FontColor->RGBColor[1, 0, 0],
              CharacterEncoding->"WindowsANSI"]}], 
          StyleBox["]",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"]}]}], 
      StyleBox[";",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        CharacterEncoding->"WindowsANSI"]}], "\n", 
    RowBox[{
      RowBox[{
        StyleBox[\(BlackScholesCallVega[s_, k_, \ v_, \ r_, \ q_, \ t_]\),
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["=",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["\n",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        RowBox[{
          StyleBox["D",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            FontColor->RGBColor[1, 0, 0],
            CharacterEncoding->"WindowsANSI"], 
          StyleBox["[",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          RowBox[{
            StyleBox[\(BlackScholesCall[s, k, \ v, \ r, \ q, \ t]\),
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox["v",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              FontColor->RGBColor[1, 0, 0],
              CharacterEncoding->"WindowsANSI"]}], 
          StyleBox["]",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"]}]}], 
      StyleBox[";",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        CharacterEncoding->"WindowsANSI"]}], "\n", 
    RowBox[{
      RowBox[{
        StyleBox[\(BlackScholesPutVega[s_, k_, \ v_, \ r_, \ q_, \ t_]\),
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["=",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["\n",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        RowBox[{
          StyleBox["D",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            FontColor->RGBColor[1, 0, 0],
            CharacterEncoding->"WindowsANSI"], 
          StyleBox["[",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          RowBox[{
            StyleBox[\(BlackScholesPut[s, k, \ v, \ r, \ q, \ t]\),
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[",",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox[" ",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            StyleBox["v",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              FontColor->RGBColor[1, 0, 0],
              CharacterEncoding->"WindowsANSI"]}], 
          StyleBox["]",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"]}]}], 
      StyleBox[";",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        CharacterEncoding->"WindowsANSI"]}], "\n", 
    RowBox[{
      RowBox[{
        StyleBox[\(BlackScholesCallImpVol[s_, k_, r_, q_, t_, optionprice_]\),
          
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[":=",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["\n",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        RowBox[{
          StyleBox["sd",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          StyleBox[" ",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          StyleBox["/.",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          StyleBox[" ",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          RowBox[{
            StyleBox["FindRoot",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              FontColor->RGBColor[1, 0, 0],
              CharacterEncoding->"WindowsANSI"], 
            StyleBox["[",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            RowBox[{
              RowBox[{
                StyleBox[\(BlackScholesCall[s, k, \ sd, \ r, \ q, \ t]\),
                  FormatType->StandardForm,
                  FontFamily->"Courier New",
                  CharacterEncoding->"WindowsANSI"], 
                StyleBox["==",
                  FormatType->StandardForm,
                  FontFamily->"Courier New",
                  FontColor->RGBColor[1, 0, 0],
                  CharacterEncoding->"WindowsANSI"], 
                StyleBox[" ",
                  FormatType->StandardForm,
                  FontFamily->"Courier New",
                  CharacterEncoding->"WindowsANSI"], 
                StyleBox["optionprice",
                  FormatType->StandardForm,
                  FontFamily->"Courier New",
                  CharacterEncoding->"WindowsANSI"]}], 
              StyleBox[",",
                FormatType->StandardForm,
                FontFamily->"Courier New",
                CharacterEncoding->"WindowsANSI"], 
              StyleBox[\({sd, 0.2}\),
                FormatType->StandardForm,
                FontFamily->"Courier New",
                CharacterEncoding->"WindowsANSI"]}], 
            StyleBox["]",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"]}]}]}], 
      StyleBox[";",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        CharacterEncoding->"WindowsANSI"]}], "\n", 
    RowBox[{
      RowBox[{
        StyleBox[\(BlackScholesPutImpVol[s_, k_, r_, q_, t_, optionprice_]\),
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[":=",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox[" ",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        StyleBox["\n",
          FormatType->StandardForm,
          FontFamily->"Courier New",
          CharacterEncoding->"WindowsANSI"], 
        RowBox[{
          StyleBox["sd",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          StyleBox[" ",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          StyleBox["/.",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          StyleBox[" ",
            FormatType->StandardForm,
            FontFamily->"Courier New",
            CharacterEncoding->"WindowsANSI"], 
          RowBox[{
            StyleBox["FindRoot",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              FontColor->RGBColor[1, 0, 0],
              CharacterEncoding->"WindowsANSI"], 
            StyleBox["[",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"], 
            RowBox[{
              RowBox[{
                StyleBox[\(BlackScholesPut[s, k, \ sd, \ r, \ q, \ t]\),
                  FormatType->StandardForm,
                  FontFamily->"Courier New",
                  CharacterEncoding->"WindowsANSI"], 
                StyleBox["==",
                  FormatType->StandardForm,
                  FontFamily->"Courier New",
                  FontColor->RGBColor[1, 0, 0],
                  CharacterEncoding->"WindowsANSI"], 
                StyleBox[" ",
                  FormatType->StandardForm,
                  FontFamily->"Courier New",
                  CharacterEncoding->"WindowsANSI"], 
                StyleBox["optionprice",
                  FormatType->StandardForm,
                  FontFamily->"Courier New",
                  CharacterEncoding->"WindowsANSI"]}], 
              StyleBox[",",
                FormatType->StandardForm,
                FontFamily->"Courier New",
                CharacterEncoding->"WindowsANSI"], 
              StyleBox[\({sd, 0.2}\),
                FormatType->StandardForm,
                FontFamily->"Courier New",
                CharacterEncoding->"WindowsANSI"]}], 
            StyleBox["]",
              FormatType->StandardForm,
              FontFamily->"Courier New",
              CharacterEncoding->"WindowsANSI"]}]}]}], 
      StyleBox[";",
        FormatType->StandardForm,
        FontFamily->"Courier New",
        CharacterEncoding->"WindowsANSI"]}]}], "Input",
  CellLabel->"In[11]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(BlackScholesCall[50, 50, \ 0.4, \ 0.02, \ 0. , \ 12/251. ]\)], "Input",
  CellLabel->"In[29]:="],

Cell[BoxData[
    \(1.7671995640820732`\)], "Output",
  CellLabel->"Out[29]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BlackScholesCallImpVol[50, 50, 0.02, 0, 12/251, 1.76522]\)], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    \(0.3995454474062384`\)], "Output",
  CellLabel->"Out[30]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BlackScholesCallImpVol[55, 50, 0.03, 0, 1, 8.2345]\)], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    \(0.20546899713878103`\)], "Output",
  CellLabel->"Out[30]="]
}, Open  ]],

Cell[BoxData[
    RowBox[{"Plot3D", "[", 
      RowBox[{\(Evaluate@BlackScholesCallVega[s, 55, 0.1, 0.03, 0, t]\), 
        ",", \({s, 50, 60}\), ",", \({t, 0.01, 1}\), 
        ",", \(PlotPoints \[Rule] 35\), ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
            RowBox[{"\"\<Stock Price\>\"", ",", "\"\<\!\(\*GridBox[{
{\(Time\)},
{\(to\)},
{\(Maturity\)}
}]\)\>\"", ",", "\"\<\>\""}], "}"}]}], 
        ",", \(DefaultFont \[Rule] {"\<Arial\>", 12}\)}], "]"}]], "Input",
  CellLabel->"In[31]:="]
}, Closed]],

Cell[CellGroupData[{

Cell["Binomial Trees: Easy and Intuitive Implementation", "Subsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"BinomialValuation", "[", 
        RowBox[{
        "s_", ",", "x_", ",", "\[Sigma]_", ",", "r_", ",", "T_", ",", "n_", 
          ",", "f_", ",", 
          StyleBox[\(g_: \((\(-\[Infinity]\) &)\)\),
            FontColor->RGBColor[1, 0, 0]]}], "]"}], ":=", "\n", "\t", 
      RowBox[{"Module", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
            "u", ",", "d", ",", "a", ",", "p", ",", "q", ",", "dt", ",", "ss",
               ",", "ff", 
              StyleBox[",",
                FontColor->GrayLevel[0]], "erdt", ",", "res"}], "}"}], ",", 
          "\[IndentingNewLine]", 
          
          RowBox[{\(dt = T/n\), 
            ";", \(erdt = \[ExponentialE]\^\(\(-r\)\ dt\)\), ";", 
            "\[IndentingNewLine]", \(u = \[ExponentialE]\^\(\[Sigma] \@ \
dt\)\), ";", \(d = 1/u\), ";", 
            "\[IndentingNewLine]", \(a = \[ExponentialE]\^\(r\ dt\)\), ";", 
            StyleBox[\(p = \(a - d\)\/\(u - d\)\),
              FontColor->RGBColor[1, 0, 1]], 
            StyleBox[";",
              FontColor->RGBColor[1, 0, 1]], 
            StyleBox[\(q = 1 - p\),
              FontColor->RGBColor[1, 0, 1]], 
            StyleBox[";",
              FontColor->RGBColor[1, 0, 1]], "\[IndentingNewLine]", 
            RowBox[{\(ss[i_, j_]\), ":=", 
              StyleBox[\(s\ \(u\^j\) d\^\((i - j)\)\),
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox[";",
              FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
            StyleBox[
              RowBox[{\(ff[n, j_]\), ":=", 
                RowBox[{
                  RowBox[{
                    StyleBox["ff",
                      FontColor->RGBColor[1, 0, 0]], "[", \(n, j\), "]"}], 
                  StyleBox["=",
                    FontColor->RGBColor[1, 0, 0]], 
                  RowBox[{
                    StyleBox["f",
                      FontColor->RGBColor[1, 0, 0]], "[", \(ss[n, j], x\), 
                    "]"}]}]}],
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox[";",
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[1, 0, 0]], 
            
            StyleBox[\(ff[i_, j_] := \(ff[i, j] = 
                  Max[g[ss[i, j], x], 
                    erdt \((p\ ff[i + 1, j + 1] + q\ ff[i + 1, j])\)]\)\),
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox[";",
              FontColor->RGBColor[1, 0, 0]], 
            "\[IndentingNewLine]", \(res = ff[0, 0]\), ";", 
            "\[IndentingNewLine]", \(Clear[ff]\), 
            StyleBox[";",
              FontColor->GrayLevel[0]], "\[IndentingNewLine]", "res"}]}], 
        "\[IndentingNewLine]", "]"}]}]], "Input",
  CellLabel->"In[31]:=",
  CellTags->{"M220:7.4.22-1", "M220.7.3"}],

Cell[BoxData[{
    \(\(Percent = 0.01;\)\), "\n", 
    \(\(x = 50. ;\)\), "\n", 
    \(\(s = 50. ;\)\), "\n", 
    \(\(\[Sigma] = 40\ Percent;\)\), "\n", 
    \(\(r = 2\ Percent;\)\)}], "Input",
  CellLabel->"In[3]:=",
  CellTags->{"M220:7.4.6", "M220.7.3"}],

Cell[BoxData[
    StyleBox[\(call[s_, x_] := Max[s - x, 0]\),
      FontColor->RGBColor[1, 0, 0]]], "Input",
  CellLabel->"In[37]:=",
  CellTags->{"M220:7.4.24-1", "M220.7.3"}],

Cell[BoxData[
    RowBox[{
      RowBox[{"BinomialValuation", "[", 
        RowBox[{
        "s", ",", "x", ",", "\[Sigma]", ",", "r", ",", \(12/251. \), ",", 
          "12", ",", 
          StyleBox["call",
            FontColor->RGBColor[1, 0, 0]], 
          StyleBox[",",
            FontColor->RGBColor[1, 0, 0]], 
          StyleBox["call",
            FontColor->RGBColor[1, 0, 0]]}], "]"}], "//", "Timing"}]], "Input",\

  CellLabel->"In[38]:=",
  CellTags->{"M220:7.4.24-2", "M220.7.3"}],

Cell[BoxData[
    RowBox[{
      RowBox[{"BinomialValuation", "[", 
        RowBox[{
        "s", ",", "x", ",", "\[Sigma]", ",", "r", ",", \(12/251. \), ",", 
          "12", ",", 
          StyleBox["call",
            FontColor->RGBColor[1, 0, 0]]}], "]"}], "//", "Timing"}]], "Input",\

  CellLabel->"In[39]:=",
  CellTags->{"M220:7.4.24-3", "M220.7.3"}],

Cell[BoxData[
    RowBox[{
      RowBox[{"BinomialValuation", "[", 
        RowBox[{
        "s", ",", "x", ",", "\[Sigma]", ",", "r", ",", \(12/251. \), ",", 
          StyleBox["120",
            FontColor->RGBColor[0, 0, 1]], ",", 
          StyleBox["call",
            FontColor->RGBColor[1, 0, 0]]}], "]"}], "//", "Timing"}]], "Input",\

  CellLabel->"In[40]:=",
  CellTags->{"M220:7.4.24-3", "M220.7.3"}],

Cell[BoxData[
    RowBox[{
      RowBox[{"BinomialValuation", "[", 
        RowBox[{
        "s", ",", "x", ",", "\[Sigma]", ",", "r", ",", \(12/251. \), ",", 
          StyleBox["220",
            FontColor->RGBColor[0, 0, 1]], ",", 
          StyleBox["call",
            FontColor->RGBColor[1, 0, 0]]}], "]"}], "//", "Timing"}]], "Input",\

  CellLabel->"In[52]:=",
  CellTags->{"M220:7.4.24-3", "M220.7.3"}],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Plot", "[", 
          RowBox[{
            RowBox[{"BinomialValuation", "[", 
              RowBox[{
              "s", ",", "x", ",", "\[Sigma]", ",", "r", ",", \(12/251. \), 
                ",", "20", ",", 
                StyleBox["call",
                  FontColor->RGBColor[1, 0, 0]]}], "]"}], 
            ",", \({s, 40, 60}\), ",", \(PlotRange \[Rule] All\)}], "]"}], 
        ";"}], "//", "Timing"}]], "Input",
  CellLabel->"In[41]:=",
  CellTags->{"M220:7.4.24-5", "M220.7.3"}],

Cell[BoxData[
    StyleBox[\(put[s_, x_] := Max[x - s, 0]\),
      FontColor->RGBColor[1, 0, 0]]], "Input",
  CellLabel->"In[41]:=",
  CellTags->{"M220:7.4.24-1", "M220.7.3"}],

Cell[BoxData[{
    \(\(Percent = 0.01;\)\), "\n", 
    \(\(x = 50. ;\)\), "\n", 
    \(\(s = 35. ;\)\), "\n", 
    \(\(\[Sigma] = 40\ Percent;\)\), "\n", 
    \(\(r = 15\ Percent;\)\)}], "Input",
  CellLabel->"In[8]:=",
  CellTags->{"M220:7.4.6", "M220.7.3"}],

Cell[BoxData[
    RowBox[{
      RowBox[{"BinomialValuation", "[", 
        RowBox[{
        "s", ",", "x", ",", "\[Sigma]", ",", "r", ",", \(12/251. \), ",", 
          "200", ",", 
          StyleBox["put",
            FontColor->RGBColor[1, 0, 0]], 
          StyleBox[",",
            FontColor->RGBColor[1, 0, 0]], 
          StyleBox["put",
            FontColor->RGBColor[1, 0, 0]]}], "]"}], "//", "Timing"}]], "Input",\

  CellLabel->"In[48]:=",
  CellTags->{"M220:7.4.24-2", "M220.7.3"}],

Cell[BoxData[
    RowBox[{
      RowBox[{"BinomialValuation", "[", 
        RowBox[{
        "s", ",", "x", ",", "\[Sigma]", ",", "r", ",", \(12/251. \), ",", 
          "200", ",", 
          StyleBox["put",
            FontColor->RGBColor[1, 0, 0]]}], "]"}], "//", "Timing"}]], "Input",\

  CellLabel->"In[47]:=",
  CellTags->{"M220:7.4.24-2", "M220.7.3"}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Binomial Trees: Timing Results of a faster Implementation with 300 \
steps:\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(BVFast[s, x, r, \[Sigma], 12/251. , Put] // Timing\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \({0.040000000000000036`\ Second, 15.`}\)], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BVFast[s, x, r, \[Sigma], 12/251. , Put, True] // Timing\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \({0.040000000000000036`\ Second, 15.000017156984855`}\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[BVFast[s, x, r, \[Sigma], 12/251. , Call], {s, 40, 60}, 
          PlotRange \[Rule] All];\) // Timing\)], "Input",
  CellLabel->"In[15]:=",
  CellTags->{"M220:7.4.24-5", "M220.7.3"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 0.0476191 0.0142881 0.0567455 [
[.2619 .00179 -6 -9 ]
[.2619 .00179 6 0 ]
[.5 .00179 -6 -9 ]
[.5 .00179 6 0 ]
[.7381 .00179 -6 -9 ]
[.7381 .00179 6 0 ]
[.97619 .00179 -6 -9 ]
[.97619 .00179 6 0 ]
[.01131 .12778 -6 -4.5 ]
[.01131 .12778 0 4.5 ]
[.01131 .24127 -6 -4.5 ]
[.01131 .24127 0 4.5 ]
[.01131 .35476 -6 -4.5 ]
[.01131 .35476 0 4.5 ]
[.01131 .46825 -6 -4.5 ]
[.01131 .46825 0 4.5 ]
[.01131 .58174 -12 -4.5 ]
[.01131 .58174 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01429 m
.2619 .02054 L
s
[(45)] .2619 .00179 0 1 Mshowa
.5 .01429 m
.5 .02054 L
s
[(50)] .5 .00179 0 1 Mshowa
.7381 .01429 m
.7381 .02054 L
s
[(55)] .7381 .00179 0 1 Mshowa
.97619 .01429 m
.97619 .02054 L
s
[(60)] .97619 .00179 0 1 Mshowa
.125 Mabswid
.07143 .01429 m
.07143 .01804 L
s
.11905 .01429 m
.11905 .01804 L
s
.16667 .01429 m
.16667 .01804 L
s
.21429 .01429 m
.21429 .01804 L
s
.30952 .01429 m
.30952 .01804 L
s
.35714 .01429 m
.35714 .01804 L
s
.40476 .01429 m
.40476 .01804 L
s
.45238 .01429 m
.45238 .01804 L
s
.54762 .01429 m
.54762 .01804 L
s
.59524 .01429 m
.59524 .01804 L
s
.64286 .01429 m
.64286 .01804 L
s
.69048 .01429 m
.69048 .01804 L
s
.78571 .01429 m
.78571 .01804 L
s
.83333 .01429 m
.83333 .01804 L
s
.88095 .01429 m
.88095 .01804 L
s
.92857 .01429 m
.92857 .01804 L
s
.25 Mabswid
0 .01429 m
1 .01429 L
s
.02381 .12778 m
.03006 .12778 L
s
[(2)] .01131 .12778 1 0 Mshowa
.02381 .24127 m
.03006 .24127 L
s
[(4)] .01131 .24127 1 0 Mshowa
.02381 .35476 m
.03006 .35476 L
s
[(6)] .01131 .35476 1 0 Mshowa
.02381 .46825 m
.03006 .46825 L
s
[(8)] .01131 .46825 1 0 Mshowa
.02381 .58174 m
.03006 .58174 L
s
[(10)] .01131 .58174 1 0 Mshowa
.125 Mabswid
.02381 .04266 m
.02756 .04266 L
s
.02381 .07103 m
.02756 .07103 L
s
.02381 .09941 m
.02756 .09941 L
s
.02381 .15615 m
.02756 .15615 L
s
.02381 .18452 m
.02756 .18452 L
s
.02381 .2129 m
.02756 .2129 L
s
.02381 .26964 m
.02756 .26964 L
s
.02381 .29802 m
.02756 .29802 L
s
.02381 .32639 m
.02756 .32639 L
s
.02381 .38313 m
.02756 .38313 L
s
.02381 .41151 m
.02756 .41151 L
s
.02381 .43988 m
.02756 .43988 L
s
.02381 .49663 m
.02756 .49663 L
s
.02381 .525 m
.02756 .525 L
s
.02381 .55337 m
.02756 .55337 L
s
.02381 .61012 m
.02756 .61012 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.03279 .01478 L
.04262 .01485 L
.04384 .01485 L
.04517 .01486 L
.04642 .01487 L
.04758 .01489 L
.05035 .01494 L
.05288 .01499 L
.06244 .01518 L
.0825 .01558 L
.09313 .01579 L
.099 .01591 L
.10458 .01602 L
.10704 .01606 L
.10838 .01609 L
.10965 .01612 L
.11038 .01613 L
.11116 .01616 L
.11252 .01623 L
.11519 .01636 L
.1249 .01683 L
.14393 .01775 L
.16348 .01869 L
.16883 .01895 L
.17178 .01909 L
.17457 .01923 L
.17583 .01929 L
.17647 .01933 L
.17717 .0194 L
.17864 .01955 L
.17999 .01969 L
.18493 .0202 L
.22442 .02425 L
.23385 .02522 L
.23899 .02575 L
.24149 .02601 L
.24258 .02612 L
.24377 .02624 L
.24506 .02646 L
.24628 .02669 L
.24896 .02721 L
.25465 .0283 L
.26462 .03022 L
.28411 .03397 L
.30554 .03809 L
.3259 .0435 L
.34495 .04961 L
.36352 .05557 L
.38377 .06207 L
Mistroke
.39476 .06687 L
.40494 .07177 L
.42505 .08145 L
.46423 .10075 L
.50586 .12806 L
.54598 .15554 L
.58458 .18731 L
.62564 .22203 L
.66518 .26007 L
.7032 .29684 L
.74368 .3399 L
.78264 .38135 L
.82405 .42782 L
.86395 .47285 L
.90233 .51715 L
.94317 .56469 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[15]:=",
  ImageSize->{494.125, 305.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006;0000m2000`400?l00000o`00003oo`3_j/N<
0>oZa`00o`3_j/N<0>oZa`00o`3_j/N<0>oZa`00J@3_j/L200000080kn[70`00001C0>oZa`<00000
0P3_j/L3000005<0kn[70`0000020>oZa`<00000E03_j/L300000080kn[70`0000090>oZa`00J03_
j/L3000000@0kn[700<000000>oZa`3_j/L0D`3_j/L01P000000kn[70>oZa`000000kn[7000005D0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L000000080
kn[700<000000>oZa`0000002@3_j/L006P0kn[700<000000>oZa`000000103_j/L00`000000kn[7
0>oZa`1C0>oZa`060000003_j/L0kn[70000003_j/L00000E@3_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[70580kn[70`0000020>oZa`030000003_j/L0000000T0kn[7001Y0>oZa`04
0000003_j/L0kn[70>oZa`800000E03_j/L2000000<0kn[700<000000>oZa`000000D`3_j/L20000
00<0kn[70P00001E0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`0000002@3_j/L00140
kn[700<000000>oZa`3_j/L0E@3_j/L010000000kn[70>oZa`3_j/L3000005<0kn[70`0000020>oZ
a`<00000D`3_j/L300000080kn[70`00001E0>oZa`8000000P3_j/L3000000T0kn[7000A0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`004@3_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
00P0kn[7o`000021000000<0kn[7000A0>oZab/00000303_j/L00`000000kn[70>oZa`0?0>oZa`03
0000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`03
0000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`03
0000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`03
0000003_j/L0kn[70100kn[700<000000>oZa`3_j/L02P3_j/L00140kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700@0kn[74P00000<0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L02P3_j/L00140kn[700<000000>oZa`3_j/L0>P3_
j/L9000001D0kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`1H0>oZa`030000003_
j/L0kn[705T0kn[700<000000>oZa`3_j/L02P3_j/L00140kn[700<000000>oZa`3_j/L0@`3_j/L9
00000?l0kn[7;03_j/L00140kn[700<000000>oZa`3_j/L0C03_j/L800000?l0kn[7903_j/L00140
kn[700<000000>oZa`3_j/L0E03_j/L300000?l0kn[78@3_j/L00140kn[700<000000>oZa`3_j/L0
E`3_j/L600000?l0kn[76`3_j/L00140kn[700<000000>oZa`3_j/L0G@3_j/L600000?l0kn[75@3_
j/L00140kn[700<000000>oZa`3_j/L0H`3_j/L400000?l0kn[74@3_j/L00140kn[700<000000>oZ
a`3_j/L0I`3_j/L400000?l0kn[73@3_j/L00140kn[70P00001/0>oZa`@00000o`3_j/L90>oZa`00
4@3_j/L00`000000kn[70>oZa`1_0>oZa`@00000o`3_j/L50>oZa`004@3_j/L00`000000kn[70>oZ
a`1c0>oZa`@00000o`3_j/L10>oZa`004@3_j/L00`000000kn[70>oZa`1g0>oZa`<00000o@3_j/L0
0140kn[700<000000>oZa`3_j/L0NP3_j/L400000?T0kn[7000A0>oZa`030000003_j/L0kn[707h0
kn[70`00003f0>oZa`004@3_j/L00`000000kn[70>oZa`210>oZa`800000m03_j/L00140kn[700<0
00000>oZa`3_j/L0P`3_j/L300000?40kn[7000A0>oZa`030000003_j/L0kn[708H0kn[70P00003_
0>oZa`004@3_j/L00`000000kn[70>oZa`280>oZa`800000k@3_j/L00140kn[700<000000>oZa`3_
j/L0RP3_j/L300000>X0kn[7000A0>oZa`800000SP3_j/L300000>L0kn[7000A0>oZa`030000003_
j/L0kn[70900kn[70P00003U0>oZa`004@3_j/L00`000000kn[70>oZa`2B0>oZa`800000h`3_j/L0
0140kn[700<000000>oZa`3_j/L0U03_j/L200000>40kn[7000A0>oZa`030000003_j/L0kn[709H0
kn[70P00003O0>oZa`004@3_j/L00`000000kn[70>oZa`2H0>oZa`800000g@3_j/L00140kn[700<0
00000>oZa`3_j/L0VP3_j/L200000=/0kn[7000A0>oZa`030000003_j/L0kn[709`0kn[70P00003I
0>oZa`004@3_j/L00`000000kn[70>oZa`2N0>oZa`800000e`3_j/L00140kn[700<000000>oZa`3_
j/L0X03_j/L200000=D0kn[7000A0>oZa`030000003_j/L0kn[70:80kn[70P00003C0>oZa`004@3_
j/L200000:D0kn[70P00003A0>oZa`004@3_j/L00`000000kn[70>oZa`2V0>oZa`030000003_j/L0
kn[70<h0kn[7000A0>oZa`030000003_j/L0kn[70:L0kn[70P00003>0>oZa`004@3_j/L00`000000
kn[70>oZa`2Y0>oZa`030000003_j/L0kn[70</0kn[7000A0>oZa`030000003_j/L0kn[70:X0kn[7
0P00003;0>oZa`004@3_j/L00`000000kn[70>oZa`2/0>oZa`800000b@3_j/L00140kn[700<00000
0>oZa`3_j/L0[P3_j/L00`000000kn[70>oZa`360>oZa`004@3_j/L00`000000kn[70>oZa`2_0>oZ
a`800000aP3_j/L00140kn[700<000000>oZa`3_j/L0/@3_j/L00`000000kn[70>oZa`330>oZa`00
4@3_j/L00`000000kn[70>oZa`2b0>oZa`800000``3_j/L000P0kn[70`0000060>oZa`030000003_
j/L0kn[70;@0kn[70P0000310>oZa`00203_j/L2000000L0kn[70`00002f0>oZa`030000003_j/L0
kn[70;h0kn[7000:0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0]`3_j/L20000
0;h0kn[7000:0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0^@3_j/L00`000000
kn[70>oZa`2k0>oZa`00203_j/L3000000H0kn[700<000000>oZa`3_j/L0^P3_j/L200000;/0kn[7
000A0>oZa`030000003_j/L0kn[70;`0kn[700<000000>oZa`3_j/L0^03_j/L00140kn[700<00000
0>oZa`3_j/L0_@3_j/L200000;P0kn[7000A0>oZa`030000003_j/L0kn[70;l0kn[700<000000>oZ
a`3_j/L0]@3_j/L00140kn[700<000000>oZa`3_j/L0`03_j/L200000;D0kn[7000A0>oZa`030000
003_j/L0kn[70<80kn[700<000000>oZa`3_j/L0/P3_j/L00140kn[700<000000>oZa`3_j/L0``3_
j/L200000;80kn[7000A0>oZa`030000003_j/L0kn[70<D0kn[700<000000>oZa`3_j/L0[`3_j/L0
0140kn[70P0000370>oZa`030000003_j/L0kn[70:h0kn[7000A0>oZa`030000003_j/L0kn[70<L0
kn[700<000000>oZa`3_j/L0[@3_j/L00140kn[700<000000>oZa`3_j/L0b03_j/L200000:d0kn[7
000A0>oZa`030000003_j/L0kn[70<X0kn[700<000000>oZa`3_j/L0ZP3_j/L00140kn[700<00000
0>oZa`3_j/L0b`3_j/L00`000000kn[70>oZa`2Y0>oZa`004@3_j/L00`000000kn[70>oZa`3<0>oZ
a`030000003_j/L0kn[70:P0kn[7000A0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_
j/L0Y`3_j/L00140kn[700<000000>oZa`3_j/L0cP3_j/L00`000000kn[70>oZa`2V0>oZa`004@3_
j/L00`000000kn[70>oZa`3?0>oZa`030000003_j/L0kn[70:D0kn[7000A0>oZa`030000003_j/L0
kn[70=00kn[70P00002U0>oZa`004@3_j/L00`000000kn[70>oZa`3B0>oZa`030000003_j/L0kn[7
0:80kn[7000A0>oZa`800000e03_j/L00`000000kn[70>oZa`2Q0>oZa`004@3_j/L00`000000kn[7
0>oZa`3D0>oZa`030000003_j/L0kn[70:00kn[7000A0>oZa`030000003_j/L0kn[70=D0kn[700<0
00000>oZa`3_j/L0W`3_j/L00140kn[700<000000>oZa`3_j/L0eP3_j/L00`000000kn[70>oZa`2N
0>oZa`004@3_j/L00`000000kn[70>oZa`3G0>oZa`800000WP3_j/L00140kn[700<000000>oZa`3_
j/L0f@3_j/L00`000000kn[70>oZa`2K0>oZa`004@3_j/L00`000000kn[70>oZa`3J0>oZa`030000
003_j/L0kn[709X0kn[7000A0>oZa`030000003_j/L0kn[70=/0kn[700<000000>oZa`3_j/L0V@3_
j/L00140kn[700<000000>oZa`3_j/L0g03_j/L00`000000kn[70>oZa`2H0>oZa`004@3_j/L00`00
0000kn[70>oZa`3M0>oZa`030000003_j/L0kn[709L0kn[7000A0>oZa`800000g`3_j/L00`000000
kn[70>oZa`2F0>oZa`004@3_j/L00`000000kn[70>oZa`3O0>oZa`800000UP3_j/L00140kn[700<0
00000>oZa`3_j/L0h@3_j/L00`000000kn[70>oZa`2C0>oZa`004@3_j/L00`000000kn[70>oZa`3R
0>oZa`030000003_j/L0kn[70980kn[7000A0>oZa`030000003_j/L0kn[70><0kn[700<000000>oZ
a`3_j/L0T@3_j/L00140kn[700<000000>oZa`3_j/L0i03_j/L00`000000kn[70>oZa`2@0>oZa`00
4@3_j/L00`000000kn[70>oZa`3U0>oZa`030000003_j/L0kn[708l0kn[7000A0>oZa`030000003_
j/L0kn[70>H0kn[700<000000>oZa`3_j/L0SP3_j/L00140kn[700<000000>oZa`3_j/L0i`3_j/L0
0`000000kn[70>oZa`2=0>oZa`004@3_j/L00`000000kn[70>oZa`3X0>oZa`030000003_j/L0kn[7
08`0kn[700090>oZa`8000001P3_j/L00`000000kn[70>oZa`3Y0>oZa`030000003_j/L0kn[708/0
kn[700080>oZa`<000001P3_j/L300000>X0kn[70P00002;0>oZa`00203_j/L00`000000kn[70000
00060>oZa`030000003_j/L0kn[70>`0kn[700<000000>oZa`3_j/L0R03_j/L000T0kn[700<00000
0>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3]0>oZa`030000003_j/L0kn[708L0kn[700090>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0kP3_j/L00`000000kn[70>oZa`260>oZ
a`004@3_j/L00`000000kn[70>oZa`3_0>oZa`030000003_j/L0kn[708D0kn[7000A0>oZa`030000
003_j/L0kn[70?00kn[700<000000>oZa`3_j/L0Q03_j/L00140kn[700<000000>oZa`3_j/L0l@3_
j/L00`000000kn[70>oZa`230>oZa`004@3_j/L00`000000kn[70>oZa`3b0>oZa`030000003_j/L0
kn[70880kn[7000A0>oZa`030000003_j/L0kn[70?<0kn[700<000000>oZa`3_j/L0P@3_j/L00140
kn[700<000000>oZa`3_j/L0m03_j/L00`000000kn[70>oZa`200>oZa`004@3_j/L00`000000kn[7
0>oZa`3e0>oZa`030000003_j/L0kn[707l0kn[7000A0>oZa`800000m`3_j/L00`000000kn[70>oZ
a`1n0>oZa`004@3_j/L00`000000kn[70>oZa`3g0>oZa`030000003_j/L0kn[707d0kn[7000A0>oZ
a`030000003_j/L0kn[70?P0kn[700<000000>oZa`3_j/L0O03_j/L00140kn[700<000000>oZa`3_
j/L0n@3_j/L00`000000kn[70>oZa`1k0>oZa`004@3_j/L00`000000kn[70>oZa`3j0>oZa`030000
003_j/L0kn[707X0kn[7000A0>oZa`030000003_j/L0kn[70?/0kn[700<000000>oZa`3_j/L0N@3_
j/L00140kn[700<000000>oZa`3_j/L0o03_j/L00`000000kn[70>oZa`1h0>oZa`004@3_j/L00`00
0000kn[70>oZa`3m0>oZa`030000003_j/L0kn[707L0kn[7000A0>oZa`030000003_j/L0kn[70?h0
kn[700<000000>oZa`3_j/L0MP3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/L00`000000kn[7
0>oZa`1e0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZa`40kn[700<000000>oZa`3_j/L0M03_
j/L00140kn[70P00003o0>oZa`<0kn[700<000000>oZa`3_j/L0L`3_j/L00140kn[700<000000>oZ
a`3_j/L0o`3_j/L30>oZa`030000003_j/L0kn[70780kn[7000A0>oZa`030000003_j/L0kn[70?l0
kn[7103_j/L00`000000kn[70>oZa`1a0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZa`D0kn[7
00<000000>oZa`3_j/L0L03_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/L60>oZa`030000003_
j/L0kn[706l0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[71`3_j/L00`000000kn[70>oZa`1^
0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZa`P0kn[700<000000>oZa`3_j/L0K@3_j/L00140
kn[700<000000>oZa`3_j/L0o`3_j/L90>oZa`030000003_j/L0kn[706`0kn[7000A0>oZa`030000
003_j/L0kn[70?l0kn[72P3_j/L00`000000kn[70>oZa`1[0>oZa`004@3_j/L00`000000kn[70>oZ
a`3o0>oZa`/0kn[700<000000>oZa`3_j/L0JP3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/L<
0>oZa`030000003_j/L0kn[706T0kn[7000A0>oZa`800000o`3_j/L>0>oZa`030000003_j/L0kn[7
06P0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[73P3_j/L00`000000kn[70>oZa`1W0>oZa`00
4@3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<000000>oZa`3_j/L0IP3_j/L00140kn[700<0
00000>oZa`3_j/L0o`3_j/L@0>oZa`030000003_j/L0kn[706D0kn[7000A0>oZa`030000003_j/L0
kn[70?l0kn[74@3_j/L00`000000kn[70>oZa`1T0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZ
aa80kn[700<000000>oZa`3_j/L0H`3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/LC0>oZa`03
0000003_j/L0kn[70680kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7503_j/L00`000000kn[7
0>oZa`1Q0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZaaD0kn[700<000000>oZa`3_j/L0H03_
j/L00140kn[700<000000>oZa`3_j/L0o`3_j/LE0>oZa`030000003_j/L0kn[70600kn[700080>oZ
a`<000001P3_j/L00`000000kn[70>oZa`3o0>oZaaH0kn[700<000000>oZa`3_j/L0G`3_j/L000P0
kn[700<000000>oZa`0000001P3_j/L300000?l0kn[75`3_j/L00`000000kn[70>oZa`1N0>oZa`00
203_j/L3000000H0kn[700<000000>oZa`3_j/L0o`3_j/LH0>oZa`030000003_j/L0kn[705d0kn[7
00080>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/LI0>oZa`030000003_
j/L0kn[705`0kn[700090>oZa`8000001P3_j/L00`000000kn[70>oZa`3o0>oZaaX0kn[700<00000
0>oZa`3_j/L0F`3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/LK0>oZa`030000003_j/L0kn[7
05X0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7703_j/L00`000000kn[70>oZa`1I0>oZa`00
4@3_j/L00`000000kn[70>oZa`3o0>oZaa`0kn[700<000000>oZa`3_j/L0F@3_j/L00140kn[700<0
00000>oZa`3_j/L0o`3_j/LM0>oZa`030000003_j/L0kn[705P0kn[7000A0>oZa`030000003_j/L0
kn[70?l0kn[77P3_j/L00`000000kn[70>oZa`1G0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZ
aal0kn[700<000000>oZa`3_j/L0EP3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/LP0>oZa`03
0000003_j/L0kn[705D0kn[7000A0>oZa`800000o`3_j/LR0>oZa`030000003_j/L0kn[705@0kn[7
000A0>oZa`030000003_j/L0kn[70?l0kn[78P3_j/L00`000000kn[70>oZa`1C0>oZa`004@3_j/L0
0`000000kn[70>oZa`3o0>oZab<0kn[700<000000>oZa`3_j/L0DP3_j/L00140kn[700<000000>oZ
a`3_j/L0o`3_j/LT0>oZa`030000003_j/L0kn[70540kn[7000A0>oZa`030000003_j/L0kn[70?l0
kn[7903_j/L00`000000kn[70>oZa`1A0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZabD0kn[7
00<000000>oZa`3_j/L0D03_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/LV0>oZa`030000003_
j/L0kn[704l0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[79`3_j/L00`000000kn[70>oZa`1>
0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZabP0kn[700<000000>oZa`3_j/L0C@3_j/L00140
kn[700<000000>oZa`3_j/L0o`3_j/LY0>oZa`030000003_j/L0kn[704`0kn[7000A0>oZa`800000
o`3_j/L[0>oZa`030000003_j/L0kn[704/0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7:`3_
j/L00`000000kn[70>oZa`1:0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZab`0kn[700<00000
0>oZa`3_j/L0B@3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/L/0>oZa`030000003_j/L0kn[7
04T0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7;@3_j/L00`000000kn[70>oZa`180>oZa`00
4@3_j/L00`000000kn[70>oZa`3o0>oZabh0kn[700<000000>oZa`3_j/L0A`3_j/L00140kn[700<0
00000>oZa`3_j/L0o`3_j/L_0>oZa`030000003_j/L0kn[704H0kn[7000A0>oZa`030000003_j/L0
kn[70?l0kn[7<03_j/L00`000000kn[70>oZa`150>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZ
ac40kn[700<000000>oZa`3_j/L0A03_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/Lb0>oZa`03
0000003_j/L0kn[704<0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7<`3_j/L00`000000kn[7
0>oZa`120>oZa`004@3_j/L200000?l0kn[7=@3_j/L00`000000kn[70>oZa`110>oZa`004@3_j/L0
0`000000kn[70>oZa`3o0>oZacD0kn[700<000000>oZa`3_j/L0@03_j/L00140kn[700<000000>oZ
a`3_j/L0o`3_j/Lf0>oZa`030000003_j/L0kn[703l0kn[7000A0>oZa`030000003_j/L0kn[70?l0
kn[7=`3_j/L00`000000kn[70>oZa`0n0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZacP0kn[7
00<000000>oZa`3_j/L0?@3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/Lh0>oZa`030000003_
j/L0kn[703d0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7>@3_j/L00`000000kn[70>oZa`0l
0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZacX0kn[700<000000>oZa`3_j/L0>`3_j/L00140
kn[700<000000>oZa`3_j/L0o`3_j/Lk0>oZa`030000003_j/L0kn[703X0kn[7000A0>oZa`030000
003_j/L0kn[70?l0kn[7?03_j/L00`000000kn[70>oZa`0i0>oZa`00203_j/L3000000H0kn[700<0
00000>oZa`3_j/L0o`3_j/Lm0>oZa`030000003_j/L0kn[703P0kn[700080>oZa`030000003_j/L0
000000H0kn[70`00003o0>oZach0kn[700<000000>oZa`3_j/L0=`3_j/L000T0kn[700<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZacl0kn[700<000000>oZa`3_j/L0=P3_j/L000P0
kn[700<000000>oZa`0000001P3_j/L00`000000kn[70>oZa`3o0>oZad00kn[700<000000>oZa`3_
j/L0=@3_j/L000P0kn[70`0000060>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L00`000000kn[7
0>oZa`0d0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZad80kn[700<000000>oZa`3_j/L0<`3_
j/L00140kn[700<000000>oZa`3_j/L0o`3_j/M20>oZa`030000003_j/L0kn[703<0kn[7000A0>oZ
a`030000003_j/L0kn[70?l0kn[7@`3_j/L00`000000kn[70>oZa`0b0>oZa`004@3_j/L00`000000
kn[70>oZa`3o0>oZad@0kn[700<000000>oZa`3_j/L0<@3_j/L00140kn[700<000000>oZa`3_j/L0
o`3_j/M50>oZa`030000003_j/L0kn[70300kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7AP3_
j/L00`000000kn[70>oZa`0_0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZadL0kn[700<00000
0>oZa`3_j/L0;P3_j/L00140kn[70P00003o0>oZadP0kn[700<000000>oZa`3_j/L0;P3_j/L00140
kn[700<000000>oZa`3_j/L0o`3_j/M80>oZa`030000003_j/L0kn[702d0kn[7000A0>oZa`030000
003_j/L0kn[70?l0kn[7B@3_j/L00`000000kn[70>oZa`0/0>oZa`004@3_j/L00`000000kn[70>oZ
a`3o0>oZadX0kn[700<000000>oZa`3_j/L0:`3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/M;
0>oZa`030000003_j/L0kn[702X0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L00`00
0000kn[70>oZa`0Y0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700<000000>oZa`3_
j/L0:@3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/M=0>oZa`030000003_j/L0kn[702P0kn[7
000A0>oZa`030000003_j/L0kn[70?l0kn[7CP3_j/L00`000000kn[70>oZa`0W0>oZa`004@3_j/L0
0`000000kn[70>oZa`3o0>oZadl0kn[700<000000>oZa`3_j/L09P3_j/L00140kn[700<000000>oZ
a`3_j/L0o`3_j/M@0>oZa`030000003_j/L0kn[702D0kn[7000A0>oZa`800000o`3_j/MB0>oZa`03
0000003_j/L0kn[702@0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L00`000000kn[7
0>oZa`0S0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZae80kn[700<000000>oZa`3_j/L08`3_
j/L00140kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`030000003_j/L0kn[70280kn[7000A0>oZ
a`030000003_j/L0kn[70?l0kn[7E03_j/L00`000000kn[70>oZa`0Q0>oZa`004@3_j/L00`000000
kn[70>oZa`3o0>oZaeD0kn[700<000000>oZa`3_j/L0803_j/L00140kn[700<000000>oZa`3_j/L0
o`3_j/MF0>oZa`030000003_j/L0kn[701l0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L00`000000kn[70>oZa`0N0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZaeP0kn[700<00000
0>oZa`3_j/L07@3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/MI0>oZa`030000003_j/L0kn[7
01`0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L00`000000kn[70>oZa`0K0>oZa`00
4@3_j/L200000?l0kn[7F`3_j/L00`000000kn[70>oZa`0K0>oZa`004@3_j/L00`000000kn[70>oZ
a`3o0>oZae/0kn[700<000000>oZa`3_j/L06P3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/ML
0>oZa`030000003_j/L0kn[701T0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L00`00
0000kn[70>oZa`0H0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[700<000000>oZa`3_
j/L05`3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`030000003_j/L0kn[701H0kn[7
000A0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L00`000000kn[70>oZa`0E0>oZa`004@3_j/L0
0`000000kn[70>oZa`3o0>oZaf40kn[700<000000>oZa`3_j/L0503_j/L00140kn[700<000000>oZ
a`3_j/L0o`3_j/MQ0>oZa`030000003_j/L0kn[701@0kn[7000A0>oZa`030000003_j/L0kn[70?l0
kn[7HP3_j/L00`000000kn[70>oZa`0C0>oZa`000`3_j/L300000080kn[70`0000060>oZa`030000
003_j/L0kn[70?l0kn[7H`3_j/L00`000000kn[70>oZa`0B0>oZa`00103_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`0000001P3_j/L300000?l0kn[7I03_j/L00`000000kn[70>oZa`0A0>oZa`00
103_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001P3_j/L00`000000kn[70>oZa`3o0>oZ
afD0kn[700<000000>oZa`3_j/L0403_j/L000@0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0
000000H0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`030000003_j/L0kn[700l0kn[700030>oZ
a`8000000`3_j/L3000000H0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`030000003_j/L0kn[7
00h0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L00`000000kn[70>oZa`0=0>oZa`00
4@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[700<000000>oZa`3_j/L03@3_j/L00140kn[700<0
00000>oZa`3_j/L0o`3_j/MY0>oZa`030000003_j/L0kn[700`0kn[7000A0>oZa`030000003_j/L0
kn[70?l0kn[7JP3_j/L00`000000kn[70>oZa`0;0>oZa`004@3_j/L00`000000kn[70>oZa`3o0>oZ
af/0kn[700<000000>oZa`3_j/L02P3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
4@3_j/L200000?l0kn[7N@3_j/L00140kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`004@3_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000A0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00001
\
\>"],
  ImageRangeCache->{{{0, 394.25}, {243.063, 0}} -> {39.0396, -0.551812, \
0.0438939, 0.0368344}}],

Cell[BoxData[
    \({1.012`\ Second, Null}\)], "Output",
  CellLabel->"Out[15]="]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Monte Carlo Simulation", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
example = path[100, 0.1, 0, 0.2, 1, 60, 200];
plots = Table[ListPlot[example[[i]], PlotJoined -> True,
DisplayFunction -> Identity], {i, 1, Length[example]}];
Show[plots, DisplayFunction -> $DisplayFunction];\
\>", "Input",
  CellLabel->"In[9]:=",
  CellMargins->{{6.9375, Inherited}, {Inherited, Inherited}},
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 -0.32286 0.00521267 [
[.2619 .08165 -6 -9 ]
[.2619 .08165 6 0 ]
[.5 .08165 -9 -9 ]
[.5 .08165 9 0 ]
[.7381 .08165 -9 -9 ]
[.7381 .08165 9 0 ]
[.97619 .08165 -9 -9 ]
[.97619 .08165 9 0 ]
[.01131 .19841 -18 -4.5 ]
[.01131 .19841 0 4.5 ]
[.01131 .30266 -18 -4.5 ]
[.01131 .30266 0 4.5 ]
[.01131 .40691 -18 -4.5 ]
[.01131 .40691 0 4.5 ]
[.01131 .51117 -18 -4.5 ]
[.01131 .51117 0 4.5 ]
[.01131 .61542 -18 -4.5 ]
[.01131 .61542 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .09415 m
.2619 .1004 L
s
[(50)] .2619 .08165 0 1 Mshowa
.5 .09415 m
.5 .1004 L
s
[(100)] .5 .08165 0 1 Mshowa
.7381 .09415 m
.7381 .1004 L
s
[(150)] .7381 .08165 0 1 Mshowa
.97619 .09415 m
.97619 .1004 L
s
[(200)] .97619 .08165 0 1 Mshowa
.125 Mabswid
.07143 .09415 m
.07143 .0979 L
s
.11905 .09415 m
.11905 .0979 L
s
.16667 .09415 m
.16667 .0979 L
s
.21429 .09415 m
.21429 .0979 L
s
.30952 .09415 m
.30952 .0979 L
s
.35714 .09415 m
.35714 .0979 L
s
.40476 .09415 m
.40476 .0979 L
s
.45238 .09415 m
.45238 .0979 L
s
.54762 .09415 m
.54762 .0979 L
s
.59524 .09415 m
.59524 .0979 L
s
.64286 .09415 m
.64286 .0979 L
s
.69048 .09415 m
.69048 .0979 L
s
.78571 .09415 m
.78571 .0979 L
s
.83333 .09415 m
.83333 .0979 L
s
.88095 .09415 m
.88095 .0979 L
s
.92857 .09415 m
.92857 .0979 L
s
.25 Mabswid
0 .09415 m
1 .09415 L
s
.02381 .19841 m
.03006 .19841 L
s
[(100)] .01131 .19841 1 0 Mshowa
.02381 .30266 m
.03006 .30266 L
s
[(120)] .01131 .30266 1 0 Mshowa
.02381 .40691 m
.03006 .40691 L
s
[(140)] .01131 .40691 1 0 Mshowa
.02381 .51117 m
.03006 .51117 L
s
[(160)] .01131 .51117 1 0 Mshowa
.02381 .61542 m
.03006 .61542 L
s
[(180)] .01131 .61542 1 0 Mshowa
.125 Mabswid
.02381 .12022 m
.02756 .12022 L
s
.02381 .14628 m
.02756 .14628 L
s
.02381 .17234 m
.02756 .17234 L
s
.02381 .22447 m
.02756 .22447 L
s
.02381 .25053 m
.02756 .25053 L
s
.02381 .2766 m
.02756 .2766 L
s
.02381 .32872 m
.02756 .32872 L
s
.02381 .35479 m
.02756 .35479 L
s
.02381 .38085 m
.02756 .38085 L
s
.02381 .43298 m
.02756 .43298 L
s
.02381 .45904 m
.02756 .45904 L
s
.02381 .4851 m
.02756 .4851 L
s
.02381 .53723 m
.02756 .53723 L
s
.02381 .56329 m
.02756 .56329 L
s
.02381 .58936 m
.02756 .58936 L
s
.02381 .06809 m
.02756 .06809 L
s
.02381 .04203 m
.02756 .04203 L
s
.02381 .01596 m
.02756 .01596 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02857 .19841 m
.03333 .20789 L
.0381 .20087 L
.04286 .20601 L
.04762 .21213 L
.05238 .21413 L
.05714 .22479 L
.0619 .21299 L
.06667 .21765 L
.07143 .21706 L
.07619 .20601 L
.08095 .20414 L
.08571 .19906 L
.09048 .19614 L
.09524 .19762 L
.1 .19281 L
.10476 .20217 L
.10952 .1987 L
.11429 .20658 L
.11905 .21441 L
.12381 .21506 L
.12857 .21535 L
.13333 .21157 L
.1381 .19876 L
.14286 .20381 L
.14762 .20781 L
.15238 .21298 L
.15714 .21354 L
.1619 .22463 L
.16667 .22998 L
.17143 .23155 L
.17619 .23532 L
.18095 .22859 L
.18571 .22366 L
.19048 .22662 L
.19524 .23506 L
.2 .24787 L
.20476 .25152 L
.20952 .2625 L
.21429 .2691 L
.21905 .27052 L
.22381 .28195 L
.22857 .30781 L
.23333 .30887 L
.2381 .30375 L
.24286 .30143 L
.24762 .29612 L
.25238 .28711 L
.25714 .2788 L
.2619 .26939 L
Mistroke
.26667 .25759 L
.27143 .25437 L
.27619 .24749 L
.28095 .23903 L
.28571 .23034 L
.29048 .23021 L
.29524 .23034 L
.3 .21719 L
.30476 .22018 L
.30952 .22657 L
.31429 .22026 L
.31905 .20703 L
.32381 .20723 L
.32857 .21777 L
.33333 .22394 L
.3381 .21925 L
.34286 .20963 L
.34762 .21255 L
.35238 .21406 L
.35714 .20912 L
.3619 .19724 L
.36667 .18007 L
.37143 .18412 L
.37619 .18849 L
.38095 .188 L
.38571 .1958 L
.39048 .19938 L
.39524 .19617 L
.4 .1964 L
.40476 .1936 L
.40952 .19376 L
.41429 .20859 L
.41905 .20991 L
.42381 .19359 L
.42857 .20404 L
.43333 .19196 L
.4381 .20037 L
.44286 .19597 L
.44762 .19415 L
.45238 .19427 L
.45714 .20861 L
.4619 .20916 L
.46667 .19869 L
.47143 .19839 L
.47619 .20627 L
.48095 .20862 L
.48571 .23006 L
.49048 .22483 L
.49524 .22698 L
.5 .23063 L
Mistroke
.50476 .22857 L
.50952 .22884 L
.51429 .22687 L
.51905 .23013 L
.52381 .22927 L
.52857 .22641 L
.53333 .23098 L
.5381 .24279 L
.54286 .24836 L
.54762 .24035 L
.55238 .24419 L
.55714 .23748 L
.5619 .23539 L
.56667 .23433 L
.57143 .23311 L
.57619 .23236 L
.58095 .21849 L
.58571 .21334 L
.59048 .20893 L
.59524 .20457 L
.6 .2055 L
.60476 .20685 L
.60952 .20509 L
.61429 .19579 L
.61905 .19928 L
.62381 .19672 L
.62857 .19815 L
.63333 .20309 L
.6381 .20339 L
.64286 .18596 L
.64762 .17618 L
.65238 .18022 L
.65714 .18309 L
.6619 .18062 L
.66667 .18424 L
.67143 .19465 L
.67619 .19801 L
.68095 .20014 L
.68571 .1982 L
.69048 .19877 L
.69524 .21029 L
.7 .20938 L
.70476 .18939 L
.70952 .178 L
.71429 .17186 L
.71905 .17251 L
.72381 .16588 L
.72857 .16188 L
.73333 .157 L
.7381 .15923 L
Mistroke
.74286 .16229 L
.74762 .17389 L
.75238 .17976 L
.75714 .18465 L
.7619 .18233 L
.76667 .17246 L
.77143 .17442 L
.77619 .16685 L
.78095 .158 L
.78571 .16195 L
.79048 .16655 L
.79524 .169 L
.8 .17193 L
.80476 .17638 L
.80952 .17982 L
.81429 .18541 L
.81905 .19641 L
.82381 .19854 L
.82857 .21183 L
.83333 .21258 L
.8381 .20875 L
.84286 .21113 L
.84762 .20581 L
.85238 .21396 L
.85714 .20713 L
.8619 .21195 L
.86667 .20687 L
.87143 .21043 L
.87619 .20385 L
.88095 .20387 L
.88571 .19602 L
.89048 .20329 L
.89524 .21117 L
.9 .21763 L
.90476 .20958 L
.90952 .20607 L
.91429 .20384 L
.91905 .19953 L
.92381 .19832 L
.92857 .19556 L
.93333 .19366 L
.9381 .19466 L
.94286 .20506 L
.94762 .20786 L
.95238 .21447 L
.95714 .21148 L
.9619 .20621 L
.96667 .19584 L
.97143 .20588 L
.97619 .21532 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19046 L
.0381 .18292 L
.04286 .19192 L
.04762 .18378 L
.05238 .19226 L
.05714 .19735 L
.0619 .20121 L
.06667 .20459 L
.07143 .21241 L
.07619 .21119 L
.08095 .21215 L
.08571 .21556 L
.09048 .21028 L
.09524 .20671 L
.1 .19713 L
.10476 .19556 L
.10952 .19388 L
.11429 .20197 L
.11905 .20948 L
.12381 .21082 L
.12857 .2112 L
.13333 .21465 L
.1381 .2061 L
.14286 .20578 L
.14762 .21135 L
.15238 .21397 L
.15714 .20817 L
.1619 .21285 L
.16667 .20661 L
.17143 .20577 L
.17619 .20555 L
.18095 .19536 L
.18571 .20308 L
.19048 .19411 L
.19524 .17901 L
.2 .18039 L
.20476 .16989 L
.20952 .16854 L
.21429 .172 L
.21905 .17741 L
.22381 .16798 L
.22857 .17102 L
.23333 .17168 L
.2381 .16898 L
.24286 .17 L
.24762 .17181 L
.25238 .16954 L
.25714 .15728 L
.2619 .16265 L
Mistroke
.26667 .16022 L
.27143 .16008 L
.27619 .16372 L
.28095 .16335 L
.28571 .16273 L
.29048 .15831 L
.29524 .16466 L
.3 .1643 L
.30476 .16534 L
.30952 .15543 L
.31429 .1516 L
.31905 .14562 L
.32381 .14184 L
.32857 .14215 L
.33333 .14422 L
.3381 .13934 L
.34286 .14146 L
.34762 .14395 L
.35238 .14776 L
.35714 .14184 L
.3619 .13436 L
.36667 .13723 L
.37143 .1427 L
.37619 .13383 L
.38095 .12601 L
.38571 .11886 L
.39048 .11092 L
.39524 .11673 L
.4 .11151 L
.40476 .11734 L
.40952 .12107 L
.41429 .12245 L
.41905 .12297 L
.42381 .12662 L
.42857 .12488 L
.43333 .11702 L
.4381 .11636 L
.44286 .12159 L
.44762 .12363 L
.45238 .12241 L
.45714 .11003 L
.4619 .09969 L
.46667 .10093 L
.47143 .10545 L
.47619 .10226 L
.48095 .106 L
.48571 .10535 L
.49048 .09844 L
.49524 .0948 L
.5 .09475 L
Mistroke
.50476 .08398 L
.50952 .08905 L
.51429 .0954 L
.51905 .09107 L
.52381 .1001 L
.52857 .08931 L
.53333 .08236 L
.5381 .07417 L
.54286 .07529 L
.54762 .07851 L
.55238 .06917 L
.55714 .06978 L
.5619 .07635 L
.56667 .07737 L
.57143 .06563 L
.57619 .06897 L
.58095 .06713 L
.58571 .06707 L
.59048 .07228 L
.59524 .07135 L
.6 .06644 L
.60476 .06617 L
.60952 .07505 L
.61429 .06689 L
.61905 .07364 L
.62381 .07265 L
.62857 .06307 L
.63333 .05415 L
.6381 .05646 L
.64286 .05849 L
.64762 .05347 L
.65238 .04668 L
.65714 .04645 L
.6619 .04814 L
.66667 .0462 L
.67143 .04306 L
.67619 .04596 L
.68095 .05009 L
.68571 .04734 L
.69048 .04178 L
.69524 .04564 L
.7 .04179 L
.70476 .04198 L
.70952 .04317 L
.71429 .04946 L
.71905 .05693 L
.72381 .05558 L
.72857 .05407 L
.73333 .04783 L
.7381 .04557 L
Mistroke
.74286 .04674 L
.74762 .04838 L
.75238 .05219 L
.75714 .05403 L
.7619 .04785 L
.76667 .0526 L
.77143 .05042 L
.77619 .05823 L
.78095 .06115 L
.78571 .0633 L
.79048 .05622 L
.79524 .05217 L
.8 .05259 L
.80476 .05007 L
.80952 .05477 L
.81429 .04727 L
.81905 .04721 L
.82381 .04313 L
.82857 .03851 L
.83333 .0347 L
.8381 .03113 L
.84286 .02071 L
.84762 .02809 L
.85238 .03458 L
.85714 .02908 L
.8619 .02394 L
.86667 .01929 L
.87143 .02613 L
.87619 .02842 L
.88095 .02716 L
.88571 .02492 L
.89048 .02179 L
.89524 .0305 L
.9 .03295 L
.90476 .03339 L
.90952 .03254 L
.91429 .03058 L
.91905 .03018 L
.92381 .03655 L
.92857 .03926 L
.93333 .04054 L
.9381 .03412 L
.94286 .03107 L
.94762 .03253 L
.95238 .03185 L
.95714 .02786 L
.9619 .0262 L
.96667 .02093 L
.97143 .03025 L
.97619 .02814 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19899 L
.0381 .204 L
.04286 .20793 L
.04762 .19728 L
.05238 .19077 L
.05714 .17892 L
.0619 .1794 L
.06667 .18321 L
.07143 .1857 L
.07619 .17763 L
.08095 .18282 L
.08571 .18687 L
.09048 .19167 L
.09524 .2047 L
.1 .19856 L
.10476 .18978 L
.10952 .19145 L
.11429 .19461 L
.11905 .17235 L
.12381 .17573 L
.12857 .17362 L
.13333 .17162 L
.1381 .17214 L
.14286 .17472 L
.14762 .16554 L
.15238 .16827 L
.15714 .17362 L
.1619 .17876 L
.16667 .17005 L
.17143 .17701 L
.17619 .18444 L
.18095 .18778 L
.18571 .19682 L
.19048 .2122 L
.19524 .20712 L
.2 .20489 L
.20476 .21184 L
.20952 .20521 L
.21429 .19788 L
.21905 .19201 L
.22381 .19263 L
.22857 .19111 L
.23333 .18641 L
.2381 .18569 L
.24286 .18811 L
.24762 .18713 L
.25238 .18939 L
.25714 .19478 L
.2619 .20367 L
Mistroke
.26667 .19024 L
.27143 .18508 L
.27619 .18474 L
.28095 .19407 L
.28571 .20501 L
.29048 .20452 L
.29524 .19411 L
.3 .18294 L
.30476 .18827 L
.30952 .18601 L
.31429 .19186 L
.31905 .19005 L
.32381 .18287 L
.32857 .17887 L
.33333 .18081 L
.3381 .17719 L
.34286 .17984 L
.34762 .17512 L
.35238 .17499 L
.35714 .18359 L
.3619 .17668 L
.36667 .17473 L
.37143 .1726 L
.37619 .17065 L
.38095 .1807 L
.38571 .18304 L
.39048 .1833 L
.39524 .18913 L
.4 .17865 L
.40476 .17794 L
.40952 .18428 L
.41429 .18511 L
.41905 .18292 L
.42381 .18779 L
.42857 .19165 L
.43333 .1928 L
.4381 .20132 L
.44286 .20872 L
.44762 .21141 L
.45238 .21286 L
.45714 .207 L
.4619 .21036 L
.46667 .21422 L
.47143 .20591 L
.47619 .19649 L
.48095 .19507 L
.48571 .18938 L
.49048 .17632 L
.49524 .17008 L
.5 .16274 L
Mistroke
.50476 .15369 L
.50952 .14913 L
.51429 .15096 L
.51905 .14435 L
.52381 .14879 L
.52857 .15006 L
.53333 .14256 L
.5381 .1328 L
.54286 .13812 L
.54762 .1403 L
.55238 .13654 L
.55714 .12833 L
.5619 .13595 L
.56667 .13857 L
.57143 .15028 L
.57619 .14147 L
.58095 .14929 L
.58571 .14051 L
.59048 .1339 L
.59524 .14181 L
.6 .13821 L
.60476 .14222 L
.60952 .14691 L
.61429 .14649 L
.61905 .15123 L
.62381 .13744 L
.62857 .1435 L
.63333 .14937 L
.6381 .15624 L
.64286 .14647 L
.64762 .14851 L
.65238 .14679 L
.65714 .14089 L
.6619 .13993 L
.66667 .13666 L
.67143 .13162 L
.67619 .11977 L
.68095 .12605 L
.68571 .12344 L
.69048 .12514 L
.69524 .12856 L
.7 .12576 L
.70476 .12576 L
.70952 .12955 L
.71429 .1256 L
.71905 .11606 L
.72381 .12338 L
.72857 .13106 L
.73333 .12313 L
.7381 .12662 L
Mistroke
.74286 .1257 L
.74762 .12792 L
.75238 .13133 L
.75714 .1343 L
.7619 .13587 L
.76667 .14301 L
.77143 .1452 L
.77619 .14221 L
.78095 .15026 L
.78571 .15005 L
.79048 .13751 L
.79524 .1383 L
.8 .1405 L
.80476 .15533 L
.80952 .15833 L
.81429 .1576 L
.81905 .15869 L
.82381 .15211 L
.82857 .16466 L
.83333 .17668 L
.8381 .1808 L
.84286 .18563 L
.84762 .17976 L
.85238 .17257 L
.85714 .17283 L
.8619 .16321 L
.86667 .16951 L
.87143 .17022 L
.87619 .18429 L
.88095 .19424 L
.88571 .19675 L
.89048 .19726 L
.89524 .21024 L
.9 .21755 L
.90476 .21189 L
.90952 .20534 L
.91429 .19847 L
.91905 .2001 L
.92381 .20295 L
.92857 .19323 L
.93333 .19641 L
.9381 .19359 L
.94286 .19624 L
.94762 .20697 L
.95238 .21694 L
.95714 .22365 L
.9619 .21707 L
.96667 .21253 L
.97143 .22385 L
.97619 .22875 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20238 L
.0381 .19935 L
.04286 .1962 L
.04762 .17927 L
.05238 .16836 L
.05714 .16506 L
.0619 .15855 L
.06667 .14601 L
.07143 .15055 L
.07619 .15846 L
.08095 .15759 L
.08571 .16023 L
.09048 .16536 L
.09524 .16909 L
.1 .17121 L
.10476 .17167 L
.10952 .1698 L
.11429 .16695 L
.11905 .16131 L
.12381 .16529 L
.12857 .14815 L
.13333 .15809 L
.1381 .1599 L
.14286 .1648 L
.14762 .17473 L
.15238 .17885 L
.15714 .18156 L
.1619 .18276 L
.16667 .18603 L
.17143 .19117 L
.17619 .18963 L
.18095 .19183 L
.18571 .19637 L
.19048 .19738 L
.19524 .19205 L
.2 .18833 L
.20476 .17769 L
.20952 .17594 L
.21429 .1723 L
.21905 .16794 L
.22381 .16452 L
.22857 .15289 L
.23333 .15609 L
.2381 .15609 L
.24286 .14608 L
.24762 .1555 L
.25238 .15588 L
.25714 .1509 L
.2619 .1561 L
Mistroke
.26667 .15728 L
.27143 .15951 L
.27619 .14211 L
.28095 .13986 L
.28571 .14304 L
.29048 .15114 L
.29524 .16063 L
.3 .16131 L
.30476 .16469 L
.30952 .17197 L
.31429 .17246 L
.31905 .17804 L
.32381 .18605 L
.32857 .19173 L
.33333 .18485 L
.3381 .18135 L
.34286 .18035 L
.34762 .17688 L
.35238 .17095 L
.35714 .17403 L
.3619 .16972 L
.36667 .17694 L
.37143 .1751 L
.37619 .17983 L
.38095 .17726 L
.38571 .19313 L
.39048 .19853 L
.39524 .19934 L
.4 .19478 L
.40476 .18788 L
.40952 .19511 L
.41429 .19955 L
.41905 .19232 L
.42381 .20287 L
.42857 .20099 L
.43333 .20934 L
.4381 .21528 L
.44286 .22455 L
.44762 .22996 L
.45238 .2329 L
.45714 .22586 L
.4619 .23465 L
.46667 .22225 L
.47143 .22064 L
.47619 .22326 L
.48095 .2199 L
.48571 .20225 L
.49048 .20106 L
.49524 .19028 L
.5 .18945 L
Mistroke
.50476 .18572 L
.50952 .1831 L
.51429 .18028 L
.51905 .17707 L
.52381 .1795 L
.52857 .18319 L
.53333 .17803 L
.5381 .17706 L
.54286 .18223 L
.54762 .17642 L
.55238 .16751 L
.55714 .1743 L
.5619 .18951 L
.56667 .1852 L
.57143 .17736 L
.57619 .17417 L
.58095 .17478 L
.58571 .1733 L
.59048 .17743 L
.59524 .16808 L
.6 .17046 L
.60476 .17407 L
.60952 .17048 L
.61429 .1799 L
.61905 .17463 L
.62381 .16792 L
.62857 .17556 L
.63333 .18506 L
.6381 .1948 L
.64286 .19195 L
.64762 .1947 L
.65238 .2039 L
.65714 .20566 L
.6619 .21227 L
.66667 .19842 L
.67143 .21015 L
.67619 .22023 L
.68095 .20875 L
.68571 .22131 L
.69048 .2172 L
.69524 .22309 L
.7 .23959 L
.70476 .24252 L
.70952 .24641 L
.71429 .24566 L
.71905 .26092 L
.72381 .26428 L
.72857 .2691 L
.73333 .2759 L
.7381 .27136 L
Mistroke
.74286 .26852 L
.74762 .2688 L
.75238 .26408 L
.75714 .2655 L
.7619 .25758 L
.76667 .27298 L
.77143 .27438 L
.77619 .29463 L
.78095 .27221 L
.78571 .287 L
.79048 .28081 L
.79524 .27656 L
.8 .28259 L
.80476 .29222 L
.80952 .30149 L
.81429 .30809 L
.81905 .30246 L
.82381 .30743 L
.82857 .30109 L
.83333 .30862 L
.8381 .316 L
.84286 .32988 L
.84762 .29998 L
.85238 .29371 L
.85714 .2866 L
.8619 .27176 L
.86667 .26167 L
.87143 .25686 L
.87619 .25753 L
.88095 .26425 L
.88571 .25669 L
.89048 .26192 L
.89524 .25899 L
.9 .26611 L
.90476 .27108 L
.90952 .26871 L
.91429 .27442 L
.91905 .28133 L
.92381 .28229 L
.92857 .27179 L
.93333 .27999 L
.9381 .2764 L
.94286 .26877 L
.94762 .25076 L
.95238 .24895 L
.95714 .23858 L
.9619 .22685 L
.96667 .23672 L
.97143 .23435 L
.97619 .24091 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19201 L
.0381 .18795 L
.04286 .16897 L
.04762 .17334 L
.05238 .17926 L
.05714 .17351 L
.0619 .16956 L
.06667 .18006 L
.07143 .18764 L
.07619 .19211 L
.08095 .1973 L
.08571 .21218 L
.09048 .21035 L
.09524 .20107 L
.1 .20115 L
.10476 .19806 L
.10952 .20034 L
.11429 .20382 L
.11905 .20409 L
.12381 .20264 L
.12857 .20698 L
.13333 .1892 L
.1381 .18409 L
.14286 .1824 L
.14762 .18572 L
.15238 .19367 L
.15714 .19027 L
.1619 .18934 L
.16667 .18151 L
.17143 .18589 L
.17619 .18762 L
.18095 .19013 L
.18571 .19443 L
.19048 .1798 L
.19524 .17837 L
.2 .19033 L
.20476 .18626 L
.20952 .19361 L
.21429 .18428 L
.21905 .17954 L
.22381 .18529 L
.22857 .18149 L
.23333 .17379 L
.2381 .17467 L
.24286 .16566 L
.24762 .16218 L
.25238 .16456 L
.25714 .15989 L
.2619 .16292 L
Mistroke
.26667 .15545 L
.27143 .16171 L
.27619 .16883 L
.28095 .17462 L
.28571 .16967 L
.29048 .16739 L
.29524 .16692 L
.3 .16497 L
.30476 .16098 L
.30952 .16681 L
.31429 .16763 L
.31905 .1673 L
.32381 .17778 L
.32857 .18002 L
.33333 .18669 L
.3381 .18774 L
.34286 .18429 L
.34762 .17489 L
.35238 .17934 L
.35714 .1855 L
.3619 .18145 L
.36667 .18739 L
.37143 .19526 L
.37619 .19324 L
.38095 .19297 L
.38571 .17391 L
.39048 .17026 L
.39524 .1624 L
.4 .16435 L
.40476 .16863 L
.40952 .18094 L
.41429 .17765 L
.41905 .17003 L
.42381 .16758 L
.42857 .15574 L
.43333 .16949 L
.4381 .17067 L
.44286 .15576 L
.44762 .16032 L
.45238 .17273 L
.45714 .17715 L
.4619 .17606 L
.46667 .18708 L
.47143 .18355 L
.47619 .18105 L
.48095 .18281 L
.48571 .18958 L
.49048 .19376 L
.49524 .19136 L
.5 .18672 L
Mistroke
.50476 .19601 L
.50952 .19146 L
.51429 .19255 L
.51905 .19909 L
.52381 .20046 L
.52857 .19312 L
.53333 .20242 L
.5381 .19613 L
.54286 .2012 L
.54762 .19619 L
.55238 .19244 L
.55714 .19521 L
.5619 .17937 L
.56667 .16994 L
.57143 .16102 L
.57619 .1569 L
.58095 .16537 L
.58571 .17587 L
.59048 .17605 L
.59524 .17299 L
.6 .17364 L
.60476 .174 L
.60952 .17871 L
.61429 .17479 L
.61905 .16971 L
.62381 .17345 L
.62857 .17629 L
.63333 .17623 L
.6381 .18421 L
.64286 .18324 L
.64762 .18503 L
.65238 .17378 L
.65714 .16634 L
.6619 .15666 L
.66667 .15264 L
.67143 .16337 L
.67619 .16447 L
.68095 .16692 L
.68571 .17612 L
.69048 .18272 L
.69524 .18647 L
.7 .17995 L
.70476 .19274 L
.70952 .20109 L
.71429 .19413 L
.71905 .1848 L
.72381 .18863 L
.72857 .17656 L
.73333 .17906 L
.7381 .17941 L
Mistroke
.74286 .18672 L
.74762 .1808 L
.75238 .18486 L
.75714 .18605 L
.7619 .19254 L
.76667 .19937 L
.77143 .18342 L
.77619 .1779 L
.78095 .16596 L
.78571 .16824 L
.79048 .16381 L
.79524 .16387 L
.8 .16321 L
.80476 .16551 L
.80952 .16406 L
.81429 .15805 L
.81905 .15027 L
.82381 .13331 L
.82857 .14032 L
.83333 .14127 L
.8381 .13999 L
.84286 .13099 L
.84762 .13736 L
.85238 .13724 L
.85714 .13793 L
.8619 .13177 L
.86667 .12977 L
.87143 .13814 L
.87619 .14413 L
.88095 .13445 L
.88571 .13761 L
.89048 .12584 L
.89524 .12873 L
.9 .14136 L
.90476 .1418 L
.90952 .13226 L
.91429 .14636 L
.91905 .14957 L
.92381 .13947 L
.92857 .13419 L
.93333 .12751 L
.9381 .13859 L
.94286 .12461 L
.94762 .11301 L
.95238 .10603 L
.95714 .08861 L
.9619 .0908 L
.96667 .09133 L
.97143 .09402 L
.97619 .09039 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20197 L
.0381 .19843 L
.04286 .19496 L
.04762 .18707 L
.05238 .18653 L
.05714 .18867 L
.0619 .18578 L
.06667 .18386 L
.07143 .18882 L
.07619 .18688 L
.08095 .19529 L
.08571 .20499 L
.09048 .2179 L
.09524 .20653 L
.1 .20643 L
.10476 .20036 L
.10952 .2067 L
.11429 .194 L
.11905 .19273 L
.12381 .20713 L
.12857 .2034 L
.13333 .19252 L
.1381 .19251 L
.14286 .18851 L
.14762 .18172 L
.15238 .18515 L
.15714 .1887 L
.1619 .18319 L
.16667 .19428 L
.17143 .19869 L
.17619 .20224 L
.18095 .20694 L
.18571 .20489 L
.19048 .20598 L
.19524 .20802 L
.2 .20632 L
.20476 .21414 L
.20952 .20821 L
.21429 .20945 L
.21905 .21133 L
.22381 .20498 L
.22857 .2042 L
.23333 .20762 L
.2381 .20427 L
.24286 .20051 L
.24762 .20325 L
.25238 .21379 L
.25714 .20025 L
.2619 .19972 L
Mistroke
.26667 .20716 L
.27143 .19674 L
.27619 .19927 L
.28095 .21014 L
.28571 .1974 L
.29048 .20685 L
.29524 .21616 L
.3 .21414 L
.30476 .21925 L
.30952 .21292 L
.31429 .20582 L
.31905 .20567 L
.32381 .18632 L
.32857 .18691 L
.33333 .18538 L
.3381 .19315 L
.34286 .19805 L
.34762 .19872 L
.35238 .20156 L
.35714 .2068 L
.3619 .21213 L
.36667 .20728 L
.37143 .20833 L
.37619 .20385 L
.38095 .20393 L
.38571 .19413 L
.39048 .1799 L
.39524 .1791 L
.4 .17712 L
.40476 .18067 L
.40952 .18079 L
.41429 .17687 L
.41905 .18184 L
.42381 .18392 L
.42857 .17957 L
.43333 .17279 L
.4381 .18066 L
.44286 .19577 L
.44762 .18608 L
.45238 .18314 L
.45714 .18766 L
.4619 .18138 L
.46667 .18769 L
.47143 .19113 L
.47619 .19368 L
.48095 .19515 L
.48571 .18922 L
.49048 .1923 L
.49524 .17874 L
.5 .1833 L
Mistroke
.50476 .18873 L
.50952 .19199 L
.51429 .19706 L
.51905 .19402 L
.52381 .20007 L
.52857 .19373 L
.53333 .19796 L
.5381 .20107 L
.54286 .18714 L
.54762 .18433 L
.55238 .18613 L
.55714 .1828 L
.5619 .19392 L
.56667 .19601 L
.57143 .19603 L
.57619 .19089 L
.58095 .18407 L
.58571 .19482 L
.59048 .19319 L
.59524 .19989 L
.6 .19947 L
.60476 .18399 L
.60952 .17999 L
.61429 .18494 L
.61905 .17405 L
.62381 .18017 L
.62857 .17507 L
.63333 .17402 L
.6381 .17775 L
.64286 .17736 L
.64762 .17292 L
.65238 .16653 L
.65714 .18486 L
.6619 .18384 L
.66667 .18399 L
.67143 .16776 L
.67619 .16328 L
.68095 .15447 L
.68571 .14859 L
.69048 .15402 L
.69524 .14712 L
.7 .15293 L
.70476 .15295 L
.70952 .14227 L
.71429 .14279 L
.71905 .1483 L
.72381 .13895 L
.72857 .1391 L
.73333 .14141 L
.7381 .13932 L
Mistroke
.74286 .13357 L
.74762 .12288 L
.75238 .12932 L
.75714 .12674 L
.7619 .11788 L
.76667 .12347 L
.77143 .11809 L
.77619 .11437 L
.78095 .11563 L
.78571 .12268 L
.79048 .12259 L
.79524 .12031 L
.8 .11928 L
.80476 .12279 L
.80952 .11219 L
.81429 .11337 L
.81905 .11564 L
.82381 .12308 L
.82857 .11622 L
.83333 .11379 L
.8381 .10921 L
.84286 .10557 L
.84762 .11097 L
.85238 .11058 L
.85714 .09894 L
.8619 .08633 L
.86667 .08756 L
.87143 .08848 L
.87619 .0818 L
.88095 .08407 L
.88571 .08754 L
.89048 .08233 L
.89524 .0829 L
.9 .08804 L
.90476 .08462 L
.90952 .07698 L
.91429 .07649 L
.91905 .08305 L
.92381 .07696 L
.92857 .08458 L
.93333 .08618 L
.9381 .08405 L
.94286 .08254 L
.94762 .08306 L
.95238 .08401 L
.95714 .08109 L
.9619 .08496 L
.96667 .09043 L
.97143 .10199 L
.97619 .1031 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19087 L
.0381 .19287 L
.04286 .18525 L
.04762 .18883 L
.05238 .20212 L
.05714 .21055 L
.0619 .21256 L
.06667 .20663 L
.07143 .21239 L
.07619 .20592 L
.08095 .20938 L
.08571 .2225 L
.09048 .22 L
.09524 .23503 L
.1 .25394 L
.10476 .25704 L
.10952 .26142 L
.11429 .27114 L
.11905 .27228 L
.12381 .26837 L
.12857 .26791 L
.13333 .26074 L
.1381 .24815 L
.14286 .2494 L
.14762 .2553 L
.15238 .25557 L
.15714 .25647 L
.1619 .26869 L
.16667 .26972 L
.17143 .28854 L
.17619 .29841 L
.18095 .29833 L
.18571 .29641 L
.19048 .30854 L
.19524 .30973 L
.2 .30204 L
.20476 .31891 L
.20952 .30365 L
.21429 .31145 L
.21905 .30931 L
.22381 .30432 L
.22857 .3001 L
.23333 .2869 L
.2381 .29525 L
.24286 .29967 L
.24762 .30013 L
.25238 .29062 L
.25714 .28614 L
.2619 .27262 L
Mistroke
.26667 .27755 L
.27143 .27777 L
.27619 .27968 L
.28095 .28452 L
.28571 .28322 L
.29048 .27171 L
.29524 .27261 L
.3 .27598 L
.30476 .28329 L
.30952 .29111 L
.31429 .2872 L
.31905 .28388 L
.32381 .27934 L
.32857 .28632 L
.33333 .27466 L
.3381 .27082 L
.34286 .27949 L
.34762 .29619 L
.35238 .30167 L
.35714 .30081 L
.3619 .32108 L
.36667 .32895 L
.37143 .31213 L
.37619 .30749 L
.38095 .30964 L
.38571 .29536 L
.39048 .28953 L
.39524 .30352 L
.4 .28684 L
.40476 .2877 L
.40952 .28095 L
.41429 .26654 L
.41905 .26769 L
.42381 .26045 L
.42857 .25495 L
.43333 .26141 L
.4381 .26651 L
.44286 .25801 L
.44762 .25273 L
.45238 .2449 L
.45714 .25291 L
.4619 .25664 L
.46667 .24536 L
.47143 .2409 L
.47619 .23698 L
.48095 .24183 L
.48571 .2389 L
.49048 .25818 L
.49524 .27114 L
.5 .26169 L
Mistroke
.50476 .25089 L
.50952 .27048 L
.51429 .26413 L
.51905 .2741 L
.52381 .28 L
.52857 .28154 L
.53333 .27586 L
.5381 .2848 L
.54286 .28747 L
.54762 .30101 L
.55238 .31388 L
.55714 .30767 L
.5619 .30328 L
.56667 .29731 L
.57143 .31487 L
.57619 .30165 L
.58095 .30704 L
.58571 .30518 L
.59048 .30304 L
.59524 .3047 L
.6 .31318 L
.60476 .32008 L
.60952 .33438 L
.61429 .33194 L
.61905 .32073 L
.62381 .3341 L
.62857 .32025 L
.63333 .31674 L
.6381 .31132 L
.64286 .30833 L
.64762 .30726 L
.65238 .31125 L
.65714 .31637 L
.6619 .31927 L
.66667 .32831 L
.67143 .32722 L
.67619 .32606 L
.68095 .32002 L
.68571 .3197 L
.69048 .32317 L
.69524 .31753 L
.7 .30423 L
.70476 .30082 L
.70952 .29448 L
.71429 .30156 L
.71905 .29995 L
.72381 .31235 L
.72857 .31155 L
.73333 .31236 L
.7381 .31231 L
Mistroke
.74286 .32331 L
.74762 .30409 L
.75238 .30199 L
.75714 .30528 L
.7619 .32337 L
.76667 .30703 L
.77143 .31143 L
.77619 .31837 L
.78095 .32846 L
.78571 .32314 L
.79048 .3177 L
.79524 .32065 L
.8 .31094 L
.80476 .3118 L
.80952 .30491 L
.81429 .32319 L
.81905 .31395 L
.82381 .31154 L
.82857 .29872 L
.83333 .29235 L
.8381 .29106 L
.84286 .29817 L
.84762 .30968 L
.85238 .31112 L
.85714 .30914 L
.8619 .3116 L
.86667 .33006 L
.87143 .33471 L
.87619 .31885 L
.88095 .31575 L
.88571 .3204 L
.89048 .32378 L
.89524 .31736 L
.9 .31677 L
.90476 .30713 L
.90952 .30353 L
.91429 .29037 L
.91905 .28757 L
.92381 .28503 L
.92857 .26898 L
.93333 .26953 L
.9381 .27802 L
.94286 .2656 L
.94762 .261 L
.95238 .27156 L
.95714 .27077 L
.9619 .25499 L
.96667 .26789 L
.97143 .28416 L
.97619 .27089 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19423 L
.0381 .21133 L
.04286 .22246 L
.04762 .22431 L
.05238 .21696 L
.05714 .20422 L
.0619 .20303 L
.06667 .20838 L
.07143 .21349 L
.07619 .20784 L
.08095 .20941 L
.08571 .227 L
.09048 .23737 L
.09524 .23959 L
.1 .25292 L
.10476 .2554 L
.10952 .25694 L
.11429 .25792 L
.11905 .24348 L
.12381 .25178 L
.12857 .2475 L
.13333 .24624 L
.1381 .26004 L
.14286 .26412 L
.14762 .26671 L
.15238 .27483 L
.15714 .27161 L
.1619 .28108 L
.16667 .2853 L
.17143 .29238 L
.17619 .28752 L
.18095 .28885 L
.18571 .28879 L
.19048 .2964 L
.19524 .29802 L
.2 .29293 L
.20476 .30934 L
.20952 .30377 L
.21429 .29893 L
.21905 .29398 L
.22381 .28714 L
.22857 .28258 L
.23333 .29602 L
.2381 .29261 L
.24286 .27683 L
.24762 .26397 L
.25238 .25349 L
.25714 .25926 L
.2619 .24306 L
Mistroke
.26667 .24463 L
.27143 .24277 L
.27619 .24095 L
.28095 .2434 L
.28571 .25997 L
.29048 .25831 L
.29524 .24801 L
.3 .24693 L
.30476 .24892 L
.30952 .24297 L
.31429 .24172 L
.31905 .25316 L
.32381 .26222 L
.32857 .26248 L
.33333 .25347 L
.3381 .28762 L
.34286 .27634 L
.34762 .27893 L
.35238 .29394 L
.35714 .30124 L
.3619 .30765 L
.36667 .30457 L
.37143 .29159 L
.37619 .29184 L
.38095 .28733 L
.38571 .27013 L
.39048 .28174 L
.39524 .26673 L
.4 .264 L
.40476 .26128 L
.40952 .25557 L
.41429 .24225 L
.41905 .23873 L
.42381 .24262 L
.42857 .24944 L
.43333 .25255 L
.4381 .25155 L
.44286 .2478 L
.44762 .25427 L
.45238 .25622 L
.45714 .24441 L
.4619 .2395 L
.46667 .2488 L
.47143 .25682 L
.47619 .25689 L
.48095 .26158 L
.48571 .26894 L
.49048 .27231 L
.49524 .26222 L
.5 .25557 L
Mistroke
.50476 .23531 L
.50952 .24203 L
.51429 .24578 L
.51905 .24089 L
.52381 .24441 L
.52857 .23056 L
.53333 .23983 L
.5381 .22935 L
.54286 .23202 L
.54762 .22224 L
.55238 .21629 L
.55714 .22315 L
.5619 .22967 L
.56667 .23652 L
.57143 .23819 L
.57619 .23424 L
.58095 .22755 L
.58571 .23436 L
.59048 .22426 L
.59524 .21284 L
.6 .21746 L
.60476 .22157 L
.60952 .21851 L
.61429 .22336 L
.61905 .21997 L
.62381 .22096 L
.62857 .21754 L
.63333 .21435 L
.6381 .22535 L
.64286 .22119 L
.64762 .21791 L
.65238 .22452 L
.65714 .20782 L
.6619 .21145 L
.66667 .21439 L
.67143 .22204 L
.67619 .22426 L
.68095 .22974 L
.68571 .22983 L
.69048 .23533 L
.69524 .23239 L
.7 .21671 L
.70476 .22747 L
.70952 .22394 L
.71429 .21223 L
.71905 .21657 L
.72381 .21307 L
.72857 .22565 L
.73333 .22059 L
.7381 .22548 L
Mistroke
.74286 .22613 L
.74762 .24182 L
.75238 .25561 L
.75714 .23297 L
.7619 .23766 L
.76667 .2381 L
.77143 .23224 L
.77619 .24059 L
.78095 .24583 L
.78571 .24839 L
.79048 .22754 L
.79524 .24134 L
.8 .24002 L
.80476 .25785 L
.80952 .24712 L
.81429 .22833 L
.81905 .21707 L
.82381 .21315 L
.82857 .21702 L
.83333 .21926 L
.8381 .23863 L
.84286 .25732 L
.84762 .25627 L
.85238 .26104 L
.85714 .25911 L
.8619 .26441 L
.86667 .2719 L
.87143 .26697 L
.87619 .25519 L
.88095 .26195 L
.88571 .2549 L
.89048 .26203 L
.89524 .25897 L
.9 .26712 L
.90476 .26615 L
.90952 .2718 L
.91429 .26664 L
.91905 .28042 L
.92381 .2626 L
.92857 .26416 L
.93333 .27077 L
.9381 .26753 L
.94286 .25546 L
.94762 .2553 L
.95238 .25442 L
.95714 .25087 L
.9619 .23767 L
.96667 .23248 L
.97143 .23957 L
.97619 .23097 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19315 L
.0381 .19128 L
.04286 .18885 L
.04762 .19669 L
.05238 .20501 L
.05714 .20044 L
.0619 .20382 L
.06667 .19664 L
.07143 .1954 L
.07619 .20243 L
.08095 .20363 L
.08571 .18858 L
.09048 .18176 L
.09524 .18313 L
.1 .19057 L
.10476 .19082 L
.10952 .18849 L
.11429 .18477 L
.11905 .18635 L
.12381 .18627 L
.12857 .17966 L
.13333 .17953 L
.1381 .17247 L
.14286 .17405 L
.14762 .17688 L
.15238 .17482 L
.15714 .17645 L
.1619 .17229 L
.16667 .162 L
.17143 .16218 L
.17619 .15466 L
.18095 .1428 L
.18571 .14713 L
.19048 .14946 L
.19524 .14002 L
.2 .13305 L
.20476 .1261 L
.20952 .12937 L
.21429 .12152 L
.21905 .12009 L
.22381 .13364 L
.22857 .13182 L
.23333 .12874 L
.2381 .12911 L
.24286 .12784 L
.24762 .13335 L
.25238 .13463 L
.25714 .1258 L
.2619 .13098 L
Mistroke
.26667 .13191 L
.27143 .13152 L
.27619 .1302 L
.28095 .13022 L
.28571 .1244 L
.29048 .11355 L
.29524 .1101 L
.3 .12273 L
.30476 .12131 L
.30952 .12171 L
.31429 .12162 L
.31905 .13231 L
.32381 .13526 L
.32857 .1286 L
.33333 .12294 L
.3381 .11757 L
.34286 .12309 L
.34762 .12352 L
.35238 .12311 L
.35714 .12507 L
.3619 .11472 L
.36667 .11868 L
.37143 .11541 L
.37619 .12004 L
.38095 .11826 L
.38571 .11014 L
.39048 .11806 L
.39524 .12038 L
.4 .124 L
.40476 .12036 L
.40952 .12195 L
.41429 .11153 L
.41905 .11285 L
.42381 .10449 L
.42857 .11348 L
.43333 .10899 L
.4381 .10345 L
.44286 .1127 L
.44762 .10303 L
.45238 .10894 L
.45714 .09968 L
.4619 .09692 L
.46667 .09682 L
.47143 .10215 L
.47619 .09797 L
.48095 .0898 L
.48571 .08624 L
.49048 .0921 L
.49524 .10579 L
.5 .11468 L
Mistroke
.50476 .11293 L
.50952 .114 L
.51429 .11846 L
.51905 .11029 L
.52381 .11673 L
.52857 .11327 L
.53333 .10806 L
.5381 .10914 L
.54286 .11252 L
.54762 .11381 L
.55238 .11751 L
.55714 .12359 L
.5619 .12061 L
.56667 .13245 L
.57143 .12303 L
.57619 .11663 L
.58095 .11522 L
.58571 .11273 L
.59048 .11623 L
.59524 .11182 L
.6 .11533 L
.60476 .11967 L
.60952 .12357 L
.61429 .13662 L
.61905 .13433 L
.62381 .13667 L
.62857 .13964 L
.63333 .13832 L
.6381 .13472 L
.64286 .14902 L
.64762 .1393 L
.65238 .13304 L
.65714 .13239 L
.6619 .1212 L
.66667 .12275 L
.67143 .10789 L
.67619 .10661 L
.68095 .09562 L
.68571 .0862 L
.69048 .08432 L
.69524 .08831 L
.7 .08398 L
.70476 .07574 L
.70952 .07977 L
.71429 .08395 L
.71905 .08022 L
.72381 .08491 L
.72857 .08674 L
.73333 .08481 L
.7381 .08729 L
Mistroke
.74286 .09234 L
.74762 .1008 L
.75238 .11563 L
.75714 .10448 L
.7619 .1021 L
.76667 .09736 L
.77143 .08768 L
.77619 .08679 L
.78095 .08083 L
.78571 .0696 L
.79048 .07071 L
.79524 .06931 L
.8 .06501 L
.80476 .05937 L
.80952 .0571 L
.81429 .05961 L
.81905 .05584 L
.82381 .05701 L
.82857 .06258 L
.83333 .06815 L
.8381 .06425 L
.84286 .0573 L
.84762 .05459 L
.85238 .06087 L
.85714 .06622 L
.8619 .06071 L
.86667 .06266 L
.87143 .06538 L
.87619 .06662 L
.88095 .0666 L
.88571 .07006 L
.89048 .07456 L
.89524 .06978 L
.9 .06352 L
.90476 .07019 L
.90952 .05468 L
.91429 .05661 L
.91905 .05756 L
.92381 .0635 L
.92857 .07412 L
.93333 .0801 L
.9381 .08372 L
.94286 .08862 L
.94762 .08715 L
.95238 .08303 L
.95714 .08442 L
.9619 .08173 L
.96667 .07904 L
.97143 .08608 L
.97619 .07637 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20067 L
.0381 .18658 L
.04286 .19594 L
.04762 .19349 L
.05238 .20063 L
.05714 .21314 L
.0619 .21367 L
.06667 .20812 L
.07143 .20484 L
.07619 .20877 L
.08095 .20532 L
.08571 .19879 L
.09048 .21187 L
.09524 .22036 L
.1 .22466 L
.10476 .21938 L
.10952 .2271 L
.11429 .21816 L
.11905 .22504 L
.12381 .2262 L
.12857 .22136 L
.13333 .22269 L
.1381 .22213 L
.14286 .22153 L
.14762 .22422 L
.15238 .22418 L
.15714 .23975 L
.1619 .24422 L
.16667 .24494 L
.17143 .23437 L
.17619 .24761 L
.18095 .24351 L
.18571 .23407 L
.19048 .24285 L
.19524 .24596 L
.2 .23448 L
.20476 .24119 L
.20952 .24039 L
.21429 .2471 L
.21905 .23436 L
.22381 .22797 L
.22857 .24624 L
.23333 .22587 L
.2381 .21455 L
.24286 .22215 L
.24762 .20847 L
.25238 .21013 L
.25714 .2153 L
.2619 .2213 L
Mistroke
.26667 .22102 L
.27143 .22747 L
.27619 .22661 L
.28095 .22885 L
.28571 .23128 L
.29048 .22609 L
.29524 .22717 L
.3 .22522 L
.30476 .23239 L
.30952 .23205 L
.31429 .23942 L
.31905 .24386 L
.32381 .23675 L
.32857 .25401 L
.33333 .25682 L
.3381 .25654 L
.34286 .26793 L
.34762 .28456 L
.35238 .29897 L
.35714 .28122 L
.3619 .28733 L
.36667 .29662 L
.37143 .30494 L
.37619 .3166 L
.38095 .31187 L
.38571 .32493 L
.39048 .32375 L
.39524 .3226 L
.4 .3156 L
.40476 .31828 L
.40952 .31889 L
.41429 .31516 L
.41905 .31555 L
.42381 .32188 L
.42857 .31355 L
.43333 .32922 L
.4381 .33785 L
.44286 .34227 L
.44762 .33536 L
.45238 .33114 L
.45714 .34152 L
.4619 .33167 L
.46667 .34373 L
.47143 .33906 L
.47619 .33588 L
.48095 .34582 L
.48571 .33911 L
.49048 .36085 L
.49524 .3529 L
.5 .3616 L
Mistroke
.50476 .3633 L
.50952 .35444 L
.51429 .35048 L
.51905 .35082 L
.52381 .34512 L
.52857 .33992 L
.53333 .34492 L
.5381 .34541 L
.54286 .34214 L
.54762 .34432 L
.55238 .34176 L
.55714 .33228 L
.5619 .31942 L
.56667 .32674 L
.57143 .33474 L
.57619 .33907 L
.58095 .34464 L
.58571 .34703 L
.59048 .34868 L
.59524 .34393 L
.6 .33318 L
.60476 .32674 L
.60952 .32243 L
.61429 .32447 L
.61905 .32682 L
.62381 .34225 L
.62857 .35556 L
.63333 .35759 L
.6381 .35484 L
.64286 .36929 L
.64762 .34716 L
.65238 .33581 L
.65714 .34345 L
.6619 .3511 L
.66667 .34232 L
.67143 .34644 L
.67619 .34983 L
.68095 .3599 L
.68571 .37062 L
.69048 .35527 L
.69524 .36873 L
.7 .36471 L
.70476 .36428 L
.70952 .3746 L
.71429 .37637 L
.71905 .36882 L
.72381 .37193 L
.72857 .36579 L
.73333 .35684 L
.7381 .35576 L
Mistroke
.74286 .35321 L
.74762 .3602 L
.75238 .35859 L
.75714 .35469 L
.7619 .35261 L
.76667 .34819 L
.77143 .35598 L
.77619 .36719 L
.78095 .36651 L
.78571 .35889 L
.79048 .34992 L
.79524 .35131 L
.8 .3614 L
.80476 .35571 L
.80952 .34723 L
.81429 .34953 L
.81905 .35789 L
.82381 .36421 L
.82857 .38518 L
.83333 .39773 L
.8381 .39208 L
.84286 .38459 L
.84762 .38721 L
.85238 .37817 L
.85714 .38994 L
.8619 .40103 L
.86667 .39771 L
.87143 .3818 L
.87619 .36618 L
.88095 .36707 L
.88571 .35013 L
.89048 .3673 L
.89524 .37177 L
.9 .36148 L
.90476 .36357 L
.90952 .3662 L
.91429 .37366 L
.91905 .38291 L
.92381 .38065 L
.92857 .37242 L
.93333 .37851 L
.9381 .37048 L
.94286 .37061 L
.94762 .37333 L
.95238 .35744 L
.95714 .35747 L
.9619 .34598 L
.96667 .34357 L
.97143 .34419 L
.97619 .34501 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19101 L
.0381 .19549 L
.04286 .19278 L
.04762 .19869 L
.05238 .19134 L
.05714 .1895 L
.0619 .1992 L
.06667 .20692 L
.07143 .19269 L
.07619 .19753 L
.08095 .18978 L
.08571 .18155 L
.09048 .18572 L
.09524 .18618 L
.1 .17049 L
.10476 .16505 L
.10952 .17282 L
.11429 .17575 L
.11905 .19024 L
.12381 .19925 L
.12857 .18077 L
.13333 .18158 L
.1381 .18458 L
.14286 .17882 L
.14762 .17806 L
.15238 .18106 L
.15714 .18028 L
.1619 .17993 L
.16667 .1808 L
.17143 .1896 L
.17619 .1904 L
.18095 .19361 L
.18571 .19045 L
.19048 .19264 L
.19524 .19391 L
.2 .19219 L
.20476 .20297 L
.20952 .19589 L
.21429 .19906 L
.21905 .20277 L
.22381 .19237 L
.22857 .20524 L
.23333 .20347 L
.2381 .21691 L
.24286 .20707 L
.24762 .21304 L
.25238 .2189 L
.25714 .22154 L
.2619 .2276 L
Mistroke
.26667 .21709 L
.27143 .23374 L
.27619 .23364 L
.28095 .22807 L
.28571 .23131 L
.29048 .23987 L
.29524 .24629 L
.3 .24255 L
.30476 .25369 L
.30952 .25072 L
.31429 .26137 L
.31905 .27248 L
.32381 .25625 L
.32857 .26629 L
.33333 .25958 L
.3381 .25253 L
.34286 .25822 L
.34762 .26377 L
.35238 .26904 L
.35714 .26205 L
.3619 .26995 L
.36667 .28555 L
.37143 .30442 L
.37619 .30938 L
.38095 .30853 L
.38571 .31228 L
.39048 .31605 L
.39524 .32126 L
.4 .33421 L
.40476 .33291 L
.40952 .34232 L
.41429 .3542 L
.41905 .3633 L
.42381 .37495 L
.42857 .37473 L
.43333 .38564 L
.4381 .38347 L
.44286 .38969 L
.44762 .40297 L
.45238 .41433 L
.45714 .41873 L
.4619 .40669 L
.46667 .41282 L
.47143 .38123 L
.47619 .36919 L
.48095 .36427 L
.48571 .3519 L
.49048 .34945 L
.49524 .33749 L
.5 .32874 L
Mistroke
.50476 .3291 L
.50952 .3288 L
.51429 .34694 L
.51905 .35235 L
.52381 .35964 L
.52857 .35138 L
.53333 .34152 L
.5381 .34781 L
.54286 .36076 L
.54762 .36138 L
.55238 .34633 L
.55714 .33555 L
.5619 .32975 L
.56667 .34081 L
.57143 .34581 L
.57619 .34522 L
.58095 .34454 L
.58571 .35509 L
.59048 .34923 L
.59524 .35629 L
.6 .35791 L
.60476 .36037 L
.60952 .36397 L
.61429 .36377 L
.61905 .3777 L
.62381 .36832 L
.62857 .36656 L
.63333 .35914 L
.6381 .34637 L
.64286 .3158 L
.64762 .31238 L
.65238 .30149 L
.65714 .31084 L
.6619 .30009 L
.66667 .29774 L
.67143 .29639 L
.67619 .29929 L
.68095 .30977 L
.68571 .32391 L
.69048 .31813 L
.69524 .3183 L
.7 .31541 L
.70476 .32656 L
.70952 .32386 L
.71429 .32697 L
.71905 .32765 L
.72381 .32484 L
.72857 .31351 L
.73333 .28531 L
.7381 .28419 L
Mistroke
.74286 .28397 L
.74762 .28428 L
.75238 .27409 L
.75714 .27248 L
.7619 .2679 L
.76667 .27102 L
.77143 .26712 L
.77619 .25213 L
.78095 .25307 L
.78571 .25968 L
.79048 .25889 L
.79524 .25317 L
.8 .25362 L
.80476 .25525 L
.80952 .25035 L
.81429 .24885 L
.81905 .25273 L
.82381 .24271 L
.82857 .22252 L
.83333 .235 L
.8381 .2147 L
.84286 .22334 L
.84762 .23802 L
.85238 .23319 L
.85714 .22273 L
.8619 .20808 L
.86667 .21904 L
.87143 .21165 L
.87619 .22174 L
.88095 .22473 L
.88571 .21512 L
.89048 .22098 L
.89524 .23194 L
.9 .23423 L
.90476 .24342 L
.90952 .22918 L
.91429 .21782 L
.91905 .22251 L
.92381 .22112 L
.92857 .21902 L
.93333 .2126 L
.9381 .20317 L
.94286 .21758 L
.94762 .21874 L
.95238 .22462 L
.95714 .22922 L
.9619 .2353 L
.96667 .22823 L
.97143 .21571 L
.97619 .21026 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .21326 L
.0381 .21659 L
.04286 .21048 L
.04762 .20033 L
.05238 .19532 L
.05714 .19765 L
.0619 .19601 L
.06667 .19996 L
.07143 .20704 L
.07619 .1946 L
.08095 .18237 L
.08571 .18463 L
.09048 .16874 L
.09524 .16032 L
.1 .1668 L
.10476 .16965 L
.10952 .16996 L
.11429 .16992 L
.11905 .15911 L
.12381 .15453 L
.12857 .1538 L
.13333 .16251 L
.1381 .16391 L
.14286 .17102 L
.14762 .17082 L
.15238 .16013 L
.15714 .16818 L
.1619 .15978 L
.16667 .15095 L
.17143 .16072 L
.17619 .16345 L
.18095 .1665 L
.18571 .1653 L
.19048 .17536 L
.19524 .17992 L
.2 .18299 L
.20476 .17621 L
.20952 .17041 L
.21429 .16302 L
.21905 .1771 L
.22381 .18934 L
.22857 .19427 L
.23333 .20296 L
.2381 .2114 L
.24286 .20074 L
.24762 .21165 L
.25238 .20807 L
.25714 .20914 L
.2619 .2139 L
Mistroke
.26667 .22543 L
.27143 .2268 L
.27619 .22887 L
.28095 .22876 L
.28571 .23213 L
.29048 .22626 L
.29524 .23488 L
.3 .24641 L
.30476 .2656 L
.30952 .25222 L
.31429 .25642 L
.31905 .25797 L
.32381 .26853 L
.32857 .25899 L
.33333 .269 L
.3381 .2683 L
.34286 .27659 L
.34762 .29262 L
.35238 .29878 L
.35714 .30414 L
.3619 .30592 L
.36667 .30119 L
.37143 .30849 L
.37619 .2954 L
.38095 .30974 L
.38571 .31723 L
.39048 .32309 L
.39524 .33084 L
.4 .34726 L
.40476 .34794 L
.40952 .34925 L
.41429 .36592 L
.41905 .35968 L
.42381 .34742 L
.42857 .32432 L
.43333 .33852 L
.4381 .33207 L
.44286 .33844 L
.44762 .33608 L
.45238 .34648 L
.45714 .33954 L
.4619 .34676 L
.46667 .3434 L
.47143 .34649 L
.47619 .36941 L
.48095 .36864 L
.48571 .36707 L
.49048 .36723 L
.49524 .38418 L
.5 .39984 L
Mistroke
.50476 .38547 L
.50952 .39098 L
.51429 .40009 L
.51905 .39335 L
.52381 .38617 L
.52857 .37838 L
.53333 .37311 L
.5381 .376 L
.54286 .37925 L
.54762 .40402 L
.55238 .40564 L
.55714 .40838 L
.5619 .41539 L
.56667 .40748 L
.57143 .41476 L
.57619 .40237 L
.58095 .38093 L
.58571 .38838 L
.59048 .38962 L
.59524 .38533 L
.6 .37589 L
.60476 .37423 L
.60952 .36056 L
.61429 .3657 L
.61905 .35868 L
.62381 .3615 L
.62857 .36046 L
.63333 .36911 L
.6381 .37016 L
.64286 .37593 L
.64762 .36785 L
.65238 .35713 L
.65714 .37193 L
.6619 .36393 L
.66667 .34313 L
.67143 .34358 L
.67619 .35783 L
.68095 .33925 L
.68571 .32752 L
.69048 .3256 L
.69524 .32852 L
.7 .3277 L
.70476 .32898 L
.70952 .32588 L
.71429 .33342 L
.71905 .33058 L
.72381 .3244 L
.72857 .33207 L
.73333 .32327 L
.7381 .31518 L
Mistroke
.74286 .32011 L
.74762 .31967 L
.75238 .31651 L
.75714 .32205 L
.7619 .32877 L
.76667 .32082 L
.77143 .33899 L
.77619 .34762 L
.78095 .34388 L
.78571 .34679 L
.79048 .34049 L
.79524 .33036 L
.8 .32212 L
.80476 .32876 L
.80952 .32555 L
.81429 .32915 L
.81905 .33273 L
.82381 .33787 L
.82857 .33866 L
.83333 .35169 L
.8381 .36017 L
.84286 .3748 L
.84762 .3737 L
.85238 .36606 L
.85714 .36271 L
.8619 .35198 L
.86667 .34336 L
.87143 .35018 L
.87619 .3568 L
.88095 .35373 L
.88571 .35804 L
.89048 .34819 L
.89524 .3636 L
.9 .3538 L
.90476 .35579 L
.90952 .36144 L
.91429 .37311 L
.91905 .37527 L
.92381 .37342 L
.92857 .36174 L
.93333 .35466 L
.9381 .35235 L
.94286 .34699 L
.94762 .3576 L
.95238 .34749 L
.95714 .34806 L
.9619 .34779 L
.96667 .35092 L
.97143 .34016 L
.97619 .33225 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .21223 L
.0381 .2124 L
.04286 .20302 L
.04762 .19293 L
.05238 .20043 L
.05714 .18955 L
.0619 .17236 L
.06667 .16799 L
.07143 .16783 L
.07619 .16914 L
.08095 .17686 L
.08571 .18494 L
.09048 .19484 L
.09524 .20158 L
.1 .19807 L
.10476 .19378 L
.10952 .18348 L
.11429 .18697 L
.11905 .19772 L
.12381 .19949 L
.12857 .19513 L
.13333 .1893 L
.1381 .18646 L
.14286 .18138 L
.14762 .18289 L
.15238 .16388 L
.15714 .14782 L
.1619 .15456 L
.16667 .15964 L
.17143 .15451 L
.17619 .16133 L
.18095 .16446 L
.18571 .16258 L
.19048 .15468 L
.19524 .1538 L
.2 .15279 L
.20476 .15509 L
.20952 .15708 L
.21429 .15486 L
.21905 .15172 L
.22381 .1408 L
.22857 .13923 L
.23333 .13286 L
.2381 .13451 L
.24286 .13981 L
.24762 .13344 L
.25238 .13117 L
.25714 .13078 L
.2619 .12857 L
Mistroke
.26667 .12597 L
.27143 .12683 L
.27619 .13432 L
.28095 .13212 L
.28571 .12481 L
.29048 .13083 L
.29524 .12841 L
.3 .12866 L
.30476 .13041 L
.30952 .12684 L
.31429 .11947 L
.31905 .12344 L
.32381 .12983 L
.32857 .13454 L
.33333 .13667 L
.3381 .13557 L
.34286 .12636 L
.34762 .12775 L
.35238 .12315 L
.35714 .13494 L
.3619 .12126 L
.36667 .11747 L
.37143 .12383 L
.37619 .12425 L
.38095 .1254 L
.38571 .1261 L
.39048 .12841 L
.39524 .12975 L
.4 .13537 L
.40476 .12815 L
.40952 .13188 L
.41429 .12471 L
.41905 .12546 L
.42381 .12225 L
.42857 .12502 L
.43333 .12787 L
.4381 .13082 L
.44286 .13212 L
.44762 .12083 L
.45238 .13897 L
.45714 .13867 L
.4619 .13557 L
.46667 .12699 L
.47143 .12611 L
.47619 .12841 L
.48095 .12001 L
.48571 .12556 L
.49048 .12361 L
.49524 .13109 L
.5 .12291 L
Mistroke
.50476 .10853 L
.50952 .10134 L
.51429 .10419 L
.51905 .11152 L
.52381 .11 L
.52857 .10901 L
.53333 .10571 L
.5381 .11138 L
.54286 .09988 L
.54762 .0937 L
.55238 .08392 L
.55714 .08436 L
.5619 .08504 L
.56667 .0875 L
.57143 .09442 L
.57619 .09915 L
.58095 .09885 L
.58571 .0914 L
.59048 .09161 L
.59524 .08923 L
.6 .08852 L
.60476 .09503 L
.60952 .08969 L
.61429 .09047 L
.61905 .0831 L
.62381 .08591 L
.62857 .08335 L
.63333 .08699 L
.6381 .08937 L
.64286 .0819 L
.64762 .07946 L
.65238 .08708 L
.65714 .09021 L
.6619 .09347 L
.66667 .08151 L
.67143 .08218 L
.67619 .08635 L
.68095 .08416 L
.68571 .08194 L
.69048 .08425 L
.69524 .07674 L
.7 .0705 L
.70476 .07762 L
.70952 .06256 L
.71429 .06307 L
.71905 .05385 L
.72381 .05399 L
.72857 .05235 L
.73333 .05801 L
.7381 .06506 L
Mistroke
.74286 .05764 L
.74762 .06083 L
.75238 .07359 L
.75714 .07168 L
.7619 .07675 L
.76667 .07384 L
.77143 .07248 L
.77619 .08133 L
.78095 .08624 L
.78571 .08716 L
.79048 .09247 L
.79524 .09212 L
.8 .08424 L
.80476 .09075 L
.80952 .08799 L
.81429 .08578 L
.81905 .08833 L
.82381 .09233 L
.82857 .0942 L
.83333 .09487 L
.8381 .10136 L
.84286 .11268 L
.84762 .11767 L
.85238 .11608 L
.85714 .11135 L
.8619 .09985 L
.86667 .09725 L
.87143 .10452 L
.87619 .10557 L
.88095 .11221 L
.88571 .1148 L
.89048 .11621 L
.89524 .11362 L
.9 .11405 L
.90476 .10281 L
.90952 .10883 L
.91429 .11102 L
.91905 .10414 L
.92381 .10245 L
.92857 .09789 L
.93333 .09722 L
.9381 .09508 L
.94286 .0969 L
.94762 .09204 L
.95238 .09288 L
.95714 .09468 L
.9619 .08582 L
.96667 .08722 L
.97143 .08219 L
.97619 .0808 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20426 L
.0381 .21524 L
.04286 .2153 L
.04762 .21037 L
.05238 .20651 L
.05714 .20863 L
.0619 .21356 L
.06667 .2135 L
.07143 .20563 L
.07619 .18921 L
.08095 .19135 L
.08571 .19498 L
.09048 .20065 L
.09524 .20299 L
.1 .20956 L
.10476 .20262 L
.10952 .19891 L
.11429 .19114 L
.11905 .18154 L
.12381 .17952 L
.12857 .18477 L
.13333 .18853 L
.1381 .1913 L
.14286 .18759 L
.14762 .18203 L
.15238 .17774 L
.15714 .17745 L
.1619 .18003 L
.16667 .18119 L
.17143 .18185 L
.17619 .18407 L
.18095 .19476 L
.18571 .2118 L
.19048 .22103 L
.19524 .23119 L
.2 .21997 L
.20476 .2171 L
.20952 .22064 L
.21429 .21699 L
.21905 .20943 L
.22381 .19612 L
.22857 .19895 L
.23333 .19709 L
.2381 .19993 L
.24286 .20307 L
.24762 .21301 L
.25238 .2098 L
.25714 .19413 L
.2619 .19294 L
Mistroke
.26667 .18997 L
.27143 .17657 L
.27619 .19231 L
.28095 .19513 L
.28571 .19544 L
.29048 .19081 L
.29524 .1856 L
.3 .18371 L
.30476 .17326 L
.30952 .17563 L
.31429 .18805 L
.31905 .1807 L
.32381 .17954 L
.32857 .18933 L
.33333 .19143 L
.3381 .20015 L
.34286 .20898 L
.34762 .19471 L
.35238 .18936 L
.35714 .20381 L
.3619 .21393 L
.36667 .21378 L
.37143 .22764 L
.37619 .22618 L
.38095 .2254 L
.38571 .22267 L
.39048 .21722 L
.39524 .21771 L
.4 .20715 L
.40476 .21016 L
.40952 .21793 L
.41429 .22351 L
.41905 .23836 L
.42381 .24244 L
.42857 .24599 L
.43333 .25151 L
.4381 .24754 L
.44286 .23827 L
.44762 .24008 L
.45238 .23439 L
.45714 .23744 L
.4619 .23028 L
.46667 .233 L
.47143 .22994 L
.47619 .2352 L
.48095 .22801 L
.48571 .2321 L
.49048 .22628 L
.49524 .22232 L
.5 .23103 L
Mistroke
.50476 .23623 L
.50952 .2331 L
.51429 .22871 L
.51905 .24146 L
.52381 .2316 L
.52857 .22094 L
.53333 .21333 L
.5381 .21619 L
.54286 .21007 L
.54762 .19879 L
.55238 .20486 L
.55714 .20353 L
.5619 .2114 L
.56667 .21361 L
.57143 .21401 L
.57619 .21954 L
.58095 .21813 L
.58571 .21135 L
.59048 .21724 L
.59524 .20733 L
.6 .20339 L
.60476 .21781 L
.60952 .22405 L
.61429 .22251 L
.61905 .22749 L
.62381 .23494 L
.62857 .22964 L
.63333 .23465 L
.6381 .24211 L
.64286 .23778 L
.64762 .24058 L
.65238 .2428 L
.65714 .24666 L
.6619 .25253 L
.66667 .25046 L
.67143 .24403 L
.67619 .23992 L
.68095 .22908 L
.68571 .22918 L
.69048 .22062 L
.69524 .22253 L
.7 .22691 L
.70476 .23997 L
.70952 .238 L
.71429 .24554 L
.71905 .23709 L
.72381 .2343 L
.72857 .23904 L
.73333 .24551 L
.7381 .23859 L
Mistroke
.74286 .23432 L
.74762 .24196 L
.75238 .23398 L
.75714 .24366 L
.7619 .24217 L
.76667 .24428 L
.77143 .24634 L
.77619 .24219 L
.78095 .24529 L
.78571 .24044 L
.79048 .25059 L
.79524 .2508 L
.8 .244 L
.80476 .23641 L
.80952 .24514 L
.81429 .23013 L
.81905 .23014 L
.82381 .22689 L
.82857 .20754 L
.83333 .19776 L
.8381 .19629 L
.84286 .19941 L
.84762 .19952 L
.85238 .19346 L
.85714 .19102 L
.8619 .19094 L
.86667 .1922 L
.87143 .19242 L
.87619 .18285 L
.88095 .16775 L
.88571 .17731 L
.89048 .17985 L
.89524 .18097 L
.9 .18369 L
.90476 .1805 L
.90952 .18106 L
.91429 .18406 L
.91905 .20061 L
.92381 .20795 L
.92857 .20902 L
.93333 .19721 L
.9381 .19965 L
.94286 .19755 L
.94762 .20411 L
.95238 .18945 L
.95714 .19509 L
.9619 .20739 L
.96667 .21407 L
.97143 .21271 L
.97619 .21403 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19841 L
.0381 .18941 L
.04286 .19198 L
.04762 .1932 L
.05238 .18917 L
.05714 .19633 L
.0619 .19875 L
.06667 .20194 L
.07143 .20099 L
.07619 .21089 L
.08095 .21045 L
.08571 .21397 L
.09048 .22577 L
.09524 .21409 L
.1 .20754 L
.10476 .21321 L
.10952 .22156 L
.11429 .23907 L
.11905 .24407 L
.12381 .24734 L
.12857 .23509 L
.13333 .24118 L
.1381 .2567 L
.14286 .2637 L
.14762 .26806 L
.15238 .26209 L
.15714 .25756 L
.1619 .24607 L
.16667 .23433 L
.17143 .22238 L
.17619 .2162 L
.18095 .21068 L
.18571 .22035 L
.19048 .22382 L
.19524 .23483 L
.2 .23684 L
.20476 .23501 L
.20952 .24401 L
.21429 .24984 L
.21905 .24913 L
.22381 .24122 L
.22857 .23917 L
.23333 .24801 L
.2381 .24703 L
.24286 .26777 L
.24762 .27453 L
.25238 .279 L
.25714 .28284 L
.2619 .27372 L
Mistroke
.26667 .2789 L
.27143 .27782 L
.27619 .28533 L
.28095 .26593 L
.28571 .27435 L
.29048 .26556 L
.29524 .26701 L
.3 .25966 L
.30476 .24116 L
.30952 .24134 L
.31429 .24 L
.31905 .24526 L
.32381 .23854 L
.32857 .22745 L
.33333 .2352 L
.3381 .24824 L
.34286 .24874 L
.34762 .24231 L
.35238 .25663 L
.35714 .27117 L
.3619 .26365 L
.36667 .26947 L
.37143 .25546 L
.37619 .2596 L
.38095 .26523 L
.38571 .25784 L
.39048 .26578 L
.39524 .25427 L
.4 .25115 L
.40476 .2592 L
.40952 .25376 L
.41429 .26198 L
.41905 .27462 L
.42381 .28888 L
.42857 .27628 L
.43333 .28831 L
.4381 .27765 L
.44286 .27369 L
.44762 .27152 L
.45238 .2753 L
.45714 .29168 L
.4619 .29257 L
.46667 .28865 L
.47143 .28132 L
.47619 .27365 L
.48095 .272 L
.48571 .27434 L
.49048 .27683 L
.49524 .27802 L
.5 .26109 L
Mistroke
.50476 .25606 L
.50952 .25336 L
.51429 .24748 L
.51905 .26727 L
.52381 .26689 L
.52857 .2673 L
.53333 .27475 L
.5381 .2672 L
.54286 .2716 L
.54762 .27035 L
.55238 .27338 L
.55714 .27437 L
.5619 .26663 L
.56667 .265 L
.57143 .26366 L
.57619 .26259 L
.58095 .25646 L
.58571 .24446 L
.59048 .22393 L
.59524 .23085 L
.6 .22716 L
.60476 .22942 L
.60952 .22324 L
.61429 .22378 L
.61905 .23575 L
.62381 .21905 L
.62857 .2164 L
.63333 .21569 L
.6381 .21728 L
.64286 .21557 L
.64762 .21365 L
.65238 .20318 L
.65714 .21101 L
.6619 .21219 L
.66667 .21207 L
.67143 .2115 L
.67619 .20878 L
.68095 .21461 L
.68571 .2005 L
.69048 .20721 L
.69524 .18849 L
.7 .19084 L
.70476 .20582 L
.70952 .19843 L
.71429 .20597 L
.71905 .21015 L
.72381 .21002 L
.72857 .22001 L
.73333 .21824 L
.7381 .22605 L
Mistroke
.74286 .22675 L
.74762 .23784 L
.75238 .23832 L
.75714 .24633 L
.7619 .24499 L
.76667 .24211 L
.77143 .24039 L
.77619 .23237 L
.78095 .2246 L
.78571 .22211 L
.79048 .22805 L
.79524 .22675 L
.8 .22347 L
.80476 .22788 L
.80952 .23276 L
.81429 .2337 L
.81905 .23463 L
.82381 .24007 L
.82857 .23433 L
.83333 .22263 L
.8381 .2375 L
.84286 .23781 L
.84762 .24444 L
.85238 .25784 L
.85714 .25375 L
.8619 .25595 L
.86667 .2392 L
.87143 .23227 L
.87619 .22312 L
.88095 .21958 L
.88571 .22732 L
.89048 .23571 L
.89524 .24516 L
.9 .24824 L
.90476 .24818 L
.90952 .25519 L
.91429 .25439 L
.91905 .26145 L
.92381 .26081 L
.92857 .2401 L
.93333 .23458 L
.9381 .24734 L
.94286 .23346 L
.94762 .23866 L
.95238 .2208 L
.95714 .23794 L
.9619 .24764 L
.96667 .24935 L
.97143 .24261 L
.97619 .25399 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20246 L
.0381 .20227 L
.04286 .18915 L
.04762 .18891 L
.05238 .19052 L
.05714 .20024 L
.0619 .19953 L
.06667 .20523 L
.07143 .19867 L
.07619 .19017 L
.08095 .19954 L
.08571 .19005 L
.09048 .20084 L
.09524 .20283 L
.1 .18875 L
.10476 .19667 L
.10952 .18331 L
.11429 .18795 L
.11905 .19963 L
.12381 .19205 L
.12857 .18624 L
.13333 .18705 L
.1381 .18805 L
.14286 .18376 L
.14762 .18842 L
.15238 .17788 L
.15714 .1767 L
.1619 .17101 L
.16667 .17491 L
.17143 .16806 L
.17619 .16986 L
.18095 .17137 L
.18571 .18015 L
.19048 .18501 L
.19524 .17989 L
.2 .18545 L
.20476 .18021 L
.20952 .17859 L
.21429 .17758 L
.21905 .17724 L
.22381 .17524 L
.22857 .16699 L
.23333 .16012 L
.2381 .15182 L
.24286 .14187 L
.24762 .14705 L
.25238 .15326 L
.25714 .15106 L
.2619 .13447 L
Mistroke
.26667 .14174 L
.27143 .14712 L
.27619 .14684 L
.28095 .14716 L
.28571 .15221 L
.29048 .16373 L
.29524 .156 L
.3 .15375 L
.30476 .14649 L
.30952 .13639 L
.31429 .14373 L
.31905 .15103 L
.32381 .17165 L
.32857 .17707 L
.33333 .16863 L
.3381 .16858 L
.34286 .16785 L
.34762 .17561 L
.35238 .17766 L
.35714 .1702 L
.3619 .17351 L
.36667 .17933 L
.37143 .18241 L
.37619 .17818 L
.38095 .18297 L
.38571 .17973 L
.39048 .1811 L
.39524 .16982 L
.4 .16584 L
.40476 .16517 L
.40952 .16677 L
.41429 .172 L
.41905 .16494 L
.42381 .16734 L
.42857 .15903 L
.43333 .15732 L
.4381 .16191 L
.44286 .15163 L
.44762 .14928 L
.45238 .15039 L
.45714 .14736 L
.4619 .16269 L
.46667 .166 L
.47143 .17188 L
.47619 .17349 L
.48095 .17864 L
.48571 .1857 L
.49048 .19002 L
.49524 .18744 L
.5 .18868 L
Mistroke
.50476 .18373 L
.50952 .20131 L
.51429 .20004 L
.51905 .21896 L
.52381 .22774 L
.52857 .23918 L
.53333 .23394 L
.5381 .24028 L
.54286 .24237 L
.54762 .249 L
.55238 .25344 L
.55714 .26136 L
.5619 .26471 L
.56667 .27382 L
.57143 .28386 L
.57619 .29242 L
.58095 .29186 L
.58571 .30651 L
.59048 .30161 L
.59524 .31167 L
.6 .32615 L
.60476 .32864 L
.60952 .32714 L
.61429 .34048 L
.61905 .35985 L
.62381 .36694 L
.62857 .37185 L
.63333 .38741 L
.6381 .37683 L
.64286 .39222 L
.64762 .39826 L
.65238 .40728 L
.65714 .41441 L
.6619 .41771 L
.66667 .41066 L
.67143 .41152 L
.67619 .39956 L
.68095 .39886 L
.68571 .38967 L
.69048 .39613 L
.69524 .41505 L
.7 .43531 L
.70476 .45127 L
.70952 .46177 L
.71429 .47343 L
.71905 .47042 L
.72381 .45362 L
.72857 .44763 L
.73333 .44972 L
.7381 .45268 L
Mistroke
.74286 .44239 L
.74762 .46113 L
.75238 .45062 L
.75714 .47402 L
.7619 .46977 L
.76667 .4833 L
.77143 .47919 L
.77619 .47502 L
.78095 .47796 L
.78571 .48304 L
.79048 .50086 L
.79524 .48333 L
.8 .48395 L
.80476 .48098 L
.80952 .47874 L
.81429 .47385 L
.81905 .48543 L
.82381 .47088 L
.82857 .48391 L
.83333 .48374 L
.8381 .50278 L
.84286 .48631 L
.84762 .50345 L
.85238 .51838 L
.85714 .53891 L
.8619 .53408 L
.86667 .51875 L
.87143 .51256 L
.87619 .50584 L
.88095 .50732 L
.88571 .50033 L
.89048 .5162 L
.89524 .50844 L
.9 .50184 L
.90476 .50833 L
.90952 .49748 L
.91429 .49132 L
.91905 .49165 L
.92381 .52038 L
.92857 .49567 L
.93333 .47692 L
.9381 .45349 L
.94286 .46438 L
.94762 .43493 L
.95238 .43408 L
.95714 .44015 L
.9619 .43633 L
.96667 .43117 L
.97143 .43184 L
.97619 .41639 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19652 L
.0381 .20509 L
.04286 .21135 L
.04762 .19679 L
.05238 .19777 L
.05714 .20424 L
.0619 .2096 L
.06667 .20594 L
.07143 .20177 L
.07619 .21534 L
.08095 .21254 L
.08571 .21059 L
.09048 .22153 L
.09524 .2201 L
.1 .22435 L
.10476 .22313 L
.10952 .22241 L
.11429 .21636 L
.11905 .21942 L
.12381 .22208 L
.12857 .21844 L
.13333 .22406 L
.1381 .21187 L
.14286 .20807 L
.14762 .20397 L
.15238 .20366 L
.15714 .18893 L
.1619 .17845 L
.16667 .19147 L
.17143 .19934 L
.17619 .21059 L
.18095 .21848 L
.18571 .22214 L
.19048 .22598 L
.19524 .22508 L
.2 .22145 L
.20476 .22075 L
.20952 .23843 L
.21429 .24408 L
.21905 .24111 L
.22381 .24612 L
.22857 .24232 L
.23333 .25114 L
.2381 .24818 L
.24286 .25178 L
.24762 .24979 L
.25238 .25977 L
.25714 .26162 L
.2619 .26796 L
Mistroke
.26667 .26992 L
.27143 .27624 L
.27619 .27729 L
.28095 .29231 L
.28571 .28372 L
.29048 .29201 L
.29524 .2958 L
.3 .2971 L
.30476 .29545 L
.30952 .30373 L
.31429 .30059 L
.31905 .30164 L
.32381 .29423 L
.32857 .28968 L
.33333 .27213 L
.3381 .27463 L
.34286 .28452 L
.34762 .28989 L
.35238 .29464 L
.35714 .29918 L
.3619 .30152 L
.36667 .30783 L
.37143 .3068 L
.37619 .29414 L
.38095 .29182 L
.38571 .29172 L
.39048 .29554 L
.39524 .30256 L
.4 .31027 L
.40476 .3257 L
.40952 .33669 L
.41429 .3525 L
.41905 .3556 L
.42381 .35811 L
.42857 .36438 L
.43333 .35693 L
.4381 .35889 L
.44286 .35684 L
.44762 .38148 L
.45238 .37988 L
.45714 .38504 L
.4619 .38257 L
.46667 .39197 L
.47143 .38531 L
.47619 .38054 L
.48095 .38143 L
.48571 .38674 L
.49048 .37547 L
.49524 .36132 L
.5 .35195 L
Mistroke
.50476 .33623 L
.50952 .34811 L
.51429 .34052 L
.51905 .33991 L
.52381 .34477 L
.52857 .34063 L
.53333 .34875 L
.5381 .35067 L
.54286 .34263 L
.54762 .33917 L
.55238 .34414 L
.55714 .35302 L
.5619 .35278 L
.56667 .36783 L
.57143 .35955 L
.57619 .3603 L
.58095 .36872 L
.58571 .38246 L
.59048 .38133 L
.59524 .38464 L
.6 .37854 L
.60476 .37106 L
.60952 .35881 L
.61429 .35871 L
.61905 .35654 L
.62381 .35403 L
.62857 .34268 L
.63333 .35352 L
.6381 .35658 L
.64286 .36447 L
.64762 .36836 L
.65238 .35233 L
.65714 .35439 L
.6619 .36107 L
.66667 .36173 L
.67143 .36806 L
.67619 .37935 L
.68095 .37062 L
.68571 .3691 L
.69048 .35127 L
.69524 .34233 L
.7 .34126 L
.70476 .33731 L
.70952 .34336 L
.71429 .331 L
.71905 .33255 L
.72381 .32437 L
.72857 .32857 L
.73333 .32458 L
.7381 .31026 L
Mistroke
.74286 .31646 L
.74762 .33343 L
.75238 .3324 L
.75714 .33782 L
.7619 .32744 L
.76667 .33677 L
.77143 .33821 L
.77619 .34911 L
.78095 .33965 L
.78571 .34948 L
.79048 .35874 L
.79524 .34624 L
.8 .35679 L
.80476 .34852 L
.80952 .35868 L
.81429 .33439 L
.81905 .33961 L
.82381 .33356 L
.82857 .35032 L
.83333 .33167 L
.8381 .32487 L
.84286 .31626 L
.84762 .29648 L
.85238 .30567 L
.85714 .30551 L
.8619 .30839 L
.86667 .30159 L
.87143 .3005 L
.87619 .30382 L
.88095 .29509 L
.88571 .29928 L
.89048 .3148 L
.89524 .31632 L
.9 .31007 L
.90476 .30537 L
.90952 .30468 L
.91429 .31113 L
.91905 .30594 L
.92381 .29675 L
.92857 .31436 L
.93333 .3044 L
.9381 .29806 L
.94286 .29595 L
.94762 .28718 L
.95238 .27689 L
.95714 .28248 L
.9619 .28574 L
.96667 .28572 L
.97143 .30247 L
.97619 .29848 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .18211 L
.0381 .188 L
.04286 .19582 L
.04762 .19182 L
.05238 .18625 L
.05714 .19259 L
.0619 .1948 L
.06667 .20061 L
.07143 .21923 L
.07619 .20265 L
.08095 .2054 L
.08571 .21044 L
.09048 .20761 L
.09524 .21936 L
.1 .21168 L
.10476 .20912 L
.10952 .22743 L
.11429 .23308 L
.11905 .23784 L
.12381 .24868 L
.12857 .2533 L
.13333 .24146 L
.1381 .25082 L
.14286 .2451 L
.14762 .24006 L
.15238 .22998 L
.15714 .22903 L
.1619 .2346 L
.16667 .23493 L
.17143 .25362 L
.17619 .26116 L
.18095 .26849 L
.18571 .27361 L
.19048 .26186 L
.19524 .25789 L
.2 .26333 L
.20476 .28093 L
.20952 .27631 L
.21429 .27333 L
.21905 .26691 L
.22381 .25702 L
.22857 .25042 L
.23333 .24608 L
.2381 .24331 L
.24286 .23212 L
.24762 .2405 L
.25238 .24371 L
.25714 .24813 L
.2619 .25268 L
Mistroke
.26667 .2531 L
.27143 .25783 L
.27619 .25578 L
.28095 .25099 L
.28571 .26358 L
.29048 .26037 L
.29524 .24798 L
.3 .24796 L
.30476 .24205 L
.30952 .2498 L
.31429 .24627 L
.31905 .25785 L
.32381 .25496 L
.32857 .25577 L
.33333 .24969 L
.3381 .25583 L
.34286 .2444 L
.34762 .24566 L
.35238 .26669 L
.35714 .27619 L
.3619 .26368 L
.36667 .26502 L
.37143 .2765 L
.37619 .27128 L
.38095 .26485 L
.38571 .25231 L
.39048 .26143 L
.39524 .25273 L
.4 .23696 L
.40476 .23242 L
.40952 .21563 L
.41429 .21117 L
.41905 .21652 L
.42381 .20371 L
.42857 .21416 L
.43333 .22776 L
.4381 .22611 L
.44286 .22154 L
.44762 .22294 L
.45238 .23349 L
.45714 .23065 L
.4619 .21863 L
.46667 .22339 L
.47143 .22364 L
.47619 .22606 L
.48095 .22162 L
.48571 .22634 L
.49048 .22917 L
.49524 .24149 L
.5 .23637 L
Mistroke
.50476 .23195 L
.50952 .22196 L
.51429 .23174 L
.51905 .24207 L
.52381 .24739 L
.52857 .24303 L
.53333 .24355 L
.5381 .2582 L
.54286 .24848 L
.54762 .25102 L
.55238 .24697 L
.55714 .25283 L
.5619 .25434 L
.56667 .25191 L
.57143 .26101 L
.57619 .25208 L
.58095 .25761 L
.58571 .25899 L
.59048 .25829 L
.59524 .26152 L
.6 .25965 L
.60476 .25625 L
.60952 .26829 L
.61429 .27159 L
.61905 .28379 L
.62381 .28159 L
.62857 .28706 L
.63333 .2964 L
.6381 .3189 L
.64286 .31717 L
.64762 .30893 L
.65238 .2899 L
.65714 .2997 L
.6619 .30917 L
.66667 .32554 L
.67143 .33485 L
.67619 .341 L
.68095 .33277 L
.68571 .33465 L
.69048 .31665 L
.69524 .31985 L
.7 .32536 L
.70476 .32516 L
.70952 .32068 L
.71429 .31667 L
.71905 .32733 L
.72381 .31719 L
.72857 .32002 L
.73333 .30965 L
.7381 .3103 L
Mistroke
.74286 .2975 L
.74762 .29874 L
.75238 .28717 L
.75714 .27563 L
.7619 .27501 L
.76667 .27803 L
.77143 .29209 L
.77619 .29674 L
.78095 .28444 L
.78571 .2823 L
.79048 .28318 L
.79524 .29237 L
.8 .29338 L
.80476 .29302 L
.80952 .29575 L
.81429 .29236 L
.81905 .30205 L
.82381 .30386 L
.82857 .3182 L
.83333 .31716 L
.8381 .30515 L
.84286 .29503 L
.84762 .30354 L
.85238 .30027 L
.85714 .29688 L
.8619 .29755 L
.86667 .30175 L
.87143 .29105 L
.87619 .2973 L
.88095 .29337 L
.88571 .29501 L
.89048 .29926 L
.89524 .30218 L
.9 .29147 L
.90476 .28664 L
.90952 .29319 L
.91429 .29099 L
.91905 .30014 L
.92381 .30378 L
.92857 .29019 L
.93333 .2986 L
.9381 .3084 L
.94286 .30948 L
.94762 .31881 L
.95238 .32209 L
.95714 .30453 L
.9619 .30322 L
.96667 .2976 L
.97143 .30115 L
.97619 .3 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20687 L
.0381 .20757 L
.04286 .21453 L
.04762 .22099 L
.05238 .22547 L
.05714 .22964 L
.0619 .23241 L
.06667 .2268 L
.07143 .23618 L
.07619 .23853 L
.08095 .24811 L
.08571 .23607 L
.09048 .2478 L
.09524 .25902 L
.1 .26131 L
.10476 .26234 L
.10952 .28204 L
.11429 .2841 L
.11905 .29749 L
.12381 .30147 L
.12857 .30595 L
.13333 .30941 L
.1381 .31745 L
.14286 .31968 L
.14762 .33484 L
.15238 .33285 L
.15714 .34043 L
.1619 .34268 L
.16667 .34515 L
.17143 .36115 L
.17619 .3729 L
.18095 .38224 L
.18571 .39083 L
.19048 .38998 L
.19524 .38926 L
.2 .39657 L
.20476 .39225 L
.20952 .39724 L
.21429 .40733 L
.21905 .3977 L
.22381 .40606 L
.22857 .39258 L
.23333 .39759 L
.2381 .39297 L
.24286 .38312 L
.24762 .38959 L
.25238 .38007 L
.25714 .38876 L
.2619 .3945 L
Mistroke
.26667 .38892 L
.27143 .39537 L
.27619 .39578 L
.28095 .42334 L
.28571 .42937 L
.29048 .43876 L
.29524 .43712 L
.3 .42123 L
.30476 .40659 L
.30952 .41107 L
.31429 .40514 L
.31905 .43045 L
.32381 .44261 L
.32857 .45341 L
.33333 .44674 L
.3381 .45193 L
.34286 .46509 L
.34762 .47194 L
.35238 .45722 L
.35714 .44787 L
.3619 .4737 L
.36667 .4629 L
.37143 .4446 L
.37619 .43312 L
.38095 .42857 L
.38571 .41711 L
.39048 .4328 L
.39524 .4355 L
.4 .44814 L
.40476 .46845 L
.40952 .4642 L
.41429 .45407 L
.41905 .44832 L
.42381 .47629 L
.42857 .48785 L
.43333 .47551 L
.4381 .46845 L
.44286 .48617 L
.44762 .47233 L
.45238 .48709 L
.45714 .47494 L
.4619 .48547 L
.46667 .48763 L
.47143 .47962 L
.47619 .47978 L
.48095 .46861 L
.48571 .46969 L
.49048 .49521 L
.49524 .50604 L
.5 .51294 L
Mistroke
.50476 .50721 L
.50952 .52062 L
.51429 .53647 L
.51905 .54207 L
.52381 .54675 L
.52857 .55168 L
.53333 .56217 L
.5381 .5454 L
.54286 .54527 L
.54762 .52754 L
.55238 .53459 L
.55714 .51738 L
.5619 .49967 L
.56667 .49314 L
.57143 .48683 L
.57619 .49229 L
.58095 .48491 L
.58571 .47862 L
.59048 .47526 L
.59524 .48956 L
.6 .4757 L
.60476 .46198 L
.60952 .46226 L
.61429 .47808 L
.61905 .47875 L
.62381 .48001 L
.62857 .46241 L
.63333 .45703 L
.6381 .4614 L
.64286 .46817 L
.64762 .47096 L
.65238 .47262 L
.65714 .48109 L
.6619 .47131 L
.66667 .46167 L
.67143 .44613 L
.67619 .45072 L
.68095 .44665 L
.68571 .43402 L
.69048 .44454 L
.69524 .43488 L
.7 .46284 L
.70476 .46121 L
.70952 .45968 L
.71429 .44382 L
.71905 .44814 L
.72381 .45092 L
.72857 .44247 L
.73333 .45559 L
.7381 .46645 L
Mistroke
.74286 .4582 L
.74762 .45696 L
.75238 .46492 L
.75714 .46832 L
.7619 .46946 L
.76667 .47373 L
.77143 .46946 L
.77619 .49795 L
.78095 .4849 L
.78571 .47853 L
.79048 .44807 L
.79524 .44691 L
.8 .44817 L
.80476 .4458 L
.80952 .43132 L
.81429 .4433 L
.81905 .45645 L
.82381 .46586 L
.82857 .46248 L
.83333 .47474 L
.8381 .48565 L
.84286 .46219 L
.84762 .45715 L
.85238 .47115 L
.85714 .48025 L
.8619 .46398 L
.86667 .46316 L
.87143 .45748 L
.87619 .44593 L
.88095 .43765 L
.88571 .44096 L
.89048 .44039 L
.89524 .43927 L
.9 .44512 L
.90476 .457 L
.90952 .46586 L
.91429 .47188 L
.91905 .4571 L
.92381 .46029 L
.92857 .47213 L
.93333 .46892 L
.9381 .46535 L
.94286 .45643 L
.94762 .44329 L
.95238 .45494 L
.95714 .44617 L
.9619 .48212 L
.96667 .47812 L
.97143 .50031 L
.97619 .51392 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .2002 L
.0381 .20212 L
.04286 .20271 L
.04762 .20312 L
.05238 .2084 L
.05714 .21229 L
.0619 .21372 L
.06667 .21484 L
.07143 .21614 L
.07619 .21463 L
.08095 .21462 L
.08571 .20955 L
.09048 .21368 L
.09524 .21175 L
.1 .21077 L
.10476 .20212 L
.10952 .20857 L
.11429 .20263 L
.11905 .21034 L
.12381 .20258 L
.12857 .20196 L
.13333 .202 L
.1381 .19982 L
.14286 .2071 L
.14762 .19497 L
.15238 .19002 L
.15714 .20084 L
.1619 .20346 L
.16667 .20849 L
.17143 .21147 L
.17619 .22446 L
.18095 .22335 L
.18571 .2218 L
.19048 .23309 L
.19524 .23645 L
.2 .24212 L
.20476 .23414 L
.20952 .22571 L
.21429 .21966 L
.21905 .21962 L
.22381 .21291 L
.22857 .20876 L
.23333 .2002 L
.2381 .20369 L
.24286 .20952 L
.24762 .21588 L
.25238 .21368 L
.25714 .22088 L
.2619 .22595 L
Mistroke
.26667 .22148 L
.27143 .20951 L
.27619 .20297 L
.28095 .20668 L
.28571 .2118 L
.29048 .21239 L
.29524 .22021 L
.3 .21858 L
.30476 .21688 L
.30952 .21316 L
.31429 .20324 L
.31905 .19159 L
.32381 .20132 L
.32857 .20354 L
.33333 .19644 L
.3381 .20837 L
.34286 .20347 L
.34762 .20811 L
.35238 .20168 L
.35714 .19604 L
.3619 .20135 L
.36667 .20423 L
.37143 .19912 L
.37619 .19298 L
.38095 .18078 L
.38571 .17512 L
.39048 .18157 L
.39524 .17529 L
.4 .17345 L
.40476 .17141 L
.40952 .18176 L
.41429 .1942 L
.41905 .19988 L
.42381 .20843 L
.42857 .21074 L
.43333 .20704 L
.4381 .19693 L
.44286 .19888 L
.44762 .19742 L
.45238 .198 L
.45714 .19307 L
.4619 .19639 L
.46667 .18524 L
.47143 .19233 L
.47619 .18339 L
.48095 .18659 L
.48571 .18654 L
.49048 .1787 L
.49524 .16767 L
.5 .16995 L
Mistroke
.50476 .17197 L
.50952 .15256 L
.51429 .1447 L
.51905 .14436 L
.52381 .15031 L
.52857 .15797 L
.53333 .15738 L
.5381 .1653 L
.54286 .16122 L
.54762 .15674 L
.55238 .1611 L
.55714 .1567 L
.5619 .16347 L
.56667 .16863 L
.57143 .15518 L
.57619 .15536 L
.58095 .15205 L
.58571 .14957 L
.59048 .14841 L
.59524 .13998 L
.6 .14012 L
.60476 .14984 L
.60952 .14213 L
.61429 .13445 L
.61905 .13103 L
.62381 .12598 L
.62857 .13143 L
.63333 .12676 L
.6381 .12588 L
.64286 .13238 L
.64762 .14136 L
.65238 .13209 L
.65714 .12306 L
.6619 .11043 L
.66667 .11383 L
.67143 .11747 L
.67619 .11631 L
.68095 .11453 L
.68571 .11146 L
.69048 .11622 L
.69524 .12504 L
.7 .13778 L
.70476 .14486 L
.70952 .1424 L
.71429 .13904 L
.71905 .14369 L
.72381 .12502 L
.72857 .12652 L
.73333 .13242 L
.7381 .13274 L
Mistroke
.74286 .13515 L
.74762 .14136 L
.75238 .14744 L
.75714 .16109 L
.7619 .16363 L
.76667 .15191 L
.77143 .15315 L
.77619 .14776 L
.78095 .14721 L
.78571 .14114 L
.79048 .14503 L
.79524 .1485 L
.8 .14927 L
.80476 .15694 L
.80952 .15777 L
.81429 .16368 L
.81905 .17123 L
.82381 .16242 L
.82857 .16266 L
.83333 .16752 L
.8381 .17289 L
.84286 .1651 L
.84762 .1663 L
.85238 .15974 L
.85714 .14988 L
.8619 .13461 L
.86667 .13254 L
.87143 .12733 L
.87619 .12298 L
.88095 .12621 L
.88571 .13082 L
.89048 .13463 L
.89524 .13584 L
.9 .12507 L
.90476 .12306 L
.90952 .12878 L
.91429 .12714 L
.91905 .12166 L
.92381 .12183 L
.92857 .12354 L
.93333 .12889 L
.9381 .13058 L
.94286 .13214 L
.94762 .12418 L
.95238 .12386 L
.95714 .14094 L
.9619 .1389 L
.96667 .14784 L
.97143 .15424 L
.97619 .15185 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .17959 L
.0381 .17736 L
.04286 .17129 L
.04762 .16114 L
.05238 .16438 L
.05714 .16594 L
.0619 .17269 L
.06667 .17441 L
.07143 .17044 L
.07619 .17725 L
.08095 .1818 L
.08571 .17596 L
.09048 .17433 L
.09524 .17759 L
.1 .16971 L
.10476 .16307 L
.10952 .1665 L
.11429 .16053 L
.11905 .16042 L
.12381 .15757 L
.12857 .16365 L
.13333 .1643 L
.1381 .1646 L
.14286 .16658 L
.14762 .17481 L
.15238 .18135 L
.15714 .17755 L
.1619 .15843 L
.16667 .15233 L
.17143 .161 L
.17619 .15996 L
.18095 .15939 L
.18571 .15728 L
.19048 .15196 L
.19524 .14936 L
.2 .14632 L
.20476 .13814 L
.20952 .13914 L
.21429 .15387 L
.21905 .15239 L
.22381 .14648 L
.22857 .1469 L
.23333 .14957 L
.2381 .14188 L
.24286 .13896 L
.24762 .14364 L
.25238 .1536 L
.25714 .14884 L
.2619 .14501 L
Mistroke
.26667 .1407 L
.27143 .13806 L
.27619 .13532 L
.28095 .13455 L
.28571 .13934 L
.29048 .14275 L
.29524 .13253 L
.3 .12531 L
.30476 .11838 L
.30952 .11266 L
.31429 .12451 L
.31905 .12852 L
.32381 .11917 L
.32857 .12114 L
.33333 .12124 L
.3381 .13115 L
.34286 .13281 L
.34762 .13306 L
.35238 .13062 L
.35714 .128 L
.3619 .12811 L
.36667 .13079 L
.37143 .1347 L
.37619 .14159 L
.38095 .13446 L
.38571 .13858 L
.39048 .1291 L
.39524 .13644 L
.4 .14097 L
.40476 .14193 L
.40952 .13377 L
.41429 .14003 L
.41905 .14292 L
.42381 .14902 L
.42857 .16755 L
.43333 .17702 L
.4381 .17191 L
.44286 .18074 L
.44762 .18761 L
.45238 .19036 L
.45714 .20667 L
.4619 .21108 L
.46667 .20458 L
.47143 .21027 L
.47619 .21047 L
.48095 .21349 L
.48571 .21348 L
.49048 .22103 L
.49524 .22908 L
.5 .24445 L
Mistroke
.50476 .24714 L
.50952 .26139 L
.51429 .2677 L
.51905 .27657 L
.52381 .27529 L
.52857 .27209 L
.53333 .27395 L
.5381 .26735 L
.54286 .26795 L
.54762 .24886 L
.55238 .2557 L
.55714 .25244 L
.5619 .26613 L
.56667 .25942 L
.57143 .2591 L
.57619 .25477 L
.58095 .26173 L
.58571 .28088 L
.59048 .28175 L
.59524 .27197 L
.6 .28248 L
.60476 .29238 L
.60952 .29958 L
.61429 .29181 L
.61905 .29592 L
.62381 .30185 L
.62857 .29061 L
.63333 .29264 L
.6381 .29245 L
.64286 .28976 L
.64762 .30009 L
.65238 .30566 L
.65714 .32632 L
.6619 .34021 L
.66667 .35397 L
.67143 .35136 L
.67619 .35449 L
.68095 .35163 L
.68571 .34121 L
.69048 .32246 L
.69524 .33297 L
.7 .33783 L
.70476 .34259 L
.70952 .33574 L
.71429 .3411 L
.71905 .32778 L
.72381 .33546 L
.72857 .3375 L
.73333 .3348 L
.7381 .3369 L
Mistroke
.74286 .34738 L
.74762 .34281 L
.75238 .35424 L
.75714 .35038 L
.7619 .35376 L
.76667 .36893 L
.77143 .3645 L
.77619 .35175 L
.78095 .32791 L
.78571 .32932 L
.79048 .33444 L
.79524 .34676 L
.8 .34753 L
.80476 .34849 L
.80952 .34037 L
.81429 .35091 L
.81905 .33763 L
.82381 .35462 L
.82857 .36195 L
.83333 .36153 L
.8381 .35575 L
.84286 .35273 L
.84762 .35848 L
.85238 .35598 L
.85714 .36192 L
.8619 .35749 L
.86667 .3438 L
.87143 .33126 L
.87619 .3497 L
.88095 .33694 L
.88571 .34972 L
.89048 .34614 L
.89524 .34189 L
.9 .35042 L
.90476 .33511 L
.90952 .33496 L
.91429 .32369 L
.91905 .32908 L
.92381 .34844 L
.92857 .33758 L
.93333 .36595 L
.9381 .37717 L
.94286 .38735 L
.94762 .37912 L
.95238 .37558 L
.95714 .36658 L
.9619 .37502 L
.96667 .36825 L
.97143 .35628 L
.97619 .35256 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .18653 L
.0381 .19306 L
.04286 .1858 L
.04762 .18461 L
.05238 .1826 L
.05714 .18263 L
.0619 .18905 L
.06667 .19604 L
.07143 .19832 L
.07619 .19708 L
.08095 .19361 L
.08571 .19477 L
.09048 .19505 L
.09524 .20418 L
.1 .21067 L
.10476 .21133 L
.10952 .20273 L
.11429 .21618 L
.11905 .2156 L
.12381 .22297 L
.12857 .2227 L
.13333 .22208 L
.1381 .22543 L
.14286 .23007 L
.14762 .24028 L
.15238 .25174 L
.15714 .26078 L
.1619 .25993 L
.16667 .25647 L
.17143 .25907 L
.17619 .25302 L
.18095 .25225 L
.18571 .26175 L
.19048 .26735 L
.19524 .26419 L
.2 .28036 L
.20476 .29399 L
.20952 .29818 L
.21429 .30707 L
.21905 .29548 L
.22381 .2842 L
.22857 .27482 L
.23333 .28451 L
.2381 .2926 L
.24286 .29489 L
.24762 .30061 L
.25238 .28655 L
.25714 .28915 L
.2619 .28142 L
Mistroke
.26667 .26761 L
.27143 .26769 L
.27619 .26948 L
.28095 .27651 L
.28571 .26827 L
.29048 .26922 L
.29524 .26802 L
.3 .2742 L
.30476 .27208 L
.30952 .26429 L
.31429 .2738 L
.31905 .26673 L
.32381 .26514 L
.32857 .27731 L
.33333 .28396 L
.3381 .28656 L
.34286 .27065 L
.34762 .27058 L
.35238 .27999 L
.35714 .29018 L
.3619 .3065 L
.36667 .27686 L
.37143 .27942 L
.37619 .28088 L
.38095 .29626 L
.38571 .30274 L
.39048 .31097 L
.39524 .31652 L
.4 .30642 L
.40476 .30633 L
.40952 .28477 L
.41429 .27842 L
.41905 .26066 L
.42381 .26692 L
.42857 .27183 L
.43333 .27762 L
.4381 .2782 L
.44286 .2837 L
.44762 .28066 L
.45238 .28959 L
.45714 .29863 L
.4619 .30435 L
.46667 .29506 L
.47143 .28919 L
.47619 .29745 L
.48095 .29335 L
.48571 .31044 L
.49048 .29875 L
.49524 .29627 L
.5 .31058 L
Mistroke
.50476 .30996 L
.50952 .31746 L
.51429 .3142 L
.51905 .31773 L
.52381 .32034 L
.52857 .32344 L
.53333 .31995 L
.5381 .31871 L
.54286 .32356 L
.54762 .32897 L
.55238 .339 L
.55714 .343 L
.5619 .34885 L
.56667 .36023 L
.57143 .33976 L
.57619 .33494 L
.58095 .33288 L
.58571 .3349 L
.59048 .35657 L
.59524 .35263 L
.6 .35368 L
.60476 .33357 L
.60952 .34193 L
.61429 .32492 L
.61905 .32197 L
.62381 .3126 L
.62857 .31264 L
.63333 .32541 L
.6381 .3329 L
.64286 .33417 L
.64762 .34296 L
.65238 .34723 L
.65714 .34942 L
.6619 .34123 L
.66667 .33505 L
.67143 .34555 L
.67619 .32597 L
.68095 .32735 L
.68571 .32744 L
.69048 .33578 L
.69524 .32622 L
.7 .337 L
.70476 .3307 L
.70952 .33422 L
.71429 .3371 L
.71905 .33301 L
.72381 .33833 L
.72857 .34028 L
.73333 .33978 L
.7381 .32834 L
Mistroke
.74286 .33654 L
.74762 .32899 L
.75238 .31733 L
.75714 .31415 L
.7619 .31695 L
.76667 .31696 L
.77143 .32138 L
.77619 .31553 L
.78095 .32358 L
.78571 .32397 L
.79048 .33209 L
.79524 .33539 L
.8 .3387 L
.80476 .34892 L
.80952 .34078 L
.81429 .32698 L
.81905 .32828 L
.82381 .33305 L
.82857 .33458 L
.83333 .32866 L
.8381 .33671 L
.84286 .34575 L
.84762 .35987 L
.85238 .35915 L
.85714 .37018 L
.8619 .3748 L
.86667 .37448 L
.87143 .36516 L
.87619 .35838 L
.88095 .36447 L
.88571 .36258 L
.89048 .35514 L
.89524 .35161 L
.9 .34117 L
.90476 .35466 L
.90952 .36999 L
.91429 .37515 L
.91905 .38541 L
.92381 .38452 L
.92857 .37483 L
.93333 .37495 L
.9381 .36886 L
.94286 .36161 L
.94762 .38207 L
.95238 .38909 L
.95714 .38762 L
.9619 .39994 L
.96667 .39376 L
.97143 .40426 L
.97619 .40127 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19704 L
.0381 .18485 L
.04286 .19044 L
.04762 .19995 L
.05238 .18359 L
.05714 .19242 L
.0619 .18588 L
.06667 .18996 L
.07143 .17395 L
.07619 .16859 L
.08095 .16085 L
.08571 .16522 L
.09048 .16041 L
.09524 .15221 L
.1 .15014 L
.10476 .13284 L
.10952 .13833 L
.11429 .13544 L
.11905 .13594 L
.12381 .12858 L
.12857 .12598 L
.13333 .12954 L
.1381 .13843 L
.14286 .14957 L
.14762 .15066 L
.15238 .14808 L
.15714 .14442 L
.1619 .14783 L
.16667 .14309 L
.17143 .12624 L
.17619 .12271 L
.18095 .12922 L
.18571 .1281 L
.19048 .13021 L
.19524 .12777 L
.2 .13229 L
.20476 .13932 L
.20952 .1345 L
.21429 .12889 L
.21905 .12684 L
.22381 .13184 L
.22857 .13498 L
.23333 .12705 L
.2381 .13465 L
.24286 .13026 L
.24762 .12863 L
.25238 .13462 L
.25714 .13189 L
.2619 .14204 L
Mistroke
.26667 .15463 L
.27143 .15055 L
.27619 .14361 L
.28095 .14808 L
.28571 .14624 L
.29048 .13487 L
.29524 .14322 L
.3 .14367 L
.30476 .14898 L
.30952 .15017 L
.31429 .14491 L
.31905 .14416 L
.32381 .13728 L
.32857 .14657 L
.33333 .15225 L
.3381 .15373 L
.34286 .15416 L
.34762 .15487 L
.35238 .15455 L
.35714 .15772 L
.3619 .16227 L
.36667 .16269 L
.37143 .15888 L
.37619 .15517 L
.38095 .164 L
.38571 .15575 L
.39048 .1546 L
.39524 .15085 L
.4 .15329 L
.40476 .15012 L
.40952 .15322 L
.41429 .15127 L
.41905 .14894 L
.42381 .14313 L
.42857 .14777 L
.43333 .14878 L
.4381 .15479 L
.44286 .15546 L
.44762 .15298 L
.45238 .16062 L
.45714 .14458 L
.4619 .14225 L
.46667 .13251 L
.47143 .13175 L
.47619 .13548 L
.48095 .12845 L
.48571 .13696 L
.49048 .12509 L
.49524 .13199 L
.5 .12098 L
Mistroke
.50476 .12102 L
.50952 .11687 L
.51429 .11916 L
.51905 .12104 L
.52381 .12383 L
.52857 .11918 L
.53333 .116 L
.5381 .12342 L
.54286 .11621 L
.54762 .10761 L
.55238 .09932 L
.55714 .10912 L
.5619 .10492 L
.56667 .09765 L
.57143 .08705 L
.57619 .08331 L
.58095 .08123 L
.58571 .08434 L
.59048 .09261 L
.59524 .08962 L
.6 .08653 L
.60476 .0867 L
.60952 .09073 L
.61429 .09336 L
.61905 .08168 L
.62381 .07339 L
.62857 .08982 L
.63333 .08797 L
.6381 .0782 L
.64286 .07141 L
.64762 .06807 L
.65238 .07195 L
.65714 .07363 L
.6619 .06958 L
.66667 .0775 L
.67143 .0704 L
.67619 .06018 L
.68095 .05846 L
.68571 .05058 L
.69048 .04589 L
.69524 .04766 L
.7 .04872 L
.70476 .03851 L
.70952 .0445 L
.71429 .03503 L
.71905 .03266 L
.72381 .03107 L
.72857 .03621 L
.73333 .03852 L
.7381 .03638 L
Mistroke
.74286 .03692 L
.74762 .04912 L
.75238 .05088 L
.75714 .05851 L
.7619 .05594 L
.76667 .05947 L
.77143 .06411 L
.77619 .06402 L
.78095 .06265 L
.78571 .06067 L
.79048 .06355 L
.79524 .06034 L
.8 .04705 L
.80476 .0431 L
.80952 .03565 L
.81429 .03306 L
.81905 .03359 L
.82381 .03397 L
.82857 .02776 L
.83333 .01959 L
.8381 .0232 L
.84286 .02275 L
.84762 .0377 L
.85238 .03405 L
.85714 .01472 L
.8619 .01815 L
.86667 .02203 L
.87143 .02099 L
.87619 .0205 L
.88095 .0202 L
.88571 .01875 L
.89048 .02133 L
.89524 .02014 L
.9 .02323 L
.90476 .01865 L
.90952 .02063 L
.91429 .02275 L
.91905 .02554 L
.92381 .02793 L
.92857 .0259 L
.93333 .0328 L
.9381 .03494 L
.94286 .03329 L
.94762 .03504 L
.95238 .02798 L
.95714 .03329 L
.9619 .04201 L
.96667 .03758 L
.97143 .03722 L
.97619 .03099 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19043 L
.0381 .20136 L
.04286 .18931 L
.04762 .19594 L
.05238 .19572 L
.05714 .18843 L
.0619 .18554 L
.06667 .18153 L
.07143 .1843 L
.07619 .18502 L
.08095 .19347 L
.08571 .19851 L
.09048 .19529 L
.09524 .20514 L
.1 .21227 L
.10476 .21618 L
.10952 .21717 L
.11429 .21121 L
.11905 .21988 L
.12381 .22369 L
.12857 .21882 L
.13333 .21808 L
.1381 .22027 L
.14286 .22155 L
.14762 .21862 L
.15238 .22978 L
.15714 .21762 L
.1619 .22329 L
.16667 .22497 L
.17143 .21839 L
.17619 .21747 L
.18095 .21282 L
.18571 .20973 L
.19048 .21417 L
.19524 .22088 L
.2 .22678 L
.20476 .21578 L
.20952 .21299 L
.21429 .21426 L
.21905 .20054 L
.22381 .2001 L
.22857 .20706 L
.23333 .20183 L
.2381 .19724 L
.24286 .19874 L
.24762 .19807 L
.25238 .20397 L
.25714 .19628 L
.2619 .18879 L
Mistroke
.26667 .19635 L
.27143 .18997 L
.27619 .18974 L
.28095 .19249 L
.28571 .18477 L
.29048 .17231 L
.29524 .179 L
.3 .17322 L
.30476 .16645 L
.30952 .16326 L
.31429 .1801 L
.31905 .19359 L
.32381 .19605 L
.32857 .1883 L
.33333 .19009 L
.3381 .18567 L
.34286 .17838 L
.34762 .18284 L
.35238 .18028 L
.35714 .16696 L
.3619 .17743 L
.36667 .18167 L
.37143 .19338 L
.37619 .19309 L
.38095 .19882 L
.38571 .19915 L
.39048 .20812 L
.39524 .19987 L
.4 .19917 L
.40476 .1949 L
.40952 .21017 L
.41429 .21691 L
.41905 .22191 L
.42381 .23685 L
.42857 .24446 L
.43333 .23923 L
.4381 .23651 L
.44286 .24298 L
.44762 .24283 L
.45238 .23049 L
.45714 .22679 L
.4619 .23627 L
.46667 .22876 L
.47143 .23297 L
.47619 .22781 L
.48095 .23395 L
.48571 .22659 L
.49048 .2184 L
.49524 .22943 L
.5 .22217 L
Mistroke
.50476 .22556 L
.50952 .2371 L
.51429 .24634 L
.51905 .25117 L
.52381 .24402 L
.52857 .26121 L
.53333 .26599 L
.5381 .27679 L
.54286 .27585 L
.54762 .27641 L
.55238 .26762 L
.55714 .26568 L
.5619 .2698 L
.56667 .26252 L
.57143 .25674 L
.57619 .25126 L
.58095 .25599 L
.58571 .25894 L
.59048 .28471 L
.59524 .28674 L
.6 .28636 L
.60476 .28404 L
.60952 .27449 L
.61429 .28444 L
.61905 .28664 L
.62381 .28722 L
.62857 .29518 L
.63333 .27513 L
.6381 .28415 L
.64286 .28581 L
.64762 .29491 L
.65238 .29956 L
.65714 .30893 L
.6619 .30903 L
.66667 .31214 L
.67143 .30691 L
.67619 .30459 L
.68095 .31863 L
.68571 .31922 L
.69048 .30193 L
.69524 .31184 L
.7 .3109 L
.70476 .31911 L
.70952 .32466 L
.71429 .32052 L
.71905 .3124 L
.72381 .31736 L
.72857 .31946 L
.73333 .31935 L
.7381 .3222 L
Mistroke
.74286 .30781 L
.74762 .3033 L
.75238 .29869 L
.75714 .30811 L
.7619 .31102 L
.76667 .31567 L
.77143 .32555 L
.77619 .31154 L
.78095 .31143 L
.78571 .31223 L
.79048 .32018 L
.79524 .33192 L
.8 .32017 L
.80476 .31059 L
.80952 .31508 L
.81429 .30038 L
.81905 .31249 L
.82381 .29857 L
.82857 .3093 L
.83333 .31136 L
.8381 .30345 L
.84286 .30603 L
.84762 .30236 L
.85238 .29986 L
.85714 .30901 L
.8619 .30974 L
.86667 .30411 L
.87143 .3005 L
.87619 .29822 L
.88095 .30649 L
.88571 .30033 L
.89048 .31 L
.89524 .32406 L
.9 .32457 L
.90476 .31899 L
.90952 .3052 L
.91429 .30644 L
.91905 .30225 L
.92381 .30943 L
.92857 .3049 L
.93333 .29895 L
.9381 .27967 L
.94286 .2812 L
.94762 .27183 L
.95238 .27587 L
.95714 .2759 L
.9619 .28065 L
.96667 .27901 L
.97143 .27192 L
.97619 .25796 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19789 L
.0381 .19805 L
.04286 .20635 L
.04762 .20978 L
.05238 .22141 L
.05714 .22112 L
.0619 .23151 L
.06667 .21919 L
.07143 .22105 L
.07619 .21981 L
.08095 .20988 L
.08571 .20777 L
.09048 .21257 L
.09524 .19052 L
.1 .18591 L
.10476 .18075 L
.10952 .16801 L
.11429 .16449 L
.11905 .16069 L
.12381 .16153 L
.12857 .15679 L
.13333 .15017 L
.1381 .1593 L
.14286 .16194 L
.14762 .16449 L
.15238 .15505 L
.15714 .1491 L
.1619 .14597 L
.16667 .15097 L
.17143 .15058 L
.17619 .15141 L
.18095 .1467 L
.18571 .14659 L
.19048 .15736 L
.19524 .15963 L
.2 .15057 L
.20476 .14878 L
.20952 .16394 L
.21429 .16406 L
.21905 .15984 L
.22381 .15484 L
.22857 .16214 L
.23333 .16431 L
.2381 .16187 L
.24286 .15851 L
.24762 .15765 L
.25238 .14887 L
.25714 .15398 L
.2619 .16195 L
Mistroke
.26667 .16737 L
.27143 .16328 L
.27619 .14909 L
.28095 .14813 L
.28571 .14092 L
.29048 .14402 L
.29524 .14863 L
.3 .14165 L
.30476 .14438 L
.30952 .14841 L
.31429 .16172 L
.31905 .16811 L
.32381 .17767 L
.32857 .1597 L
.33333 .15001 L
.3381 .15459 L
.34286 .15851 L
.34762 .16625 L
.35238 .16834 L
.35714 .16299 L
.3619 .17157 L
.36667 .17023 L
.37143 .18065 L
.37619 .18735 L
.38095 .19029 L
.38571 .18612 L
.39048 .17976 L
.39524 .17778 L
.4 .17532 L
.40476 .16723 L
.40952 .17256 L
.41429 .1743 L
.41905 .1867 L
.42381 .18969 L
.42857 .19365 L
.43333 .19292 L
.4381 .19574 L
.44286 .20207 L
.44762 .19546 L
.45238 .19034 L
.45714 .18798 L
.4619 .19979 L
.46667 .2015 L
.47143 .21167 L
.47619 .21627 L
.48095 .23218 L
.48571 .23651 L
.49048 .2163 L
.49524 .21922 L
.5 .20854 L
Mistroke
.50476 .20561 L
.50952 .21221 L
.51429 .22765 L
.51905 .23769 L
.52381 .24569 L
.52857 .2563 L
.53333 .25465 L
.5381 .27986 L
.54286 .27593 L
.54762 .27433 L
.55238 .27204 L
.55714 .2804 L
.5619 .2679 L
.56667 .28972 L
.57143 .28851 L
.57619 .29288 L
.58095 .28621 L
.58571 .2827 L
.59048 .28588 L
.59524 .28055 L
.6 .28753 L
.60476 .29466 L
.60952 .29039 L
.61429 .31025 L
.61905 .31657 L
.62381 .33458 L
.62857 .33389 L
.63333 .33323 L
.6381 .33678 L
.64286 .33035 L
.64762 .3262 L
.65238 .35245 L
.65714 .34631 L
.6619 .35878 L
.66667 .3684 L
.67143 .3801 L
.67619 .38434 L
.68095 .38686 L
.68571 .39118 L
.69048 .38572 L
.69524 .39101 L
.7 .4078 L
.70476 .40427 L
.70952 .42336 L
.71429 .43185 L
.71905 .43876 L
.72381 .44323 L
.72857 .45011 L
.73333 .43947 L
.7381 .42838 L
Mistroke
.74286 .42594 L
.74762 .43503 L
.75238 .42865 L
.75714 .44397 L
.7619 .45074 L
.76667 .47029 L
.77143 .48327 L
.77619 .4995 L
.78095 .48432 L
.78571 .48884 L
.79048 .48917 L
.79524 .47539 L
.8 .49912 L
.80476 .49549 L
.80952 .47994 L
.81429 .47136 L
.81905 .46019 L
.82381 .44724 L
.82857 .4436 L
.83333 .44199 L
.8381 .46055 L
.84286 .46085 L
.84762 .46646 L
.85238 .46458 L
.85714 .47405 L
.8619 .47251 L
.86667 .46431 L
.87143 .48078 L
.87619 .4794 L
.88095 .47376 L
.88571 .49204 L
.89048 .49707 L
.89524 .52091 L
.9 .52653 L
.90476 .53575 L
.90952 .56201 L
.91429 .55917 L
.91905 .57154 L
.92381 .59937 L
.92857 .60204 L
.93333 .60332 L
.9381 .57879 L
.94286 .58227 L
.94762 .57062 L
.95238 .56603 L
.95714 .55152 L
.9619 .55938 L
.96667 .54969 L
.97143 .56242 L
.97619 .54303 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20827 L
.0381 .19875 L
.04286 .19669 L
.04762 .20425 L
.05238 .19677 L
.05714 .19795 L
.0619 .20333 L
.06667 .19971 L
.07143 .20441 L
.07619 .20631 L
.08095 .21347 L
.08571 .20801 L
.09048 .21219 L
.09524 .21734 L
.1 .20625 L
.10476 .20021 L
.10952 .20504 L
.11429 .21245 L
.11905 .22239 L
.12381 .2177 L
.12857 .2255 L
.13333 .22166 L
.1381 .22622 L
.14286 .23507 L
.14762 .23468 L
.15238 .23203 L
.15714 .23892 L
.1619 .23417 L
.16667 .23761 L
.17143 .24273 L
.17619 .25161 L
.18095 .25011 L
.18571 .2673 L
.19048 .26479 L
.19524 .26372 L
.2 .25401 L
.20476 .25405 L
.20952 .25589 L
.21429 .25136 L
.21905 .23836 L
.22381 .23782 L
.22857 .23806 L
.23333 .23699 L
.2381 .22885 L
.24286 .22438 L
.24762 .22495 L
.25238 .22423 L
.25714 .22558 L
.2619 .22237 L
Mistroke
.26667 .22829 L
.27143 .23296 L
.27619 .22464 L
.28095 .23376 L
.28571 .23259 L
.29048 .22572 L
.29524 .22596 L
.3 .22793 L
.30476 .20823 L
.30952 .20642 L
.31429 .20649 L
.31905 .22401 L
.32381 .22484 L
.32857 .23267 L
.33333 .23431 L
.3381 .25161 L
.34286 .25863 L
.34762 .25177 L
.35238 .25366 L
.35714 .25581 L
.3619 .25371 L
.36667 .2529 L
.37143 .26928 L
.37619 .26715 L
.38095 .2723 L
.38571 .2771 L
.39048 .29496 L
.39524 .30104 L
.4 .31325 L
.40476 .30664 L
.40952 .30845 L
.41429 .30965 L
.41905 .32925 L
.42381 .30949 L
.42857 .31218 L
.43333 .31718 L
.4381 .32634 L
.44286 .35121 L
.44762 .36294 L
.45238 .36573 L
.45714 .38766 L
.4619 .39105 L
.46667 .39425 L
.47143 .37839 L
.47619 .38856 L
.48095 .40759 L
.48571 .42181 L
.49048 .42208 L
.49524 .4287 L
.5 .42901 L
Mistroke
.50476 .44416 L
.50952 .44766 L
.51429 .46512 L
.51905 .46381 L
.52381 .46752 L
.52857 .46649 L
.53333 .46364 L
.5381 .45723 L
.54286 .45158 L
.54762 .44344 L
.55238 .43413 L
.55714 .43678 L
.5619 .43487 L
.56667 .43763 L
.57143 .42954 L
.57619 .43817 L
.58095 .43642 L
.58571 .44695 L
.59048 .46342 L
.59524 .44323 L
.6 .44063 L
.60476 .45509 L
.60952 .45214 L
.61429 .45871 L
.61905 .46269 L
.62381 .4614 L
.62857 .44255 L
.63333 .45536 L
.6381 .46107 L
.64286 .46443 L
.64762 .47791 L
.65238 .47104 L
.65714 .46456 L
.6619 .45045 L
.66667 .45533 L
.67143 .44972 L
.67619 .45282 L
.68095 .46463 L
.68571 .45784 L
.69048 .46409 L
.69524 .45144 L
.7 .45253 L
.70476 .45521 L
.70952 .4498 L
.71429 .45213 L
.71905 .45159 L
.72381 .4487 L
.72857 .44074 L
.73333 .43317 L
.7381 .43685 L
Mistroke
.74286 .44099 L
.74762 .44329 L
.75238 .43408 L
.75714 .43478 L
.7619 .42312 L
.76667 .43088 L
.77143 .42381 L
.77619 .42583 L
.78095 .44411 L
.78571 .45138 L
.79048 .44793 L
.79524 .44789 L
.8 .4445 L
.80476 .44213 L
.80952 .44113 L
.81429 .43915 L
.81905 .43436 L
.82381 .41653 L
.82857 .41691 L
.83333 .41649 L
.8381 .42045 L
.84286 .41475 L
.84762 .40309 L
.85238 .39766 L
.85714 .39767 L
.8619 .40487 L
.86667 .38338 L
.87143 .37896 L
.87619 .38113 L
.88095 .38798 L
.88571 .37554 L
.89048 .38817 L
.89524 .38065 L
.9 .37053 L
.90476 .39004 L
.90952 .39532 L
.91429 .39898 L
.91905 .42097 L
.92381 .42735 L
.92857 .4221 L
.93333 .43151 L
.9381 .43774 L
.94286 .42015 L
.94762 .41726 L
.95238 .42455 L
.95714 .42559 L
.9619 .43184 L
.96667 .43433 L
.97143 .44826 L
.97619 .45292 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20526 L
.0381 .20257 L
.04286 .20777 L
.04762 .1932 L
.05238 .18654 L
.05714 .1877 L
.0619 .18186 L
.06667 .18126 L
.07143 .1732 L
.07619 .15816 L
.08095 .15399 L
.08571 .14427 L
.09048 .14403 L
.09524 .15308 L
.1 .1564 L
.10476 .14575 L
.10952 .13732 L
.11429 .13857 L
.11905 .14396 L
.12381 .14539 L
.12857 .14092 L
.13333 .14465 L
.1381 .14559 L
.14286 .13645 L
.14762 .14511 L
.15238 .14337 L
.15714 .14693 L
.1619 .15058 L
.16667 .14434 L
.17143 .15445 L
.17619 .1494 L
.18095 .15268 L
.18571 .15238 L
.19048 .16239 L
.19524 .14411 L
.2 .12722 L
.20476 .12137 L
.20952 .12651 L
.21429 .12148 L
.21905 .1169 L
.22381 .11446 L
.22857 .1139 L
.23333 .12277 L
.2381 .11582 L
.24286 .11432 L
.24762 .10473 L
.25238 .10646 L
.25714 .10867 L
.2619 .10908 L
Mistroke
.26667 .10823 L
.27143 .10515 L
.27619 .10596 L
.28095 .11453 L
.28571 .1225 L
.29048 .12619 L
.29524 .11269 L
.3 .12047 L
.30476 .12081 L
.30952 .12601 L
.31429 .12428 L
.31905 .12661 L
.32381 .1279 L
.32857 .12745 L
.33333 .12103 L
.3381 .12294 L
.34286 .12153 L
.34762 .13216 L
.35238 .13559 L
.35714 .14501 L
.3619 .14781 L
.36667 .15614 L
.37143 .15368 L
.37619 .15499 L
.38095 .15338 L
.38571 .15892 L
.39048 .16609 L
.39524 .16732 L
.4 .1648 L
.40476 .1669 L
.40952 .16721 L
.41429 .16201 L
.41905 .16083 L
.42381 .15971 L
.42857 .17555 L
.43333 .16888 L
.4381 .16065 L
.44286 .1552 L
.44762 .14984 L
.45238 .14872 L
.45714 .15274 L
.4619 .15943 L
.46667 .166 L
.47143 .16901 L
.47619 .15448 L
.48095 .1436 L
.48571 .1253 L
.49048 .12496 L
.49524 .12662 L
.5 .13471 L
Mistroke
.50476 .13637 L
.50952 .14465 L
.51429 .1438 L
.51905 .14312 L
.52381 .1496 L
.52857 .15572 L
.53333 .14795 L
.5381 .14253 L
.54286 .15079 L
.54762 .15274 L
.55238 .15702 L
.55714 .15584 L
.5619 .16855 L
.56667 .17095 L
.57143 .16707 L
.57619 .17842 L
.58095 .17783 L
.58571 .18314 L
.59048 .19107 L
.59524 .18775 L
.6 .20698 L
.60476 .20663 L
.60952 .2147 L
.61429 .23318 L
.61905 .24502 L
.62381 .24906 L
.62857 .24707 L
.63333 .26099 L
.6381 .26077 L
.64286 .26864 L
.64762 .26222 L
.65238 .25784 L
.65714 .2474 L
.6619 .24549 L
.66667 .24387 L
.67143 .24057 L
.67619 .23879 L
.68095 .23056 L
.68571 .22549 L
.69048 .22023 L
.69524 .21884 L
.7 .21498 L
.70476 .22272 L
.70952 .24523 L
.71429 .23588 L
.71905 .23031 L
.72381 .22848 L
.72857 .22402 L
.73333 .24348 L
.7381 .24417 L
Mistroke
.74286 .23478 L
.74762 .24209 L
.75238 .2518 L
.75714 .24569 L
.7619 .2507 L
.76667 .24438 L
.77143 .23494 L
.77619 .23882 L
.78095 .24023 L
.78571 .22224 L
.79048 .22408 L
.79524 .22109 L
.8 .22269 L
.80476 .21714 L
.80952 .21309 L
.81429 .2161 L
.81905 .20869 L
.82381 .19828 L
.82857 .20078 L
.83333 .20298 L
.8381 .20669 L
.84286 .2041 L
.84762 .21263 L
.85238 .20495 L
.85714 .21451 L
.8619 .21966 L
.86667 .21502 L
.87143 .21766 L
.87619 .20961 L
.88095 .20911 L
.88571 .19566 L
.89048 .17911 L
.89524 .16848 L
.9 .17314 L
.90476 .17243 L
.90952 .15543 L
.91429 .15464 L
.91905 .14436 L
.92381 .13864 L
.92857 .13548 L
.93333 .13345 L
.9381 .1275 L
.94286 .13176 L
.94762 .13928 L
.95238 .13944 L
.95714 .14393 L
.9619 .14876 L
.96667 .14912 L
.97143 .1504 L
.97619 .14768 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20258 L
.0381 .2113 L
.04286 .21425 L
.04762 .21148 L
.05238 .21841 L
.05714 .20962 L
.0619 .20859 L
.06667 .2109 L
.07143 .20881 L
.07619 .19978 L
.08095 .21027 L
.08571 .21695 L
.09048 .2128 L
.09524 .22788 L
.1 .22825 L
.10476 .2155 L
.10952 .20888 L
.11429 .21297 L
.11905 .2216 L
.12381 .23041 L
.12857 .22733 L
.13333 .226 L
.1381 .21839 L
.14286 .21048 L
.14762 .21205 L
.15238 .20399 L
.15714 .21524 L
.1619 .21594 L
.16667 .20148 L
.17143 .19711 L
.17619 .18973 L
.18095 .19133 L
.18571 .19311 L
.19048 .1911 L
.19524 .18519 L
.2 .19381 L
.20476 .19749 L
.20952 .18793 L
.21429 .18513 L
.21905 .18796 L
.22381 .18369 L
.22857 .19723 L
.23333 .20169 L
.2381 .19854 L
.24286 .1962 L
.24762 .20548 L
.25238 .21798 L
.25714 .22004 L
.2619 .22065 L
Mistroke
.26667 .21539 L
.27143 .20876 L
.27619 .20211 L
.28095 .20349 L
.28571 .19296 L
.29048 .17748 L
.29524 .17894 L
.3 .17627 L
.30476 .17532 L
.30952 .16841 L
.31429 .16792 L
.31905 .15954 L
.32381 .16143 L
.32857 .16616 L
.33333 .16756 L
.3381 .16073 L
.34286 .15639 L
.34762 .15483 L
.35238 .14167 L
.35714 .13675 L
.3619 .14032 L
.36667 .14741 L
.37143 .15037 L
.37619 .13699 L
.38095 .1389 L
.38571 .13254 L
.39048 .13652 L
.39524 .14651 L
.4 .1537 L
.40476 .14813 L
.40952 .14313 L
.41429 .14976 L
.41905 .14382 L
.42381 .1444 L
.42857 .14064 L
.43333 .13946 L
.4381 .13548 L
.44286 .14316 L
.44762 .14128 L
.45238 .15027 L
.45714 .13633 L
.4619 .13577 L
.46667 .13858 L
.47143 .13438 L
.47619 .12594 L
.48095 .12989 L
.48571 .13241 L
.49048 .12681 L
.49524 .12686 L
.5 .11801 L
Mistroke
.50476 .10913 L
.50952 .10717 L
.51429 .11696 L
.51905 .12327 L
.52381 .1316 L
.52857 .12503 L
.53333 .11922 L
.5381 .11382 L
.54286 .11777 L
.54762 .1221 L
.55238 .10926 L
.55714 .09895 L
.5619 .10365 L
.56667 .11174 L
.57143 .11788 L
.57619 .10888 L
.58095 .12343 L
.58571 .1287 L
.59048 .1266 L
.59524 .11871 L
.6 .10787 L
.60476 .10529 L
.60952 .11445 L
.61429 .11371 L
.61905 .11712 L
.62381 .11992 L
.62857 .11584 L
.63333 .11789 L
.6381 .10733 L
.64286 .1163 L
.64762 .11579 L
.65238 .11397 L
.65714 .11408 L
.6619 .1132 L
.66667 .11616 L
.67143 .10332 L
.67619 .11359 L
.68095 .11437 L
.68571 .10966 L
.69048 .10308 L
.69524 .09801 L
.7 .08632 L
.70476 .07385 L
.70952 .08367 L
.71429 .07827 L
.71905 .0726 L
.72381 .07637 L
.72857 .08558 L
.73333 .08948 L
.7381 .08819 L
Mistroke
.74286 .08688 L
.74762 .08482 L
.75238 .0864 L
.75714 .09082 L
.7619 .08763 L
.76667 .09057 L
.77143 .08982 L
.77619 .08865 L
.78095 .09654 L
.78571 .09186 L
.79048 .10251 L
.79524 .10173 L
.8 .09275 L
.80476 .08161 L
.80952 .08454 L
.81429 .07947 L
.81905 .07463 L
.82381 .07559 L
.82857 .07498 L
.83333 .07126 L
.8381 .07271 L
.84286 .07638 L
.84762 .07468 L
.85238 .08299 L
.85714 .08948 L
.8619 .08965 L
.86667 .08712 L
.87143 .09071 L
.87619 .09564 L
.88095 .09526 L
.88571 .09769 L
.89048 .10299 L
.89524 .10115 L
.9 .102 L
.90476 .09952 L
.90952 .10256 L
.91429 .10065 L
.91905 .10005 L
.92381 .09834 L
.92857 .10307 L
.93333 .0939 L
.9381 .09227 L
.94286 .09209 L
.94762 .09134 L
.95238 .09442 L
.95714 .08286 L
.9619 .08708 L
.96667 .08061 L
.97143 .07455 L
.97619 .08368 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19979 L
.0381 .20602 L
.04286 .20735 L
.04762 .20997 L
.05238 .20506 L
.05714 .19331 L
.0619 .18196 L
.06667 .18707 L
.07143 .1803 L
.07619 .18271 L
.08095 .19703 L
.08571 .19951 L
.09048 .19749 L
.09524 .19931 L
.1 .20247 L
.10476 .2003 L
.10952 .18657 L
.11429 .19205 L
.11905 .19684 L
.12381 .19989 L
.12857 .19664 L
.13333 .20125 L
.1381 .19394 L
.14286 .2 L
.14762 .19977 L
.15238 .19595 L
.15714 .19278 L
.1619 .18766 L
.16667 .18751 L
.17143 .18293 L
.17619 .17921 L
.18095 .18045 L
.18571 .18553 L
.19048 .19336 L
.19524 .19886 L
.2 .1968 L
.20476 .21115 L
.20952 .20711 L
.21429 .20536 L
.21905 .20055 L
.22381 .21743 L
.22857 .225 L
.23333 .21637 L
.2381 .21645 L
.24286 .21114 L
.24762 .2046 L
.25238 .20281 L
.25714 .20404 L
.2619 .19878 L
Mistroke
.26667 .18557 L
.27143 .18871 L
.27619 .18884 L
.28095 .19431 L
.28571 .19024 L
.29048 .18549 L
.29524 .17946 L
.3 .18282 L
.30476 .20228 L
.30952 .20724 L
.31429 .20913 L
.31905 .20259 L
.32381 .20714 L
.32857 .20004 L
.33333 .21201 L
.3381 .20806 L
.34286 .2064 L
.34762 .21794 L
.35238 .22919 L
.35714 .23363 L
.3619 .24549 L
.36667 .25894 L
.37143 .25877 L
.37619 .25655 L
.38095 .26102 L
.38571 .27062 L
.39048 .27607 L
.39524 .26669 L
.4 .25929 L
.40476 .25206 L
.40952 .24109 L
.41429 .24449 L
.41905 .23139 L
.42381 .23632 L
.42857 .25112 L
.43333 .25392 L
.4381 .26733 L
.44286 .27778 L
.44762 .28202 L
.45238 .25526 L
.45714 .24644 L
.4619 .24863 L
.46667 .25369 L
.47143 .25424 L
.47619 .24638 L
.48095 .25447 L
.48571 .24706 L
.49048 .2526 L
.49524 .24117 L
.5 .24882 L
Mistroke
.50476 .24085 L
.50952 .23247 L
.51429 .23311 L
.51905 .22517 L
.52381 .22183 L
.52857 .21541 L
.53333 .22621 L
.5381 .20869 L
.54286 .20251 L
.54762 .19285 L
.55238 .20102 L
.55714 .20099 L
.5619 .19837 L
.56667 .19479 L
.57143 .1938 L
.57619 .19622 L
.58095 .20212 L
.58571 .2064 L
.59048 .21636 L
.59524 .21194 L
.6 .20637 L
.60476 .21815 L
.60952 .20712 L
.61429 .19982 L
.61905 .20952 L
.62381 .21729 L
.62857 .21571 L
.63333 .21671 L
.6381 .21727 L
.64286 .22106 L
.64762 .22122 L
.65238 .21145 L
.65714 .21395 L
.6619 .20527 L
.66667 .20668 L
.67143 .21103 L
.67619 .21751 L
.68095 .23039 L
.68571 .23227 L
.69048 .23234 L
.69524 .22033 L
.7 .21879 L
.70476 .21716 L
.70952 .21775 L
.71429 .20628 L
.71905 .21417 L
.72381 .21162 L
.72857 .21841 L
.73333 .21929 L
.7381 .22973 L
Mistroke
.74286 .22216 L
.74762 .22586 L
.75238 .2354 L
.75714 .22858 L
.7619 .22315 L
.76667 .22105 L
.77143 .23078 L
.77619 .22595 L
.78095 .22651 L
.78571 .20894 L
.79048 .20725 L
.79524 .20175 L
.8 .20408 L
.80476 .19538 L
.80952 .18933 L
.81429 .19427 L
.81905 .19595 L
.82381 .18714 L
.82857 .18517 L
.83333 .1873 L
.8381 .19796 L
.84286 .19733 L
.84762 .1912 L
.85238 .19236 L
.85714 .19524 L
.8619 .1979 L
.86667 .20037 L
.87143 .21235 L
.87619 .21795 L
.88095 .21499 L
.88571 .21344 L
.89048 .21641 L
.89524 .21005 L
.9 .20097 L
.90476 .2058 L
.90952 .20307 L
.91429 .20402 L
.91905 .19842 L
.92381 .20676 L
.92857 .1975 L
.93333 .20323 L
.9381 .21062 L
.94286 .21118 L
.94762 .21763 L
.95238 .20013 L
.95714 .19886 L
.9619 .18669 L
.96667 .19569 L
.97143 .18682 L
.97619 .18174 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19322 L
.0381 .20386 L
.04286 .20185 L
.04762 .2084 L
.05238 .21021 L
.05714 .21741 L
.0619 .21325 L
.06667 .21629 L
.07143 .22459 L
.07619 .22449 L
.08095 .22115 L
.08571 .22924 L
.09048 .2276 L
.09524 .23049 L
.1 .2346 L
.10476 .24727 L
.10952 .24458 L
.11429 .24704 L
.11905 .26203 L
.12381 .26818 L
.12857 .27422 L
.13333 .26929 L
.1381 .2728 L
.14286 .27413 L
.14762 .27766 L
.15238 .28253 L
.15714 .29427 L
.1619 .30477 L
.16667 .29378 L
.17143 .29864 L
.17619 .2842 L
.18095 .2899 L
.18571 .2813 L
.19048 .2727 L
.19524 .25974 L
.2 .25147 L
.20476 .23689 L
.20952 .23665 L
.21429 .23392 L
.21905 .23754 L
.22381 .24645 L
.22857 .26188 L
.23333 .24848 L
.2381 .25907 L
.24286 .26424 L
.24762 .26392 L
.25238 .25579 L
.25714 .25846 L
.2619 .26905 L
Mistroke
.26667 .26421 L
.27143 .26026 L
.27619 .25226 L
.28095 .25364 L
.28571 .24239 L
.29048 .24144 L
.29524 .23564 L
.3 .22361 L
.30476 .22946 L
.30952 .23648 L
.31429 .23222 L
.31905 .24434 L
.32381 .24678 L
.32857 .24671 L
.33333 .23845 L
.3381 .22971 L
.34286 .23727 L
.34762 .24155 L
.35238 .23979 L
.35714 .23682 L
.3619 .22672 L
.36667 .22654 L
.37143 .22912 L
.37619 .23363 L
.38095 .21845 L
.38571 .21273 L
.39048 .22066 L
.39524 .23419 L
.4 .23494 L
.40476 .24131 L
.40952 .25357 L
.41429 .25918 L
.41905 .25403 L
.42381 .24763 L
.42857 .24593 L
.43333 .23755 L
.4381 .24043 L
.44286 .24803 L
.44762 .25453 L
.45238 .26568 L
.45714 .26037 L
.4619 .26447 L
.46667 .26497 L
.47143 .27437 L
.47619 .27043 L
.48095 .26556 L
.48571 .26488 L
.49048 .2719 L
.49524 .27309 L
.5 .27446 L
Mistroke
.50476 .2876 L
.50952 .2904 L
.51429 .29032 L
.51905 .28697 L
.52381 .27456 L
.52857 .27218 L
.53333 .27533 L
.5381 .27796 L
.54286 .262 L
.54762 .25966 L
.55238 .25519 L
.55714 .25222 L
.5619 .25392 L
.56667 .25417 L
.57143 .24577 L
.57619 .25201 L
.58095 .26628 L
.58571 .26016 L
.59048 .26519 L
.59524 .27612 L
.6 .26725 L
.60476 .2717 L
.60952 .271 L
.61429 .27052 L
.61905 .27803 L
.62381 .2757 L
.62857 .25888 L
.63333 .24701 L
.6381 .24324 L
.64286 .24893 L
.64762 .24021 L
.65238 .24712 L
.65714 .25147 L
.6619 .26006 L
.66667 .24382 L
.67143 .25934 L
.67619 .25057 L
.68095 .23948 L
.68571 .24685 L
.69048 .25189 L
.69524 .2498 L
.7 .26316 L
.70476 .27612 L
.70952 .28707 L
.71429 .30104 L
.71905 .31071 L
.72381 .30979 L
.72857 .33502 L
.73333 .33917 L
.7381 .33722 L
Mistroke
.74286 .32801 L
.74762 .32063 L
.75238 .3303 L
.75714 .33892 L
.7619 .34685 L
.76667 .35296 L
.77143 .36775 L
.77619 .37574 L
.78095 .36362 L
.78571 .37039 L
.79048 .37207 L
.79524 .36448 L
.8 .37083 L
.80476 .37646 L
.80952 .38801 L
.81429 .40099 L
.81905 .39887 L
.82381 .40475 L
.82857 .3985 L
.83333 .4225 L
.8381 .4212 L
.84286 .43552 L
.84762 .45266 L
.85238 .4438 L
.85714 .45043 L
.8619 .43058 L
.86667 .42532 L
.87143 .41679 L
.87619 .4104 L
.88095 .406 L
.88571 .42175 L
.89048 .41733 L
.89524 .40981 L
.9 .39814 L
.90476 .3959 L
.90952 .40252 L
.91429 .38867 L
.91905 .38216 L
.92381 .38404 L
.92857 .39562 L
.93333 .38007 L
.9381 .36733 L
.94286 .36621 L
.94762 .38014 L
.95238 .38654 L
.95714 .38257 L
.9619 .38171 L
.96667 .3598 L
.97143 .36453 L
.97619 .37646 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19383 L
.0381 .19322 L
.04286 .20292 L
.04762 .20393 L
.05238 .1922 L
.05714 .19771 L
.0619 .19031 L
.06667 .18751 L
.07143 .18569 L
.07619 .18845 L
.08095 .17448 L
.08571 .17176 L
.09048 .17546 L
.09524 .16067 L
.1 .15952 L
.10476 .14624 L
.10952 .14896 L
.11429 .14641 L
.11905 .14235 L
.12381 .13956 L
.12857 .13895 L
.13333 .12702 L
.1381 .12964 L
.14286 .1319 L
.14762 .14345 L
.15238 .13988 L
.15714 .13908 L
.1619 .14195 L
.16667 .14661 L
.17143 .1548 L
.17619 .14323 L
.18095 .14463 L
.18571 .15515 L
.19048 .1574 L
.19524 .15857 L
.2 .1526 L
.20476 .15578 L
.20952 .16212 L
.21429 .17171 L
.21905 .1729 L
.22381 .17772 L
.22857 .18311 L
.23333 .17472 L
.2381 .17533 L
.24286 .16951 L
.24762 .18697 L
.25238 .19072 L
.25714 .18671 L
.2619 .19146 L
Mistroke
.26667 .19063 L
.27143 .20051 L
.27619 .19906 L
.28095 .20259 L
.28571 .18964 L
.29048 .18658 L
.29524 .18648 L
.3 .17918 L
.30476 .17969 L
.30952 .17902 L
.31429 .16884 L
.31905 .16487 L
.32381 .17473 L
.32857 .16559 L
.33333 .15757 L
.3381 .15446 L
.34286 .16542 L
.34762 .15167 L
.35238 .14311 L
.35714 .14285 L
.3619 .13673 L
.36667 .1466 L
.37143 .14945 L
.37619 .1447 L
.38095 .14701 L
.38571 .15119 L
.39048 .14468 L
.39524 .14797 L
.4 .14183 L
.40476 .14216 L
.40952 .1528 L
.41429 .17033 L
.41905 .16801 L
.42381 .17407 L
.42857 .17694 L
.43333 .16684 L
.4381 .17125 L
.44286 .17355 L
.44762 .16177 L
.45238 .15374 L
.45714 .15801 L
.4619 .16948 L
.46667 .17693 L
.47143 .18887 L
.47619 .18719 L
.48095 .1947 L
.48571 .19052 L
.49048 .18954 L
.49524 .18944 L
.5 .18256 L
Mistroke
.50476 .18791 L
.50952 .18816 L
.51429 .19964 L
.51905 .20358 L
.52381 .20418 L
.52857 .21457 L
.53333 .23195 L
.5381 .23863 L
.54286 .2255 L
.54762 .22288 L
.55238 .23615 L
.55714 .2359 L
.5619 .24566 L
.56667 .23074 L
.57143 .23552 L
.57619 .23439 L
.58095 .23017 L
.58571 .23393 L
.59048 .22995 L
.59524 .23229 L
.6 .23866 L
.60476 .24458 L
.60952 .25272 L
.61429 .25653 L
.61905 .25904 L
.62381 .25463 L
.62857 .24743 L
.63333 .24504 L
.6381 .24716 L
.64286 .25363 L
.64762 .25675 L
.65238 .26885 L
.65714 .28184 L
.6619 .28559 L
.66667 .30117 L
.67143 .30391 L
.67619 .29891 L
.68095 .2894 L
.68571 .2876 L
.69048 .29864 L
.69524 .28607 L
.7 .29572 L
.70476 .28822 L
.70952 .29101 L
.71429 .28103 L
.71905 .27329 L
.72381 .25698 L
.72857 .24799 L
.73333 .24935 L
.7381 .2486 L
Mistroke
.74286 .22586 L
.74762 .22598 L
.75238 .23204 L
.75714 .21988 L
.7619 .20673 L
.76667 .19607 L
.77143 .20633 L
.77619 .21612 L
.78095 .21485 L
.78571 .21817 L
.79048 .21969 L
.79524 .23091 L
.8 .22929 L
.80476 .22868 L
.80952 .2162 L
.81429 .2153 L
.81905 .23324 L
.82381 .23217 L
.82857 .23807 L
.83333 .24529 L
.8381 .25714 L
.84286 .24709 L
.84762 .25042 L
.85238 .24922 L
.85714 .25288 L
.8619 .2562 L
.86667 .25607 L
.87143 .25244 L
.87619 .25135 L
.88095 .25992 L
.88571 .2557 L
.89048 .26422 L
.89524 .25844 L
.9 .24061 L
.90476 .24442 L
.90952 .2514 L
.91429 .24063 L
.91905 .24686 L
.92381 .25671 L
.92857 .26932 L
.93333 .2736 L
.9381 .28043 L
.94286 .27837 L
.94762 .29253 L
.95238 .2968 L
.95714 .28102 L
.9619 .27677 L
.96667 .27602 L
.97143 .27179 L
.97619 .27497 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20087 L
.0381 .19902 L
.04286 .193 L
.04762 .17586 L
.05238 .17825 L
.05714 .17419 L
.0619 .17913 L
.06667 .18455 L
.07143 .17966 L
.07619 .17281 L
.08095 .17431 L
.08571 .17278 L
.09048 .17673 L
.09524 .18737 L
.1 .18342 L
.10476 .17564 L
.10952 .16881 L
.11429 .17049 L
.11905 .16251 L
.12381 .16141 L
.12857 .16731 L
.13333 .17244 L
.1381 .17124 L
.14286 .16265 L
.14762 .15089 L
.15238 .1384 L
.15714 .14466 L
.1619 .14663 L
.16667 .13919 L
.17143 .13158 L
.17619 .1358 L
.18095 .13559 L
.18571 .14617 L
.19048 .13105 L
.19524 .12427 L
.2 .13051 L
.20476 .13083 L
.20952 .12296 L
.21429 .1249 L
.21905 .12173 L
.22381 .11504 L
.22857 .12451 L
.23333 .11935 L
.2381 .1204 L
.24286 .11346 L
.24762 .11144 L
.25238 .12344 L
.25714 .11446 L
.2619 .11346 L
Mistroke
.26667 .11721 L
.27143 .10552 L
.27619 .1033 L
.28095 .10873 L
.28571 .10918 L
.29048 .10771 L
.29524 .09385 L
.3 .09894 L
.30476 .10955 L
.30952 .11755 L
.31429 .11564 L
.31905 .11681 L
.32381 .11051 L
.32857 .10973 L
.33333 .10696 L
.3381 .10836 L
.34286 .11029 L
.34762 .10781 L
.35238 .10749 L
.35714 .09791 L
.3619 .09535 L
.36667 .09305 L
.37143 .09736 L
.37619 .09376 L
.38095 .09097 L
.38571 .09078 L
.39048 .09362 L
.39524 .09702 L
.4 .1028 L
.40476 .09636 L
.40952 .10598 L
.41429 .11624 L
.41905 .11047 L
.42381 .10279 L
.42857 .09979 L
.43333 .10118 L
.4381 .11662 L
.44286 .11546 L
.44762 .12737 L
.45238 .12584 L
.45714 .12641 L
.4619 .12706 L
.46667 .12865 L
.47143 .12858 L
.47619 .12888 L
.48095 .13295 L
.48571 .12874 L
.49048 .12915 L
.49524 .12531 L
.5 .12544 L
Mistroke
.50476 .12309 L
.50952 .12138 L
.51429 .13039 L
.51905 .12886 L
.52381 .13558 L
.52857 .13965 L
.53333 .15064 L
.5381 .15506 L
.54286 .1561 L
.54762 .15017 L
.55238 .14708 L
.55714 .14803 L
.5619 .15527 L
.56667 .1421 L
.57143 .15681 L
.57619 .15246 L
.58095 .15592 L
.58571 .1547 L
.59048 .16161 L
.59524 .17266 L
.6 .17195 L
.60476 .16786 L
.60952 .17415 L
.61429 .16752 L
.61905 .16766 L
.62381 .1717 L
.62857 .17062 L
.63333 .16068 L
.6381 .14932 L
.64286 .14962 L
.64762 .14334 L
.65238 .14635 L
.65714 .14728 L
.6619 .13472 L
.66667 .12427 L
.67143 .13117 L
.67619 .12353 L
.68095 .12427 L
.68571 .13435 L
.69048 .13195 L
.69524 .1173 L
.7 .11271 L
.70476 .12033 L
.70952 .12032 L
.71429 .12009 L
.71905 .12066 L
.72381 .11981 L
.72857 .11813 L
.73333 .11586 L
.7381 .10655 L
Mistroke
.74286 .10491 L
.74762 .10779 L
.75238 .10646 L
.75714 .10574 L
.7619 .09584 L
.76667 .10884 L
.77143 .10075 L
.77619 .094 L
.78095 .08731 L
.78571 .08611 L
.79048 .08345 L
.79524 .08761 L
.8 .08987 L
.80476 .08956 L
.80952 .08757 L
.81429 .0891 L
.81905 .0853 L
.82381 .08571 L
.82857 .08304 L
.83333 .07964 L
.8381 .07532 L
.84286 .07586 L
.84762 .07426 L
.85238 .06805 L
.85714 .06722 L
.8619 .06206 L
.86667 .06915 L
.87143 .06102 L
.87619 .05997 L
.88095 .05737 L
.88571 .06327 L
.89048 .06223 L
.89524 .05479 L
.9 .05121 L
.90476 .0588 L
.90952 .06311 L
.91429 .06143 L
.91905 .05354 L
.92381 .05322 L
.92857 .06696 L
.93333 .06293 L
.9381 .05956 L
.94286 .06056 L
.94762 .07134 L
.95238 .07575 L
.95714 .06795 L
.9619 .06857 L
.96667 .06714 L
.97143 .07284 L
.97619 .07703 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19211 L
.0381 .20095 L
.04286 .20782 L
.04762 .20668 L
.05238 .22296 L
.05714 .21794 L
.0619 .22415 L
.06667 .23513 L
.07143 .23501 L
.07619 .23064 L
.08095 .2362 L
.08571 .24107 L
.09048 .24273 L
.09524 .24628 L
.1 .23971 L
.10476 .22874 L
.10952 .23362 L
.11429 .23472 L
.11905 .23514 L
.12381 .23229 L
.12857 .22537 L
.13333 .22027 L
.1381 .21696 L
.14286 .2233 L
.14762 .21734 L
.15238 .22693 L
.15714 .23214 L
.1619 .22659 L
.16667 .23696 L
.17143 .24292 L
.17619 .24256 L
.18095 .24583 L
.18571 .25041 L
.19048 .25178 L
.19524 .24824 L
.2 .2452 L
.20476 .26028 L
.20952 .25002 L
.21429 .25581 L
.21905 .27817 L
.22381 .2914 L
.22857 .30497 L
.23333 .30803 L
.2381 .31101 L
.24286 .31384 L
.24762 .31975 L
.25238 .29908 L
.25714 .29322 L
.2619 .28928 L
Mistroke
.26667 .28832 L
.27143 .27874 L
.27619 .27949 L
.28095 .27354 L
.28571 .27371 L
.29048 .26787 L
.29524 .27338 L
.3 .26831 L
.30476 .27082 L
.30952 .27709 L
.31429 .27371 L
.31905 .26964 L
.32381 .27328 L
.32857 .27658 L
.33333 .28818 L
.3381 .29602 L
.34286 .28656 L
.34762 .28244 L
.35238 .27498 L
.35714 .27612 L
.3619 .26966 L
.36667 .27234 L
.37143 .27611 L
.37619 .27927 L
.38095 .28113 L
.38571 .2871 L
.39048 .28838 L
.39524 .29942 L
.4 .29176 L
.40476 .29098 L
.40952 .2953 L
.41429 .30395 L
.41905 .29439 L
.42381 .30607 L
.42857 .29303 L
.43333 .29765 L
.4381 .28447 L
.44286 .30178 L
.44762 .29299 L
.45238 .29403 L
.45714 .29468 L
.4619 .30762 L
.46667 .30638 L
.47143 .30967 L
.47619 .31585 L
.48095 .32461 L
.48571 .31595 L
.49048 .32049 L
.49524 .33103 L
.5 .33183 L
Mistroke
.50476 .33037 L
.50952 .32885 L
.51429 .32919 L
.51905 .32158 L
.52381 .33489 L
.52857 .33356 L
.53333 .3441 L
.5381 .34318 L
.54286 .34087 L
.54762 .35038 L
.55238 .35295 L
.55714 .36134 L
.5619 .36005 L
.56667 .35152 L
.57143 .3393 L
.57619 .34274 L
.58095 .32716 L
.58571 .32221 L
.59048 .31885 L
.59524 .2962 L
.6 .29466 L
.60476 .29236 L
.60952 .30307 L
.61429 .28782 L
.61905 .28286 L
.62381 .29287 L
.62857 .30455 L
.63333 .31417 L
.6381 .30434 L
.64286 .30162 L
.64762 .29681 L
.65238 .3043 L
.65714 .29765 L
.6619 .29083 L
.66667 .2907 L
.67143 .29698 L
.67619 .30491 L
.68095 .31757 L
.68571 .33514 L
.69048 .34161 L
.69524 .32283 L
.7 .33735 L
.70476 .34557 L
.70952 .35413 L
.71429 .33848 L
.71905 .33712 L
.72381 .32559 L
.72857 .31948 L
.73333 .31051 L
.7381 .31602 L
Mistroke
.74286 .30434 L
.74762 .30949 L
.75238 .31823 L
.75714 .3219 L
.7619 .32881 L
.76667 .34128 L
.77143 .33503 L
.77619 .32638 L
.78095 .33644 L
.78571 .33291 L
.79048 .33202 L
.79524 .33991 L
.8 .34802 L
.80476 .3561 L
.80952 .35799 L
.81429 .3657 L
.81905 .36217 L
.82381 .36647 L
.82857 .37122 L
.83333 .37847 L
.8381 .39038 L
.84286 .39341 L
.84762 .38916 L
.85238 .38232 L
.85714 .38509 L
.8619 .38044 L
.86667 .39058 L
.87143 .37316 L
.87619 .36298 L
.88095 .36376 L
.88571 .36104 L
.89048 .33732 L
.89524 .33935 L
.9 .34443 L
.90476 .33481 L
.90952 .33899 L
.91429 .33627 L
.91905 .33404 L
.92381 .3228 L
.92857 .32911 L
.93333 .32396 L
.9381 .32296 L
.94286 .32972 L
.94762 .32188 L
.95238 .32466 L
.95714 .33861 L
.9619 .33 L
.96667 .32774 L
.97143 .32358 L
.97619 .3339 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20938 L
.0381 .21672 L
.04286 .21809 L
.04762 .22585 L
.05238 .22654 L
.05714 .22811 L
.0619 .23513 L
.06667 .23332 L
.07143 .22315 L
.07619 .21729 L
.08095 .22111 L
.08571 .20977 L
.09048 .21456 L
.09524 .21156 L
.1 .22298 L
.10476 .21585 L
.10952 .21386 L
.11429 .21064 L
.11905 .19934 L
.12381 .20367 L
.12857 .20598 L
.13333 .19556 L
.1381 .19745 L
.14286 .2002 L
.14762 .20843 L
.15238 .1943 L
.15714 .2079 L
.1619 .21692 L
.16667 .21399 L
.17143 .21241 L
.17619 .20836 L
.18095 .20729 L
.18571 .19835 L
.19048 .19802 L
.19524 .19021 L
.2 .18781 L
.20476 .17091 L
.20952 .17164 L
.21429 .16829 L
.21905 .16625 L
.22381 .16684 L
.22857 .17691 L
.23333 .16459 L
.2381 .15949 L
.24286 .16528 L
.24762 .1699 L
.25238 .16013 L
.25714 .16154 L
.2619 .17384 L
Mistroke
.26667 .18366 L
.27143 .17265 L
.27619 .1711 L
.28095 .17046 L
.28571 .1708 L
.29048 .17033 L
.29524 .17729 L
.3 .17677 L
.30476 .17902 L
.30952 .18381 L
.31429 .18999 L
.31905 .19751 L
.32381 .20882 L
.32857 .19776 L
.33333 .20073 L
.3381 .20338 L
.34286 .18868 L
.34762 .18458 L
.35238 .1804 L
.35714 .18141 L
.3619 .18284 L
.36667 .17796 L
.37143 .18055 L
.37619 .17712 L
.38095 .17716 L
.38571 .18248 L
.39048 .1855 L
.39524 .19167 L
.4 .18743 L
.40476 .184 L
.40952 .18874 L
.41429 .18429 L
.41905 .19718 L
.42381 .20116 L
.42857 .20223 L
.43333 .19607 L
.4381 .19591 L
.44286 .20317 L
.44762 .18643 L
.45238 .19009 L
.45714 .20118 L
.4619 .19835 L
.46667 .19776 L
.47143 .20572 L
.47619 .20534 L
.48095 .21159 L
.48571 .21334 L
.49048 .20392 L
.49524 .20306 L
.5 .19127 L
Mistroke
.50476 .19365 L
.50952 .19471 L
.51429 .20122 L
.51905 .18782 L
.52381 .19178 L
.52857 .18547 L
.53333 .17822 L
.5381 .17646 L
.54286 .16995 L
.54762 .17713 L
.55238 .17979 L
.55714 .17368 L
.5619 .17104 L
.56667 .16602 L
.57143 .15334 L
.57619 .15884 L
.58095 .15973 L
.58571 .15923 L
.59048 .16172 L
.59524 .16184 L
.6 .16414 L
.60476 .15698 L
.60952 .16142 L
.61429 .17969 L
.61905 .17389 L
.62381 .16461 L
.62857 .16227 L
.63333 .16104 L
.6381 .17021 L
.64286 .16858 L
.64762 .16791 L
.65238 .16812 L
.65714 .17085 L
.6619 .17579 L
.66667 .19066 L
.67143 .19417 L
.67619 .17554 L
.68095 .16648 L
.68571 .16768 L
.69048 .17836 L
.69524 .18577 L
.7 .17593 L
.70476 .17852 L
.70952 .18187 L
.71429 .18047 L
.71905 .17856 L
.72381 .17408 L
.72857 .16474 L
.73333 .15772 L
.7381 .16341 L
Mistroke
.74286 .16257 L
.74762 .16437 L
.75238 .16596 L
.75714 .16284 L
.7619 .15439 L
.76667 .14308 L
.77143 .14017 L
.77619 .14728 L
.78095 .14935 L
.78571 .14823 L
.79048 .14646 L
.79524 .14222 L
.8 .13697 L
.80476 .13594 L
.80952 .14243 L
.81429 .1339 L
.81905 .13429 L
.82381 .13572 L
.82857 .14337 L
.83333 .15016 L
.8381 .15781 L
.84286 .15177 L
.84762 .14902 L
.85238 .15241 L
.85714 .16542 L
.8619 .16492 L
.86667 .16425 L
.87143 .16627 L
.87619 .175 L
.88095 .17579 L
.88571 .17762 L
.89048 .18641 L
.89524 .19488 L
.9 .18998 L
.90476 .18477 L
.90952 .18174 L
.91429 .17734 L
.91905 .17593 L
.92381 .18311 L
.92857 .17959 L
.93333 .19746 L
.9381 .19456 L
.94286 .21284 L
.94762 .20995 L
.95238 .21741 L
.95714 .21885 L
.9619 .21582 L
.96667 .21727 L
.97143 .22307 L
.97619 .22363 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20258 L
.0381 .18872 L
.04286 .19347 L
.04762 .20195 L
.05238 .20728 L
.05714 .20894 L
.0619 .22334 L
.06667 .2366 L
.07143 .224 L
.07619 .22846 L
.08095 .22766 L
.08571 .23619 L
.09048 .23764 L
.09524 .2271 L
.1 .22727 L
.10476 .22685 L
.10952 .22469 L
.11429 .20716 L
.11905 .20501 L
.12381 .20109 L
.12857 .20722 L
.13333 .20055 L
.1381 .18558 L
.14286 .18541 L
.14762 .1853 L
.15238 .18318 L
.15714 .18878 L
.1619 .19529 L
.16667 .19255 L
.17143 .1857 L
.17619 .18387 L
.18095 .18881 L
.18571 .18659 L
.19048 .17772 L
.19524 .18146 L
.2 .17944 L
.20476 .1836 L
.20952 .17989 L
.21429 .18093 L
.21905 .16923 L
.22381 .17233 L
.22857 .17859 L
.23333 .17852 L
.2381 .18096 L
.24286 .18389 L
.24762 .17644 L
.25238 .19161 L
.25714 .19006 L
.2619 .19826 L
Mistroke
.26667 .1969 L
.27143 .19808 L
.27619 .19937 L
.28095 .20581 L
.28571 .21499 L
.29048 .2134 L
.29524 .21584 L
.3 .22241 L
.30476 .22605 L
.30952 .2269 L
.31429 .23248 L
.31905 .23944 L
.32381 .24639 L
.32857 .2578 L
.33333 .26768 L
.3381 .27142 L
.34286 .29614 L
.34762 .28803 L
.35238 .29499 L
.35714 .29453 L
.3619 .30098 L
.36667 .30812 L
.37143 .31998 L
.37619 .33504 L
.38095 .34293 L
.38571 .36646 L
.39048 .38401 L
.39524 .385 L
.4 .40343 L
.40476 .40421 L
.40952 .40589 L
.41429 .38981 L
.41905 .40069 L
.42381 .39025 L
.42857 .39027 L
.43333 .37647 L
.4381 .37498 L
.44286 .3605 L
.44762 .35882 L
.45238 .3594 L
.45714 .35916 L
.4619 .3548 L
.46667 .35909 L
.47143 .36905 L
.47619 .37709 L
.48095 .35346 L
.48571 .34989 L
.49048 .35836 L
.49524 .34917 L
.5 .33609 L
Mistroke
.50476 .34462 L
.50952 .34456 L
.51429 .35161 L
.51905 .3533 L
.52381 .35483 L
.52857 .36122 L
.53333 .36234 L
.5381 .35864 L
.54286 .36678 L
.54762 .3636 L
.55238 .36479 L
.55714 .3657 L
.5619 .35714 L
.56667 .34457 L
.57143 .34566 L
.57619 .34631 L
.58095 .36629 L
.58571 .376 L
.59048 .38671 L
.59524 .38286 L
.6 .38856 L
.60476 .37538 L
.60952 .37929 L
.61429 .36689 L
.61905 .36012 L
.62381 .36499 L
.62857 .36734 L
.63333 .36014 L
.6381 .36357 L
.64286 .35737 L
.64762 .3528 L
.65238 .35222 L
.65714 .34902 L
.6619 .3481 L
.66667 .34106 L
.67143 .33596 L
.67619 .35263 L
.68095 .34513 L
.68571 .36444 L
.69048 .36241 L
.69524 .36639 L
.7 .37117 L
.70476 .36381 L
.70952 .36413 L
.71429 .36706 L
.71905 .38604 L
.72381 .37026 L
.72857 .36779 L
.73333 .35421 L
.7381 .34835 L
Mistroke
.74286 .32993 L
.74762 .3224 L
.75238 .31834 L
.75714 .31189 L
.7619 .3207 L
.76667 .321 L
.77143 .33899 L
.77619 .33799 L
.78095 .33316 L
.78571 .3579 L
.79048 .36497 L
.79524 .36496 L
.8 .36102 L
.80476 .36955 L
.80952 .37641 L
.81429 .3709 L
.81905 .37561 L
.82381 .38282 L
.82857 .38457 L
.83333 .39856 L
.8381 .39887 L
.84286 .40051 L
.84762 .41385 L
.85238 .38671 L
.85714 .37814 L
.8619 .37717 L
.86667 .37294 L
.87143 .35836 L
.87619 .33882 L
.88095 .33614 L
.88571 .33847 L
.89048 .32645 L
.89524 .31789 L
.9 .31031 L
.90476 .30163 L
.90952 .31273 L
.91429 .31873 L
.91905 .31535 L
.92381 .31288 L
.92857 .32177 L
.93333 .32722 L
.9381 .31917 L
.94286 .32181 L
.94762 .32435 L
.95238 .32259 L
.95714 .31066 L
.9619 .30704 L
.96667 .30402 L
.97143 .29865 L
.97619 .3072 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20116 L
.0381 .2034 L
.04286 .20571 L
.04762 .19606 L
.05238 .18713 L
.05714 .18308 L
.0619 .18983 L
.06667 .19311 L
.07143 .18201 L
.07619 .17948 L
.08095 .17989 L
.08571 .19044 L
.09048 .19003 L
.09524 .19752 L
.1 .18933 L
.10476 .17917 L
.10952 .18245 L
.11429 .19062 L
.11905 .19716 L
.12381 .19837 L
.12857 .18624 L
.13333 .18806 L
.1381 .18614 L
.14286 .18803 L
.14762 .19274 L
.15238 .20164 L
.15714 .20346 L
.1619 .19049 L
.16667 .19427 L
.17143 .18794 L
.17619 .20362 L
.18095 .20342 L
.18571 .19976 L
.19048 .19629 L
.19524 .20045 L
.2 .19255 L
.20476 .18911 L
.20952 .17878 L
.21429 .18777 L
.21905 .20831 L
.22381 .21318 L
.22857 .2037 L
.23333 .20866 L
.2381 .20796 L
.24286 .20477 L
.24762 .21314 L
.25238 .21626 L
.25714 .19318 L
.2619 .19503 L
Mistroke
.26667 .19964 L
.27143 .19938 L
.27619 .20257 L
.28095 .20421 L
.28571 .20343 L
.29048 .2161 L
.29524 .22489 L
.3 .21392 L
.30476 .21663 L
.30952 .2138 L
.31429 .21162 L
.31905 .20714 L
.32381 .1923 L
.32857 .19276 L
.33333 .18615 L
.3381 .19732 L
.34286 .19504 L
.34762 .21085 L
.35238 .20179 L
.35714 .19666 L
.3619 .18764 L
.36667 .20104 L
.37143 .2086 L
.37619 .20129 L
.38095 .19318 L
.38571 .20878 L
.39048 .22671 L
.39524 .23248 L
.4 .21991 L
.40476 .22665 L
.40952 .23002 L
.41429 .22682 L
.41905 .22075 L
.42381 .21973 L
.42857 .21544 L
.43333 .21184 L
.4381 .22209 L
.44286 .22208 L
.44762 .2333 L
.45238 .23435 L
.45714 .22147 L
.4619 .22904 L
.46667 .22739 L
.47143 .21869 L
.47619 .20688 L
.48095 .21545 L
.48571 .22717 L
.49048 .22193 L
.49524 .22575 L
.5 .21989 L
Mistroke
.50476 .22856 L
.50952 .24072 L
.51429 .23197 L
.51905 .23393 L
.52381 .23243 L
.52857 .22949 L
.53333 .22862 L
.5381 .21733 L
.54286 .2132 L
.54762 .21863 L
.55238 .21293 L
.55714 .20281 L
.5619 .18844 L
.56667 .17608 L
.57143 .18063 L
.57619 .16823 L
.58095 .16576 L
.58571 .16879 L
.59048 .18059 L
.59524 .18295 L
.6 .18481 L
.60476 .18828 L
.60952 .18641 L
.61429 .17974 L
.61905 .18424 L
.62381 .19482 L
.62857 .21339 L
.63333 .19902 L
.6381 .18433 L
.64286 .18396 L
.64762 .17423 L
.65238 .16226 L
.65714 .15442 L
.6619 .14483 L
.66667 .14849 L
.67143 .15165 L
.67619 .15195 L
.68095 .1562 L
.68571 .15235 L
.69048 .15055 L
.69524 .15674 L
.7 .15228 L
.70476 .14719 L
.70952 .15457 L
.71429 .16738 L
.71905 .15667 L
.72381 .16183 L
.72857 .15913 L
.73333 .15686 L
.7381 .15864 L
Mistroke
.74286 .15989 L
.74762 .15415 L
.75238 .15193 L
.75714 .15616 L
.7619 .15525 L
.76667 .16632 L
.77143 .16319 L
.77619 .14748 L
.78095 .14898 L
.78571 .14914 L
.79048 .15665 L
.79524 .16123 L
.8 .17226 L
.80476 .16783 L
.80952 .16277 L
.81429 .16219 L
.81905 .16648 L
.82381 .16672 L
.82857 .16612 L
.83333 .16727 L
.8381 .16447 L
.84286 .1748 L
.84762 .17089 L
.85238 .1743 L
.85714 .16654 L
.8619 .17239 L
.86667 .17528 L
.87143 .16694 L
.87619 .18226 L
.88095 .17513 L
.88571 .17086 L
.89048 .16184 L
.89524 .16503 L
.9 .14919 L
.90476 .15436 L
.90952 .15059 L
.91429 .1501 L
.91905 .14794 L
.92381 .13503 L
.92857 .13834 L
.93333 .12381 L
.9381 .11522 L
.94286 .12831 L
.94762 .14641 L
.95238 .1443 L
.95714 .14253 L
.9619 .14459 L
.96667 .15179 L
.97143 .14487 L
.97619 .14014 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20666 L
.0381 .2079 L
.04286 .20398 L
.04762 .20063 L
.05238 .18807 L
.05714 .18139 L
.0619 .18546 L
.06667 .19329 L
.07143 .19569 L
.07619 .20956 L
.08095 .20477 L
.08571 .20338 L
.09048 .20558 L
.09524 .199 L
.1 .18499 L
.10476 .19214 L
.10952 .19432 L
.11429 .19522 L
.11905 .19657 L
.12381 .19902 L
.12857 .20134 L
.13333 .20301 L
.1381 .18847 L
.14286 .18009 L
.14762 .18137 L
.15238 .18626 L
.15714 .1842 L
.1619 .19058 L
.16667 .19001 L
.17143 .19092 L
.17619 .21301 L
.18095 .21129 L
.18571 .218 L
.19048 .2169 L
.19524 .21416 L
.2 .22206 L
.20476 .21269 L
.20952 .21611 L
.21429 .21767 L
.21905 .23084 L
.22381 .24402 L
.22857 .24851 L
.23333 .2601 L
.2381 .24896 L
.24286 .25343 L
.24762 .26366 L
.25238 .26428 L
.25714 .27085 L
.2619 .27101 L
Mistroke
.26667 .27468 L
.27143 .28686 L
.27619 .29228 L
.28095 .30553 L
.28571 .30061 L
.29048 .30135 L
.29524 .31534 L
.3 .3239 L
.30476 .32846 L
.30952 .31817 L
.31429 .33349 L
.31905 .34083 L
.32381 .35634 L
.32857 .35955 L
.33333 .36688 L
.3381 .37423 L
.34286 .35424 L
.34762 .35589 L
.35238 .35333 L
.35714 .3477 L
.3619 .32602 L
.36667 .33276 L
.37143 .32766 L
.37619 .35064 L
.38095 .34097 L
.38571 .35453 L
.39048 .35402 L
.39524 .36327 L
.4 .36719 L
.40476 .37714 L
.40952 .3752 L
.41429 .369 L
.41905 .37137 L
.42381 .36811 L
.42857 .35656 L
.43333 .35317 L
.4381 .35795 L
.44286 .34518 L
.44762 .35079 L
.45238 .34833 L
.45714 .35657 L
.4619 .34413 L
.46667 .33717 L
.47143 .34676 L
.47619 .34375 L
.48095 .33906 L
.48571 .3355 L
.49048 .32874 L
.49524 .30782 L
.5 .32099 L
Mistroke
.50476 .31562 L
.50952 .30517 L
.51429 .30386 L
.51905 .30535 L
.52381 .3046 L
.52857 .31607 L
.53333 .32848 L
.5381 .33177 L
.54286 .332 L
.54762 .33575 L
.55238 .33621 L
.55714 .34368 L
.5619 .35979 L
.56667 .3555 L
.57143 .34503 L
.57619 .34018 L
.58095 .35161 L
.58571 .34069 L
.59048 .34246 L
.59524 .3356 L
.6 .35193 L
.60476 .34288 L
.60952 .34688 L
.61429 .34204 L
.61905 .35248 L
.62381 .3506 L
.62857 .34626 L
.63333 .34998 L
.6381 .34559 L
.64286 .34323 L
.64762 .34114 L
.65238 .34334 L
.65714 .33703 L
.6619 .32494 L
.66667 .32483 L
.67143 .32519 L
.67619 .32908 L
.68095 .31819 L
.68571 .31158 L
.69048 .30854 L
.69524 .31169 L
.7 .30537 L
.70476 .30218 L
.70952 .29479 L
.71429 .3117 L
.71905 .32667 L
.72381 .32715 L
.72857 .32914 L
.73333 .31567 L
.7381 .31639 L
Mistroke
.74286 .32233 L
.74762 .34587 L
.75238 .34217 L
.75714 .34032 L
.7619 .34597 L
.76667 .34443 L
.77143 .35095 L
.77619 .34734 L
.78095 .35676 L
.78571 .37153 L
.79048 .35829 L
.79524 .35368 L
.8 .35266 L
.80476 .35598 L
.80952 .37038 L
.81429 .34485 L
.81905 .35069 L
.82381 .35647 L
.82857 .35224 L
.83333 .35814 L
.8381 .36092 L
.84286 .36545 L
.84762 .36373 L
.85238 .34123 L
.85714 .3293 L
.8619 .32779 L
.86667 .32685 L
.87143 .32974 L
.87619 .32628 L
.88095 .31577 L
.88571 .33442 L
.89048 .33268 L
.89524 .33606 L
.9 .35291 L
.90476 .36827 L
.90952 .34741 L
.91429 .34509 L
.91905 .35432 L
.92381 .3555 L
.92857 .35271 L
.93333 .3616 L
.9381 .36057 L
.94286 .37136 L
.94762 .37712 L
.95238 .37871 L
.95714 .38468 L
.9619 .39204 L
.96667 .39 L
.97143 .38536 L
.97619 .37215 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19948 L
.0381 .20006 L
.04286 .19852 L
.04762 .18062 L
.05238 .17848 L
.05714 .16579 L
.0619 .16659 L
.06667 .16021 L
.07143 .1678 L
.07619 .16557 L
.08095 .16543 L
.08571 .17318 L
.09048 .16341 L
.09524 .16575 L
.1 .16314 L
.10476 .16109 L
.10952 .17294 L
.11429 .17705 L
.11905 .17298 L
.12381 .16122 L
.12857 .1482 L
.13333 .15041 L
.1381 .15133 L
.14286 .1462 L
.14762 .14701 L
.15238 .15283 L
.15714 .16043 L
.1619 .15113 L
.16667 .15994 L
.17143 .15646 L
.17619 .14743 L
.18095 .15175 L
.18571 .15271 L
.19048 .15255 L
.19524 .16611 L
.2 .16498 L
.20476 .16845 L
.20952 .17248 L
.21429 .18415 L
.21905 .17671 L
.22381 .1789 L
.22857 .17859 L
.23333 .1713 L
.2381 .15715 L
.24286 .15074 L
.24762 .15537 L
.25238 .14674 L
.25714 .13483 L
.2619 .13405 L
Mistroke
.26667 .13053 L
.27143 .13318 L
.27619 .13018 L
.28095 .1412 L
.28571 .13569 L
.29048 .13215 L
.29524 .1391 L
.3 .15104 L
.30476 .15268 L
.30952 .14801 L
.31429 .14772 L
.31905 .14898 L
.32381 .14554 L
.32857 .1598 L
.33333 .15806 L
.3381 .16091 L
.34286 .16096 L
.34762 .15988 L
.35238 .16043 L
.35714 .1639 L
.3619 .1679 L
.36667 .16519 L
.37143 .16391 L
.37619 .1724 L
.38095 .17654 L
.38571 .18794 L
.39048 .19514 L
.39524 .20553 L
.4 .21694 L
.40476 .21995 L
.40952 .21782 L
.41429 .20398 L
.41905 .20325 L
.42381 .20549 L
.42857 .19981 L
.43333 .20758 L
.4381 .20163 L
.44286 .21314 L
.44762 .21024 L
.45238 .21244 L
.45714 .20368 L
.4619 .20614 L
.46667 .20616 L
.47143 .20144 L
.47619 .20811 L
.48095 .2092 L
.48571 .20957 L
.49048 .21612 L
.49524 .21519 L
.5 .21719 L
Mistroke
.50476 .22191 L
.50952 .22441 L
.51429 .21559 L
.51905 .21002 L
.52381 .21109 L
.52857 .22 L
.53333 .21678 L
.5381 .21513 L
.54286 .22652 L
.54762 .21767 L
.55238 .2164 L
.55714 .21213 L
.5619 .20925 L
.56667 .21072 L
.57143 .21453 L
.57619 .22139 L
.58095 .21676 L
.58571 .23197 L
.59048 .22633 L
.59524 .22487 L
.6 .22485 L
.60476 .22511 L
.60952 .24359 L
.61429 .23461 L
.61905 .23396 L
.62381 .23751 L
.62857 .2437 L
.63333 .24205 L
.6381 .24396 L
.64286 .24349 L
.64762 .25116 L
.65238 .26166 L
.65714 .25494 L
.6619 .2548 L
.66667 .2504 L
.67143 .26099 L
.67619 .27095 L
.68095 .26719 L
.68571 .27586 L
.69048 .26666 L
.69524 .2777 L
.7 .28445 L
.70476 .28749 L
.70952 .30163 L
.71429 .29066 L
.71905 .29717 L
.72381 .29816 L
.72857 .30972 L
.73333 .31208 L
.7381 .31106 L
Mistroke
.74286 .30065 L
.74762 .30953 L
.75238 .30734 L
.75714 .3079 L
.7619 .30564 L
.76667 .30366 L
.77143 .31102 L
.77619 .31362 L
.78095 .30896 L
.78571 .30975 L
.79048 .29437 L
.79524 .29183 L
.8 .2966 L
.80476 .28575 L
.80952 .28554 L
.81429 .28649 L
.81905 .28228 L
.82381 .28992 L
.82857 .2817 L
.83333 .27424 L
.8381 .27451 L
.84286 .26303 L
.84762 .26088 L
.85238 .26941 L
.85714 .26931 L
.8619 .26717 L
.86667 .26384 L
.87143 .26896 L
.87619 .26835 L
.88095 .26822 L
.88571 .27693 L
.89048 .27251 L
.89524 .2803 L
.9 .2851 L
.90476 .28816 L
.90952 .28156 L
.91429 .27699 L
.91905 .29099 L
.92381 .29429 L
.92857 .29353 L
.93333 .28821 L
.9381 .28119 L
.94286 .28482 L
.94762 .28699 L
.95238 .2833 L
.95714 .27748 L
.9619 .28494 L
.96667 .27858 L
.97143 .27508 L
.97619 .26218 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19539 L
.0381 .19421 L
.04286 .19089 L
.04762 .19088 L
.05238 .19189 L
.05714 .175 L
.0619 .17955 L
.06667 .18132 L
.07143 .18343 L
.07619 .17146 L
.08095 .17854 L
.08571 .18162 L
.09048 .17547 L
.09524 .17424 L
.1 .17581 L
.10476 .18628 L
.10952 .18739 L
.11429 .17765 L
.11905 .18817 L
.12381 .18969 L
.12857 .18585 L
.13333 .18157 L
.1381 .18434 L
.14286 .18025 L
.14762 .17611 L
.15238 .18526 L
.15714 .17142 L
.1619 .17279 L
.16667 .163 L
.17143 .15709 L
.17619 .15321 L
.18095 .15312 L
.18571 .15226 L
.19048 .14548 L
.19524 .14719 L
.2 .15267 L
.20476 .15094 L
.20952 .15955 L
.21429 .16092 L
.21905 .16645 L
.22381 .16942 L
.22857 .16703 L
.23333 .16614 L
.2381 .16283 L
.24286 .1596 L
.24762 .1615 L
.25238 .16435 L
.25714 .1664 L
.2619 .17058 L
Mistroke
.26667 .16988 L
.27143 .17741 L
.27619 .1751 L
.28095 .17854 L
.28571 .19024 L
.29048 .1895 L
.29524 .17939 L
.3 .18803 L
.30476 .18798 L
.30952 .19028 L
.31429 .20272 L
.31905 .20888 L
.32381 .21052 L
.32857 .22435 L
.33333 .22256 L
.3381 .23345 L
.34286 .23189 L
.34762 .23357 L
.35238 .23819 L
.35714 .24442 L
.3619 .23577 L
.36667 .23984 L
.37143 .2281 L
.37619 .24137 L
.38095 .2375 L
.38571 .24982 L
.39048 .24755 L
.39524 .25358 L
.4 .25999 L
.40476 .25465 L
.40952 .26033 L
.41429 .24486 L
.41905 .2418 L
.42381 .22914 L
.42857 .23513 L
.43333 .22006 L
.4381 .20299 L
.44286 .20013 L
.44762 .20466 L
.45238 .20896 L
.45714 .21173 L
.4619 .22287 L
.46667 .23301 L
.47143 .23239 L
.47619 .22717 L
.48095 .23185 L
.48571 .23412 L
.49048 .22714 L
.49524 .23127 L
.5 .23536 L
Mistroke
.50476 .22818 L
.50952 .24134 L
.51429 .23498 L
.51905 .24868 L
.52381 .23582 L
.52857 .23481 L
.53333 .24178 L
.5381 .24922 L
.54286 .25442 L
.54762 .24972 L
.55238 .25801 L
.55714 .25883 L
.5619 .24166 L
.56667 .24173 L
.57143 .25258 L
.57619 .25545 L
.58095 .24192 L
.58571 .23639 L
.59048 .22804 L
.59524 .2171 L
.6 .21672 L
.60476 .2225 L
.60952 .21387 L
.61429 .22312 L
.61905 .23179 L
.62381 .22479 L
.62857 .2274 L
.63333 .21924 L
.6381 .21381 L
.64286 .21849 L
.64762 .23196 L
.65238 .2233 L
.65714 .21224 L
.6619 .21211 L
.66667 .21506 L
.67143 .20871 L
.67619 .20684 L
.68095 .21237 L
.68571 .20578 L
.69048 .20257 L
.69524 .20794 L
.7 .20712 L
.70476 .21556 L
.70952 .21972 L
.71429 .21198 L
.71905 .2021 L
.72381 .20456 L
.72857 .21093 L
.73333 .2243 L
.7381 .22884 L
Mistroke
.74286 .22208 L
.74762 .22548 L
.75238 .22325 L
.75714 .21845 L
.7619 .21198 L
.76667 .21032 L
.77143 .20836 L
.77619 .20732 L
.78095 .21608 L
.78571 .21574 L
.79048 .22315 L
.79524 .22674 L
.8 .22162 L
.80476 .222 L
.80952 .22799 L
.81429 .22626 L
.81905 .2201 L
.82381 .2225 L
.82857 .23244 L
.83333 .23253 L
.8381 .23679 L
.84286 .22907 L
.84762 .23557 L
.85238 .23047 L
.85714 .2302 L
.8619 .23551 L
.86667 .23308 L
.87143 .219 L
.87619 .22473 L
.88095 .2118 L
.88571 .21772 L
.89048 .21351 L
.89524 .2175 L
.9 .21949 L
.90476 .22207 L
.90952 .22325 L
.91429 .21477 L
.91905 .20932 L
.92381 .20794 L
.92857 .21053 L
.93333 .1982 L
.9381 .20194 L
.94286 .19937 L
.94762 .20308 L
.95238 .20725 L
.95714 .21752 L
.9619 .22481 L
.96667 .23657 L
.97143 .24019 L
.97619 .23616 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20264 L
.0381 .20529 L
.04286 .19719 L
.04762 .18921 L
.05238 .18713 L
.05714 .18402 L
.0619 .18672 L
.06667 .17763 L
.07143 .18594 L
.07619 .17648 L
.08095 .18337 L
.08571 .19407 L
.09048 .1993 L
.09524 .19925 L
.1 .19637 L
.10476 .19167 L
.10952 .20186 L
.11429 .20791 L
.11905 .21727 L
.12381 .20728 L
.12857 .21017 L
.13333 .21506 L
.1381 .21769 L
.14286 .218 L
.14762 .2191 L
.15238 .20492 L
.15714 .19409 L
.1619 .19605 L
.16667 .19429 L
.17143 .20078 L
.17619 .19256 L
.18095 .18893 L
.18571 .18171 L
.19048 .17458 L
.19524 .17373 L
.2 .17681 L
.20476 .18012 L
.20952 .17632 L
.21429 .17134 L
.21905 .16431 L
.22381 .17038 L
.22857 .16745 L
.23333 .1546 L
.2381 .15266 L
.24286 .15709 L
.24762 .15715 L
.25238 .16212 L
.25714 .1688 L
.2619 .16913 L
Mistroke
.26667 .15906 L
.27143 .1672 L
.27619 .17324 L
.28095 .17826 L
.28571 .16551 L
.29048 .16267 L
.29524 .17061 L
.3 .1747 L
.30476 .1673 L
.30952 .16544 L
.31429 .1596 L
.31905 .15656 L
.32381 .15996 L
.32857 .15318 L
.33333 .15244 L
.3381 .14791 L
.34286 .14691 L
.34762 .14825 L
.35238 .15185 L
.35714 .15725 L
.3619 .1641 L
.36667 .16249 L
.37143 .1565 L
.37619 .17186 L
.38095 .16132 L
.38571 .15505 L
.39048 .16437 L
.39524 .16778 L
.4 .16182 L
.40476 .16666 L
.40952 .15424 L
.41429 .16251 L
.41905 .1605 L
.42381 .14888 L
.42857 .15412 L
.43333 .14033 L
.4381 .12964 L
.44286 .13557 L
.44762 .1345 L
.45238 .13535 L
.45714 .14364 L
.4619 .14128 L
.46667 .13409 L
.47143 .13198 L
.47619 .14084 L
.48095 .14618 L
.48571 .15743 L
.49048 .15102 L
.49524 .14973 L
.5 .13444 L
Mistroke
.50476 .13306 L
.50952 .13778 L
.51429 .1322 L
.51905 .14345 L
.52381 .1571 L
.52857 .1454 L
.53333 .15084 L
.5381 .14291 L
.54286 .14752 L
.54762 .15146 L
.55238 .1529 L
.55714 .14985 L
.5619 .15146 L
.56667 .14627 L
.57143 .13869 L
.57619 .13132 L
.58095 .12252 L
.58571 .13253 L
.59048 .12674 L
.59524 .12296 L
.6 .12163 L
.60476 .12017 L
.60952 .11024 L
.61429 .11999 L
.61905 .1084 L
.62381 .1014 L
.62857 .10692 L
.63333 .10827 L
.6381 .09916 L
.64286 .1044 L
.64762 .10984 L
.65238 .10691 L
.65714 .10191 L
.6619 .10479 L
.66667 .11055 L
.67143 .11486 L
.67619 .10731 L
.68095 .09925 L
.68571 .09497 L
.69048 .08825 L
.69524 .09555 L
.7 .09251 L
.70476 .09581 L
.70952 .09724 L
.71429 .08654 L
.71905 .08676 L
.72381 .08325 L
.72857 .08881 L
.73333 .09233 L
.7381 .08928 L
Mistroke
.74286 .08785 L
.74762 .09474 L
.75238 .0941 L
.75714 .09318 L
.7619 .08317 L
.76667 .09178 L
.77143 .09335 L
.77619 .0994 L
.78095 .09371 L
.78571 .08969 L
.79048 .09399 L
.79524 .10068 L
.8 .09779 L
.80476 .09978 L
.80952 .1003 L
.81429 .1048 L
.81905 .10665 L
.82381 .10548 L
.82857 .10773 L
.83333 .11067 L
.8381 .11151 L
.84286 .11789 L
.84762 .10817 L
.85238 .1114 L
.85714 .1184 L
.8619 .12051 L
.86667 .11568 L
.87143 .11743 L
.87619 .12094 L
.88095 .10646 L
.88571 .11192 L
.89048 .10782 L
.89524 .10721 L
.9 .09643 L
.90476 .09041 L
.90952 .08202 L
.91429 .07802 L
.91905 .07035 L
.92381 .07249 L
.92857 .06747 L
.93333 .07109 L
.9381 .07791 L
.94286 .08952 L
.94762 .08936 L
.95238 .0896 L
.95714 .09009 L
.9619 .09334 L
.96667 .09119 L
.97143 .07913 L
.97619 .07938 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19685 L
.0381 .19096 L
.04286 .19101 L
.04762 .17742 L
.05238 .17771 L
.05714 .18154 L
.0619 .17868 L
.06667 .17196 L
.07143 .15756 L
.07619 .16524 L
.08095 .1673 L
.08571 .15877 L
.09048 .14951 L
.09524 .15585 L
.1 .14984 L
.10476 .1423 L
.10952 .14928 L
.11429 .14479 L
.11905 .13917 L
.12381 .14365 L
.12857 .14747 L
.13333 .14678 L
.1381 .14632 L
.14286 .13973 L
.14762 .13455 L
.15238 .13032 L
.15714 .12496 L
.1619 .13337 L
.16667 .13505 L
.17143 .13169 L
.17619 .12029 L
.18095 .11402 L
.18571 .1082 L
.19048 .11271 L
.19524 .1202 L
.2 .11339 L
.20476 .10851 L
.20952 .10974 L
.21429 .11154 L
.21905 .10932 L
.22381 .1254 L
.22857 .12656 L
.23333 .12578 L
.2381 .12859 L
.24286 .13685 L
.24762 .13838 L
.25238 .13964 L
.25714 .13651 L
.2619 .1367 L
Mistroke
.26667 .13112 L
.27143 .14973 L
.27619 .15231 L
.28095 .15392 L
.28571 .15327 L
.29048 .14176 L
.29524 .1488 L
.3 .14836 L
.30476 .15914 L
.30952 .17079 L
.31429 .17144 L
.31905 .1701 L
.32381 .17049 L
.32857 .16714 L
.33333 .15744 L
.3381 .15247 L
.34286 .14697 L
.34762 .15361 L
.35238 .1549 L
.35714 .15536 L
.3619 .15541 L
.36667 .15593 L
.37143 .16985 L
.37619 .15734 L
.38095 .15746 L
.38571 .16187 L
.39048 .14999 L
.39524 .15139 L
.4 .15084 L
.40476 .1485 L
.40952 .15007 L
.41429 .15752 L
.41905 .16612 L
.42381 .16987 L
.42857 .17993 L
.43333 .17651 L
.4381 .1743 L
.44286 .17123 L
.44762 .17545 L
.45238 .17626 L
.45714 .1756 L
.4619 .18411 L
.46667 .18295 L
.47143 .1838 L
.47619 .18244 L
.48095 .19374 L
.48571 .19736 L
.49048 .19514 L
.49524 .19559 L
.5 .19684 L
Mistroke
.50476 .19698 L
.50952 .21556 L
.51429 .19618 L
.51905 .20345 L
.52381 .22254 L
.52857 .2248 L
.53333 .22086 L
.5381 .22343 L
.54286 .21542 L
.54762 .20744 L
.55238 .20901 L
.55714 .20485 L
.5619 .21022 L
.56667 .20475 L
.57143 .20079 L
.57619 .20002 L
.58095 .19572 L
.58571 .20369 L
.59048 .21203 L
.59524 .23028 L
.6 .22826 L
.60476 .2229 L
.60952 .21115 L
.61429 .21521 L
.61905 .20566 L
.62381 .19784 L
.62857 .20439 L
.63333 .20171 L
.6381 .20077 L
.64286 .21171 L
.64762 .20436 L
.65238 .20456 L
.65714 .21287 L
.6619 .22068 L
.66667 .2109 L
.67143 .21735 L
.67619 .21929 L
.68095 .21724 L
.68571 .22877 L
.69048 .23131 L
.69524 .22462 L
.7 .22596 L
.70476 .22651 L
.70952 .22447 L
.71429 .2275 L
.71905 .22172 L
.72381 .2221 L
.72857 .22201 L
.73333 .23702 L
.7381 .22864 L
Mistroke
.74286 .23453 L
.74762 .22655 L
.75238 .2244 L
.75714 .22022 L
.7619 .23019 L
.76667 .23627 L
.77143 .24647 L
.77619 .23329 L
.78095 .25072 L
.78571 .24848 L
.79048 .25765 L
.79524 .25771 L
.8 .25717 L
.80476 .26065 L
.80952 .26289 L
.81429 .26791 L
.81905 .27646 L
.82381 .3041 L
.82857 .31321 L
.83333 .30831 L
.8381 .31999 L
.84286 .32919 L
.84762 .33645 L
.85238 .3293 L
.85714 .31255 L
.8619 .32013 L
.86667 .30606 L
.87143 .30301 L
.87619 .29924 L
.88095 .29398 L
.88571 .27743 L
.89048 .28323 L
.89524 .27601 L
.9 .28156 L
.90476 .27848 L
.90952 .27409 L
.91429 .28609 L
.91905 .285 L
.92381 .25781 L
.92857 .28291 L
.93333 .28941 L
.9381 .2812 L
.94286 .28087 L
.94762 .27719 L
.95238 .27531 L
.95714 .28341 L
.9619 .29432 L
.96667 .28524 L
.97143 .29369 L
.97619 .29788 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19283 L
.0381 .19564 L
.04286 .19246 L
.04762 .18299 L
.05238 .1839 L
.05714 .18813 L
.0619 .18431 L
.06667 .19301 L
.07143 .18356 L
.07619 .17288 L
.08095 .16665 L
.08571 .15538 L
.09048 .15242 L
.09524 .14749 L
.1 .15023 L
.10476 .15614 L
.10952 .14844 L
.11429 .1579 L
.11905 .16577 L
.12381 .16943 L
.12857 .15328 L
.13333 .15309 L
.1381 .16588 L
.14286 .16632 L
.14762 .15548 L
.15238 .14273 L
.15714 .13767 L
.1619 .12166 L
.16667 .13369 L
.17143 .13114 L
.17619 .13611 L
.18095 .13673 L
.18571 .13219 L
.19048 .11918 L
.19524 .11418 L
.2 .11445 L
.20476 .1225 L
.20952 .11874 L
.21429 .11707 L
.21905 .11746 L
.22381 .11409 L
.22857 .11734 L
.23333 .10257 L
.2381 .1022 L
.24286 .1104 L
.24762 .11199 L
.25238 .10701 L
.25714 .11682 L
.2619 .10832 L
Mistroke
.26667 .10733 L
.27143 .11618 L
.27619 .12861 L
.28095 .12378 L
.28571 .13101 L
.29048 .13539 L
.29524 .12617 L
.3 .13625 L
.30476 .13583 L
.30952 .1296 L
.31429 .1247 L
.31905 .13096 L
.32381 .13805 L
.32857 .14073 L
.33333 .14966 L
.3381 .13851 L
.34286 .14787 L
.34762 .14338 L
.35238 .14 L
.35714 .1379 L
.3619 .14291 L
.36667 .13748 L
.37143 .14423 L
.37619 .14095 L
.38095 .14305 L
.38571 .13237 L
.39048 .13589 L
.39524 .13786 L
.4 .15192 L
.40476 .14089 L
.40952 .12981 L
.41429 .1336 L
.41905 .13197 L
.42381 .12685 L
.42857 .12167 L
.43333 .12535 L
.4381 .12145 L
.44286 .11687 L
.44762 .1195 L
.45238 .11877 L
.45714 .12265 L
.4619 .12236 L
.46667 .11637 L
.47143 .117 L
.47619 .11986 L
.48095 .11656 L
.48571 .10853 L
.49048 .11014 L
.49524 .11171 L
.5 .11192 L
Mistroke
.50476 .12558 L
.50952 .12303 L
.51429 .13326 L
.51905 .13105 L
.52381 .12563 L
.52857 .13204 L
.53333 .12914 L
.5381 .12632 L
.54286 .12696 L
.54762 .12364 L
.55238 .1254 L
.55714 .11959 L
.5619 .12034 L
.56667 .12468 L
.57143 .12294 L
.57619 .11699 L
.58095 .1192 L
.58571 .10975 L
.59048 .10638 L
.59524 .11506 L
.6 .12526 L
.60476 .12003 L
.60952 .1257 L
.61429 .13114 L
.61905 .12748 L
.62381 .13266 L
.62857 .12638 L
.63333 .11949 L
.6381 .10972 L
.64286 .11042 L
.64762 .11468 L
.65238 .12057 L
.65714 .121 L
.6619 .11771 L
.66667 .11706 L
.67143 .12053 L
.67619 .11899 L
.68095 .12278 L
.68571 .12148 L
.69048 .11099 L
.69524 .11476 L
.7 .10438 L
.70476 .09817 L
.70952 .09322 L
.71429 .08348 L
.71905 .08493 L
.72381 .08563 L
.72857 .0885 L
.73333 .08507 L
.7381 .08182 L
Mistroke
.74286 .07679 L
.74762 .0846 L
.75238 .07841 L
.75714 .07737 L
.7619 .08158 L
.76667 .08062 L
.77143 .07501 L
.77619 .07753 L
.78095 .08453 L
.78571 .08108 L
.79048 .07585 L
.79524 .07086 L
.8 .07296 L
.80476 .06217 L
.80952 .06065 L
.81429 .06525 L
.81905 .06831 L
.82381 .06775 L
.82857 .0645 L
.83333 .06171 L
.8381 .05435 L
.84286 .06507 L
.84762 .06944 L
.85238 .06819 L
.85714 .07357 L
.8619 .07592 L
.86667 .09006 L
.87143 .09724 L
.87619 .10108 L
.88095 .09474 L
.88571 .08898 L
.89048 .09235 L
.89524 .10421 L
.9 .10919 L
.90476 .11748 L
.90952 .11693 L
.91429 .11597 L
.91905 .13054 L
.92381 .13672 L
.92857 .14247 L
.93333 .14418 L
.9381 .12645 L
.94286 .12214 L
.94762 .11514 L
.95238 .1151 L
.95714 .11374 L
.9619 .11946 L
.96667 .1152 L
.97143 .12821 L
.97619 .12622 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19819 L
.0381 .2021 L
.04286 .20253 L
.04762 .19472 L
.05238 .18653 L
.05714 .20933 L
.0619 .21252 L
.06667 .2105 L
.07143 .21809 L
.07619 .22187 L
.08095 .22934 L
.08571 .2083 L
.09048 .20508 L
.09524 .20306 L
.1 .19924 L
.10476 .19636 L
.10952 .19984 L
.11429 .19669 L
.11905 .20357 L
.12381 .19198 L
.12857 .21034 L
.13333 .19986 L
.1381 .20963 L
.14286 .22114 L
.14762 .21814 L
.15238 .21427 L
.15714 .21741 L
.1619 .22086 L
.16667 .22832 L
.17143 .22383 L
.17619 .22647 L
.18095 .23918 L
.18571 .2394 L
.19048 .23617 L
.19524 .236 L
.2 .22899 L
.20476 .23586 L
.20952 .23347 L
.21429 .2403 L
.21905 .23961 L
.22381 .24885 L
.22857 .24399 L
.23333 .24102 L
.2381 .23271 L
.24286 .22623 L
.24762 .23208 L
.25238 .23679 L
.25714 .23128 L
.2619 .23055 L
Mistroke
.26667 .24547 L
.27143 .24542 L
.27619 .24998 L
.28095 .24462 L
.28571 .24803 L
.29048 .24552 L
.29524 .24394 L
.3 .24323 L
.30476 .24953 L
.30952 .26093 L
.31429 .25674 L
.31905 .25986 L
.32381 .25385 L
.32857 .24633 L
.33333 .24229 L
.3381 .2453 L
.34286 .235 L
.34762 .22948 L
.35238 .22917 L
.35714 .24396 L
.3619 .25156 L
.36667 .25794 L
.37143 .25233 L
.37619 .25404 L
.38095 .27411 L
.38571 .27221 L
.39048 .26457 L
.39524 .2582 L
.4 .2785 L
.40476 .27939 L
.40952 .28379 L
.41429 .28709 L
.41905 .28735 L
.42381 .30297 L
.42857 .30348 L
.43333 .31236 L
.4381 .313 L
.44286 .32143 L
.44762 .31383 L
.45238 .31115 L
.45714 .30146 L
.4619 .30158 L
.46667 .29967 L
.47143 .30776 L
.47619 .32037 L
.48095 .32345 L
.48571 .32547 L
.49048 .32348 L
.49524 .31243 L
.5 .31494 L
Mistroke
.50476 .31921 L
.50952 .31804 L
.51429 .30812 L
.51905 .2964 L
.52381 .28936 L
.52857 .28827 L
.53333 .28667 L
.5381 .29503 L
.54286 .30476 L
.54762 .30844 L
.55238 .29078 L
.55714 .27817 L
.5619 .26225 L
.56667 .26511 L
.57143 .27141 L
.57619 .26378 L
.58095 .25731 L
.58571 .2677 L
.59048 .26522 L
.59524 .27106 L
.6 .2735 L
.60476 .27854 L
.60952 .26659 L
.61429 .24934 L
.61905 .26767 L
.62381 .26938 L
.62857 .28039 L
.63333 .2754 L
.6381 .26998 L
.64286 .27112 L
.64762 .28099 L
.65238 .28196 L
.65714 .28582 L
.6619 .29746 L
.66667 .29437 L
.67143 .28365 L
.67619 .28245 L
.68095 .27514 L
.68571 .28031 L
.69048 .27797 L
.69524 .27639 L
.7 .29313 L
.70476 .28281 L
.70952 .28783 L
.71429 .28136 L
.71905 .28555 L
.72381 .28408 L
.72857 .27993 L
.73333 .296 L
.7381 .29223 L
Mistroke
.74286 .29509 L
.74762 .29225 L
.75238 .30246 L
.75714 .29973 L
.7619 .29598 L
.76667 .28307 L
.77143 .29435 L
.77619 .29262 L
.78095 .28616 L
.78571 .27994 L
.79048 .27062 L
.79524 .26379 L
.8 .26512 L
.80476 .26125 L
.80952 .25301 L
.81429 .26385 L
.81905 .27449 L
.82381 .25712 L
.82857 .25855 L
.83333 .25813 L
.8381 .24787 L
.84286 .2404 L
.84762 .25909 L
.85238 .25172 L
.85714 .25644 L
.8619 .25574 L
.86667 .24357 L
.87143 .23672 L
.87619 .23569 L
.88095 .24521 L
.88571 .24398 L
.89048 .24534 L
.89524 .2441 L
.9 .25252 L
.90476 .25455 L
.90952 .2587 L
.91429 .24272 L
.91905 .25062 L
.92381 .25638 L
.92857 .24945 L
.93333 .24651 L
.9381 .23112 L
.94286 .22624 L
.94762 .22665 L
.95238 .22035 L
.95714 .21015 L
.9619 .21702 L
.96667 .21829 L
.97143 .21637 L
.97619 .21415 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .2002 L
.0381 .21187 L
.04286 .19427 L
.04762 .17464 L
.05238 .18188 L
.05714 .18601 L
.0619 .17409 L
.06667 .17756 L
.07143 .17153 L
.07619 .16551 L
.08095 .16489 L
.08571 .16249 L
.09048 .17232 L
.09524 .16495 L
.1 .15417 L
.10476 .16299 L
.10952 .16145 L
.11429 .16269 L
.11905 .16792 L
.12381 .17523 L
.12857 .16367 L
.13333 .15488 L
.1381 .15641 L
.14286 .1629 L
.14762 .1691 L
.15238 .16148 L
.15714 .15234 L
.1619 .14944 L
.16667 .15459 L
.17143 .15748 L
.17619 .15887 L
.18095 .16442 L
.18571 .16813 L
.19048 .16636 L
.19524 .16478 L
.2 .15843 L
.20476 .15831 L
.20952 .15569 L
.21429 .16133 L
.21905 .16904 L
.22381 .18061 L
.22857 .18193 L
.23333 .18058 L
.2381 .17503 L
.24286 .17728 L
.24762 .18391 L
.25238 .1889 L
.25714 .18014 L
.2619 .16974 L
Mistroke
.26667 .18175 L
.27143 .17591 L
.27619 .17999 L
.28095 .17132 L
.28571 .16825 L
.29048 .16923 L
.29524 .17195 L
.3 .17283 L
.30476 .17301 L
.30952 .1724 L
.31429 .16575 L
.31905 .16977 L
.32381 .17084 L
.32857 .17059 L
.33333 .1773 L
.3381 .17941 L
.34286 .17792 L
.34762 .16878 L
.35238 .17543 L
.35714 .16557 L
.3619 .1765 L
.36667 .17863 L
.37143 .18096 L
.37619 .17227 L
.38095 .16621 L
.38571 .17199 L
.39048 .1528 L
.39524 .14667 L
.4 .15049 L
.40476 .15123 L
.40952 .1559 L
.41429 .15381 L
.41905 .1531 L
.42381 .15571 L
.42857 .15828 L
.43333 .15697 L
.4381 .15195 L
.44286 .14026 L
.44762 .14584 L
.45238 .14633 L
.45714 .16284 L
.4619 .16069 L
.46667 .16697 L
.47143 .17257 L
.47619 .16729 L
.48095 .1756 L
.48571 .17051 L
.49048 .16811 L
.49524 .1724 L
.5 .17309 L
Mistroke
.50476 .16591 L
.50952 .16209 L
.51429 .15735 L
.51905 .16045 L
.52381 .16359 L
.52857 .17027 L
.53333 .1692 L
.5381 .1786 L
.54286 .1805 L
.54762 .16903 L
.55238 .17252 L
.55714 .17209 L
.5619 .17103 L
.56667 .17259 L
.57143 .1675 L
.57619 .17028 L
.58095 .17056 L
.58571 .17122 L
.59048 .16746 L
.59524 .15812 L
.6 .15663 L
.60476 .15827 L
.60952 .15906 L
.61429 .16398 L
.61905 .16093 L
.62381 .167 L
.62857 .17594 L
.63333 .17754 L
.6381 .18524 L
.64286 .17819 L
.64762 .17285 L
.65238 .17865 L
.65714 .18121 L
.6619 .18074 L
.66667 .1868 L
.67143 .18888 L
.67619 .18549 L
.68095 .19293 L
.68571 .19809 L
.69048 .19327 L
.69524 .19181 L
.7 .19274 L
.70476 .20265 L
.70952 .19693 L
.71429 .20417 L
.71905 .19611 L
.72381 .20966 L
.72857 .20909 L
.73333 .20898 L
.7381 .21073 L
Mistroke
.74286 .20351 L
.74762 .20526 L
.75238 .2064 L
.75714 .21356 L
.7619 .21268 L
.76667 .20097 L
.77143 .19837 L
.77619 .20194 L
.78095 .19924 L
.78571 .20015 L
.79048 .19828 L
.79524 .19473 L
.8 .20513 L
.80476 .21517 L
.80952 .21832 L
.81429 .22474 L
.81905 .21365 L
.82381 .20366 L
.82857 .20854 L
.83333 .20017 L
.8381 .20357 L
.84286 .2024 L
.84762 .2026 L
.85238 .2167 L
.85714 .2194 L
.8619 .22009 L
.86667 .21627 L
.87143 .2131 L
.87619 .21856 L
.88095 .22638 L
.88571 .21825 L
.89048 .21344 L
.89524 .21965 L
.9 .21695 L
.90476 .20965 L
.90952 .20421 L
.91429 .19289 L
.91905 .18648 L
.92381 .19803 L
.92857 .20924 L
.93333 .21298 L
.9381 .20714 L
.94286 .20189 L
.94762 .21098 L
.95238 .204 L
.95714 .20336 L
.9619 .20677 L
.96667 .19791 L
.97143 .19573 L
.97619 .19748 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .1953 L
.0381 .20404 L
.04286 .19884 L
.04762 .20262 L
.05238 .20343 L
.05714 .20604 L
.0619 .19834 L
.06667 .18762 L
.07143 .18156 L
.07619 .19536 L
.08095 .19663 L
.08571 .19524 L
.09048 .20472 L
.09524 .19587 L
.1 .18847 L
.10476 .18956 L
.10952 .18226 L
.11429 .19856 L
.11905 .19996 L
.12381 .19772 L
.12857 .1872 L
.13333 .18252 L
.1381 .18218 L
.14286 .17806 L
.14762 .17014 L
.15238 .17416 L
.15714 .17985 L
.1619 .17925 L
.16667 .16959 L
.17143 .16734 L
.17619 .16015 L
.18095 .16262 L
.18571 .16591 L
.19048 .15522 L
.19524 .14688 L
.2 .15626 L
.20476 .15772 L
.20952 .15946 L
.21429 .15564 L
.21905 .14737 L
.22381 .15779 L
.22857 .1618 L
.23333 .15208 L
.2381 .15536 L
.24286 .15574 L
.24762 .14908 L
.25238 .15835 L
.25714 .15685 L
.2619 .17927 L
Mistroke
.26667 .1958 L
.27143 .18981 L
.27619 .18297 L
.28095 .1761 L
.28571 .17548 L
.29048 .18898 L
.29524 .19629 L
.3 .19603 L
.30476 .19121 L
.30952 .19566 L
.31429 .2015 L
.31905 .2034 L
.32381 .2124 L
.32857 .20127 L
.33333 .19615 L
.3381 .20101 L
.34286 .20496 L
.34762 .21191 L
.35238 .22045 L
.35714 .21908 L
.3619 .21488 L
.36667 .20055 L
.37143 .19157 L
.37619 .18475 L
.38095 .17689 L
.38571 .17756 L
.39048 .17883 L
.39524 .18073 L
.4 .18701 L
.40476 .18957 L
.40952 .20482 L
.41429 .20731 L
.41905 .20597 L
.42381 .20166 L
.42857 .20429 L
.43333 .20824 L
.4381 .2029 L
.44286 .19148 L
.44762 .19109 L
.45238 .18873 L
.45714 .19115 L
.4619 .19992 L
.46667 .20403 L
.47143 .20026 L
.47619 .19919 L
.48095 .20583 L
.48571 .20949 L
.49048 .21317 L
.49524 .20085 L
.5 .19465 L
Mistroke
.50476 .19056 L
.50952 .19379 L
.51429 .19538 L
.51905 .20053 L
.52381 .20191 L
.52857 .19833 L
.53333 .20938 L
.5381 .21399 L
.54286 .21746 L
.54762 .2192 L
.55238 .22428 L
.55714 .22242 L
.5619 .22556 L
.56667 .22757 L
.57143 .22538 L
.57619 .22805 L
.58095 .20997 L
.58571 .20149 L
.59048 .19652 L
.59524 .19761 L
.6 .19435 L
.60476 .19987 L
.60952 .18093 L
.61429 .17417 L
.61905 .17089 L
.62381 .15853 L
.62857 .16648 L
.63333 .16487 L
.6381 .16066 L
.64286 .15912 L
.64762 .16239 L
.65238 .16998 L
.65714 .15878 L
.6619 .16399 L
.66667 .17594 L
.67143 .17531 L
.67619 .17508 L
.68095 .17658 L
.68571 .18026 L
.69048 .17048 L
.69524 .15321 L
.7 .15527 L
.70476 .15057 L
.70952 .15874 L
.71429 .16749 L
.71905 .17522 L
.72381 .17745 L
.72857 .1738 L
.73333 .1626 L
.7381 .17008 L
Mistroke
.74286 .16396 L
.74762 .16193 L
.75238 .16855 L
.75714 .15633 L
.7619 .14515 L
.76667 .14528 L
.77143 .14542 L
.77619 .14745 L
.78095 .15431 L
.78571 .15654 L
.79048 .15711 L
.79524 .155 L
.8 .1553 L
.80476 .16034 L
.80952 .16277 L
.81429 .15723 L
.81905 .15752 L
.82381 .15602 L
.82857 .14998 L
.83333 .16721 L
.8381 .16585 L
.84286 .16653 L
.84762 .15975 L
.85238 .1528 L
.85714 .15471 L
.8619 .15016 L
.86667 .15867 L
.87143 .16955 L
.87619 .16817 L
.88095 .16323 L
.88571 .17052 L
.89048 .16364 L
.89524 .15685 L
.9 .15463 L
.90476 .15637 L
.90952 .15643 L
.91429 .15964 L
.91905 .16134 L
.92381 .16425 L
.92857 .16318 L
.93333 .15585 L
.9381 .15307 L
.94286 .14795 L
.94762 .15084 L
.95238 .15432 L
.95714 .16142 L
.9619 .16527 L
.96667 .17156 L
.97143 .17825 L
.97619 .1865 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19486 L
.0381 .18667 L
.04286 .19661 L
.04762 .20707 L
.05238 .20741 L
.05714 .20473 L
.0619 .21894 L
.06667 .22891 L
.07143 .24027 L
.07619 .23841 L
.08095 .25957 L
.08571 .26538 L
.09048 .25248 L
.09524 .25298 L
.1 .25259 L
.10476 .24767 L
.10952 .23403 L
.11429 .22842 L
.11905 .22676 L
.12381 .23375 L
.12857 .23458 L
.13333 .23992 L
.1381 .2408 L
.14286 .23694 L
.14762 .23322 L
.15238 .24042 L
.15714 .24661 L
.1619 .24607 L
.16667 .23885 L
.17143 .24626 L
.17619 .24441 L
.18095 .24877 L
.18571 .2553 L
.19048 .26114 L
.19524 .2703 L
.2 .27021 L
.20476 .26856 L
.20952 .26582 L
.21429 .25486 L
.21905 .261 L
.22381 .26305 L
.22857 .28027 L
.23333 .27722 L
.2381 .27848 L
.24286 .27228 L
.24762 .27176 L
.25238 .26921 L
.25714 .27826 L
.2619 .29144 L
Mistroke
.26667 .2904 L
.27143 .29387 L
.27619 .28654 L
.28095 .29381 L
.28571 .29259 L
.29048 .28705 L
.29524 .27522 L
.3 .28189 L
.30476 .2907 L
.30952 .29106 L
.31429 .29634 L
.31905 .28791 L
.32381 .28602 L
.32857 .29716 L
.33333 .2961 L
.3381 .30361 L
.34286 .30734 L
.34762 .30284 L
.35238 .29772 L
.35714 .30371 L
.3619 .29019 L
.36667 .28586 L
.37143 .27774 L
.37619 .28041 L
.38095 .28978 L
.38571 .30066 L
.39048 .29765 L
.39524 .30002 L
.4 .2996 L
.40476 .2977 L
.40952 .28569 L
.41429 .26573 L
.41905 .26973 L
.42381 .2817 L
.42857 .27924 L
.43333 .27645 L
.4381 .27453 L
.44286 .26424 L
.44762 .25056 L
.45238 .2456 L
.45714 .25583 L
.4619 .25402 L
.46667 .23928 L
.47143 .243 L
.47619 .23665 L
.48095 .24341 L
.48571 .23038 L
.49048 .21728 L
.49524 .22839 L
.5 .22871 L
Mistroke
.50476 .21695 L
.50952 .22543 L
.51429 .22349 L
.51905 .21927 L
.52381 .22492 L
.52857 .22367 L
.53333 .21721 L
.5381 .21631 L
.54286 .2273 L
.54762 .22659 L
.55238 .24343 L
.55714 .22835 L
.5619 .22366 L
.56667 .2166 L
.57143 .22089 L
.57619 .22827 L
.58095 .24471 L
.58571 .2532 L
.59048 .24668 L
.59524 .23803 L
.6 .22694 L
.60476 .23257 L
.60952 .22402 L
.61429 .21583 L
.61905 .22251 L
.62381 .22677 L
.62857 .23013 L
.63333 .22879 L
.6381 .22859 L
.64286 .2337 L
.64762 .23202 L
.65238 .23231 L
.65714 .23927 L
.6619 .22887 L
.66667 .2173 L
.67143 .22296 L
.67619 .22159 L
.68095 .22335 L
.68571 .23055 L
.69048 .22167 L
.69524 .22439 L
.7 .22388 L
.70476 .2298 L
.70952 .22463 L
.71429 .23202 L
.71905 .25827 L
.72381 .24793 L
.72857 .26151 L
.73333 .26033 L
.7381 .26965 L
Mistroke
.74286 .27083 L
.74762 .26974 L
.75238 .27036 L
.75714 .27157 L
.7619 .27384 L
.76667 .26951 L
.77143 .28123 L
.77619 .27899 L
.78095 .26691 L
.78571 .26614 L
.79048 .27145 L
.79524 .2805 L
.8 .28698 L
.80476 .27773 L
.80952 .27692 L
.81429 .26493 L
.81905 .26206 L
.82381 .26767 L
.82857 .26395 L
.83333 .26724 L
.8381 .26091 L
.84286 .24779 L
.84762 .24983 L
.85238 .2469 L
.85714 .24723 L
.8619 .25063 L
.86667 .22671 L
.87143 .22551 L
.87619 .23299 L
.88095 .23799 L
.88571 .23957 L
.89048 .23931 L
.89524 .24248 L
.9 .24166 L
.90476 .23189 L
.90952 .23096 L
.91429 .22613 L
.91905 .21339 L
.92381 .21772 L
.92857 .21841 L
.93333 .23091 L
.9381 .242 L
.94286 .24818 L
.94762 .25296 L
.95238 .26185 L
.95714 .26977 L
.9619 .25959 L
.96667 .26175 L
.97143 .26862 L
.97619 .26485 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20263 L
.0381 .20968 L
.04286 .21064 L
.04762 .22333 L
.05238 .21704 L
.05714 .21796 L
.0619 .21699 L
.06667 .22498 L
.07143 .23202 L
.07619 .22922 L
.08095 .23139 L
.08571 .24624 L
.09048 .24639 L
.09524 .25255 L
.1 .25038 L
.10476 .25894 L
.10952 .26676 L
.11429 .26279 L
.11905 .26261 L
.12381 .24467 L
.12857 .24501 L
.13333 .24566 L
.1381 .24772 L
.14286 .24894 L
.14762 .25167 L
.15238 .24715 L
.15714 .24672 L
.1619 .23159 L
.16667 .2254 L
.17143 .22647 L
.17619 .21854 L
.18095 .22099 L
.18571 .22957 L
.19048 .24263 L
.19524 .24876 L
.2 .24475 L
.20476 .25145 L
.20952 .24467 L
.21429 .23831 L
.21905 .24891 L
.22381 .26139 L
.22857 .2658 L
.23333 .26337 L
.2381 .28414 L
.24286 .27532 L
.24762 .28132 L
.25238 .27719 L
.25714 .27636 L
.2619 .26324 L
Mistroke
.26667 .27426 L
.27143 .28253 L
.27619 .28596 L
.28095 .28734 L
.28571 .29347 L
.29048 .29027 L
.29524 .30027 L
.3 .3002 L
.30476 .3081 L
.30952 .30347 L
.31429 .29692 L
.31905 .30076 L
.32381 .29621 L
.32857 .30849 L
.33333 .30597 L
.3381 .30967 L
.34286 .32294 L
.34762 .33083 L
.35238 .3342 L
.35714 .33692 L
.3619 .3429 L
.36667 .34909 L
.37143 .34455 L
.37619 .34869 L
.38095 .35816 L
.38571 .36894 L
.39048 .38087 L
.39524 .38669 L
.4 .38558 L
.40476 .39098 L
.40952 .391 L
.41429 .38429 L
.41905 .39595 L
.42381 .40073 L
.42857 .38976 L
.43333 .39064 L
.4381 .37522 L
.44286 .37396 L
.44762 .35153 L
.45238 .362 L
.45714 .3715 L
.4619 .38274 L
.46667 .39529 L
.47143 .39334 L
.47619 .39486 L
.48095 .37761 L
.48571 .37563 L
.49048 .37536 L
.49524 .36672 L
.5 .39262 L
Mistroke
.50476 .39837 L
.50952 .40446 L
.51429 .42856 L
.51905 .44087 L
.52381 .44666 L
.52857 .45441 L
.53333 .45106 L
.5381 .44033 L
.54286 .45409 L
.54762 .4478 L
.55238 .4275 L
.55714 .41964 L
.5619 .42139 L
.56667 .41572 L
.57143 .41941 L
.57619 .41547 L
.58095 .44724 L
.58571 .42402 L
.59048 .41918 L
.59524 .42809 L
.6 .42395 L
.60476 .4056 L
.60952 .40695 L
.61429 .40941 L
.61905 .4149 L
.62381 .41319 L
.62857 .4241 L
.63333 .451 L
.6381 .457 L
.64286 .45397 L
.64762 .45806 L
.65238 .44256 L
.65714 .4231 L
.6619 .44341 L
.66667 .44754 L
.67143 .44906 L
.67619 .45367 L
.68095 .46063 L
.68571 .45195 L
.69048 .46003 L
.69524 .44482 L
.7 .43854 L
.70476 .42394 L
.70952 .4354 L
.71429 .45336 L
.71905 .46875 L
.72381 .4732 L
.72857 .47592 L
.73333 .46458 L
.7381 .46572 L
Mistroke
.74286 .46432 L
.74762 .47867 L
.75238 .47665 L
.75714 .46479 L
.7619 .46693 L
.76667 .46378 L
.77143 .4661 L
.77619 .46175 L
.78095 .44736 L
.78571 .43775 L
.79048 .43662 L
.79524 .43105 L
.8 .4095 L
.80476 .41148 L
.80952 .40829 L
.81429 .39129 L
.81905 .3792 L
.82381 .3965 L
.82857 .3957 L
.83333 .39503 L
.8381 .40608 L
.84286 .4101 L
.84762 .41345 L
.85238 .40189 L
.85714 .40473 L
.8619 .4058 L
.86667 .40826 L
.87143 .40476 L
.87619 .39694 L
.88095 .39039 L
.88571 .38901 L
.89048 .38779 L
.89524 .37686 L
.9 .37199 L
.90476 .37252 L
.90952 .38154 L
.91429 .36799 L
.91905 .38002 L
.92381 .37078 L
.92857 .36324 L
.93333 .36343 L
.9381 .36464 L
.94286 .36149 L
.94762 .3571 L
.95238 .36957 L
.95714 .39125 L
.9619 .38754 L
.96667 .3882 L
.97143 .39037 L
.97619 .39831 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .2022 L
.0381 .19581 L
.04286 .19846 L
.04762 .19628 L
.05238 .19406 L
.05714 .19476 L
.0619 .19696 L
.06667 .19564 L
.07143 .20833 L
.07619 .19876 L
.08095 .20027 L
.08571 .20219 L
.09048 .21576 L
.09524 .21197 L
.1 .22105 L
.10476 .21826 L
.10952 .22562 L
.11429 .22115 L
.11905 .21701 L
.12381 .22023 L
.12857 .22001 L
.13333 .21214 L
.1381 .20614 L
.14286 .2066 L
.14762 .1986 L
.15238 .19507 L
.15714 .17904 L
.1619 .18007 L
.16667 .17732 L
.17143 .17302 L
.17619 .18715 L
.18095 .18958 L
.18571 .18948 L
.19048 .18823 L
.19524 .17642 L
.2 .18493 L
.20476 .19173 L
.20952 .18474 L
.21429 .17769 L
.21905 .17837 L
.22381 .18337 L
.22857 .17173 L
.23333 .17816 L
.2381 .17912 L
.24286 .16823 L
.24762 .16636 L
.25238 .16721 L
.25714 .16071 L
.2619 .17047 L
Mistroke
.26667 .17365 L
.27143 .17015 L
.27619 .16625 L
.28095 .1502 L
.28571 .15948 L
.29048 .15179 L
.29524 .14678 L
.3 .15382 L
.30476 .16043 L
.30952 .1673 L
.31429 .16502 L
.31905 .17888 L
.32381 .16234 L
.32857 .15174 L
.33333 .1564 L
.3381 .16808 L
.34286 .1687 L
.34762 .16386 L
.35238 .15104 L
.35714 .14239 L
.3619 .13659 L
.36667 .13559 L
.37143 .14085 L
.37619 .14154 L
.38095 .13589 L
.38571 .13653 L
.39048 .12344 L
.39524 .12677 L
.4 .13168 L
.40476 .13056 L
.40952 .12313 L
.41429 .1306 L
.41905 .13448 L
.42381 .12556 L
.42857 .13507 L
.43333 .13237 L
.4381 .12687 L
.44286 .11271 L
.44762 .11276 L
.45238 .11324 L
.45714 .11585 L
.4619 .10592 L
.46667 .09886 L
.47143 .08879 L
.47619 .08299 L
.48095 .08734 L
.48571 .08279 L
.49048 .08305 L
.49524 .08236 L
.5 .08675 L
Mistroke
.50476 .08149 L
.50952 .07414 L
.51429 .07162 L
.51905 .08346 L
.52381 .08577 L
.52857 .07856 L
.53333 .07771 L
.5381 .0772 L
.54286 .0853 L
.54762 .07368 L
.55238 .07783 L
.55714 .07784 L
.5619 .07611 L
.56667 .08034 L
.57143 .07884 L
.57619 .08475 L
.58095 .07793 L
.58571 .07298 L
.59048 .0733 L
.59524 .06816 L
.6 .06497 L
.60476 .0709 L
.60952 .07785 L
.61429 .06584 L
.61905 .0605 L
.62381 .05576 L
.62857 .05904 L
.63333 .05827 L
.6381 .05092 L
.64286 .05752 L
.64762 .05504 L
.65238 .05458 L
.65714 .06419 L
.6619 .07511 L
.66667 .08453 L
.67143 .08358 L
.67619 .07768 L
.68095 .07904 L
.68571 .07772 L
.69048 .0826 L
.69524 .08181 L
.7 .09176 L
.70476 .08934 L
.70952 .08779 L
.71429 .08383 L
.71905 .07122 L
.72381 .06573 L
.72857 .07993 L
.73333 .09004 L
.7381 .09304 L
Mistroke
.74286 .09545 L
.74762 .09798 L
.75238 .10066 L
.75714 .10565 L
.7619 .09859 L
.76667 .10098 L
.77143 .09965 L
.77619 .09404 L
.78095 .0945 L
.78571 .08834 L
.79048 .08605 L
.79524 .08136 L
.8 .08721 L
.80476 .08992 L
.80952 .09266 L
.81429 .09755 L
.81905 .10301 L
.82381 .10184 L
.82857 .10255 L
.83333 .10963 L
.8381 .11932 L
.84286 .11572 L
.84762 .10882 L
.85238 .11345 L
.85714 .1015 L
.8619 .10632 L
.86667 .10683 L
.87143 .106 L
.87619 .09888 L
.88095 .08977 L
.88571 .09084 L
.89048 .0882 L
.89524 .0821 L
.9 .08968 L
.90476 .09043 L
.90952 .09773 L
.91429 .09472 L
.91905 .0962 L
.92381 .09899 L
.92857 .09581 L
.93333 .09454 L
.9381 .10024 L
.94286 .0921 L
.94762 .08794 L
.95238 .09401 L
.95714 .09055 L
.9619 .08688 L
.96667 .08298 L
.97143 .09455 L
.97619 .10102 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .21073 L
.0381 .20811 L
.04286 .20836 L
.04762 .20637 L
.05238 .2088 L
.05714 .21709 L
.0619 .21598 L
.06667 .22072 L
.07143 .22022 L
.07619 .20787 L
.08095 .21117 L
.08571 .21074 L
.09048 .21092 L
.09524 .2074 L
.1 .21868 L
.10476 .2247 L
.10952 .22728 L
.11429 .23008 L
.11905 .21721 L
.12381 .22941 L
.12857 .2273 L
.13333 .20776 L
.1381 .21341 L
.14286 .22878 L
.14762 .23353 L
.15238 .22537 L
.15714 .23276 L
.1619 .22746 L
.16667 .21853 L
.17143 .2028 L
.17619 .21865 L
.18095 .21457 L
.18571 .21145 L
.19048 .21568 L
.19524 .20992 L
.2 .21704 L
.20476 .21706 L
.20952 .20614 L
.21429 .21128 L
.21905 .21561 L
.22381 .21632 L
.22857 .20702 L
.23333 .21037 L
.2381 .21704 L
.24286 .19693 L
.24762 .19763 L
.25238 .20668 L
.25714 .20703 L
.2619 .21124 L
Mistroke
.26667 .2206 L
.27143 .21862 L
.27619 .22401 L
.28095 .2343 L
.28571 .22659 L
.29048 .23946 L
.29524 .23386 L
.3 .21986 L
.30476 .21656 L
.30952 .20999 L
.31429 .21811 L
.31905 .21726 L
.32381 .2182 L
.32857 .22736 L
.33333 .23114 L
.3381 .24302 L
.34286 .2257 L
.34762 .24402 L
.35238 .25641 L
.35714 .24451 L
.3619 .24022 L
.36667 .24394 L
.37143 .22947 L
.37619 .24336 L
.38095 .24246 L
.38571 .24961 L
.39048 .25706 L
.39524 .26405 L
.4 .25403 L
.40476 .26211 L
.40952 .24555 L
.41429 .23631 L
.41905 .24236 L
.42381 .24248 L
.42857 .23861 L
.43333 .23735 L
.4381 .24728 L
.44286 .24056 L
.44762 .24153 L
.45238 .2432 L
.45714 .23888 L
.4619 .25084 L
.46667 .25509 L
.47143 .25193 L
.47619 .25604 L
.48095 .24903 L
.48571 .24269 L
.49048 .24821 L
.49524 .22914 L
.5 .23083 L
Mistroke
.50476 .23094 L
.50952 .22746 L
.51429 .21944 L
.51905 .21451 L
.52381 .19683 L
.52857 .19778 L
.53333 .18956 L
.5381 .18545 L
.54286 .1923 L
.54762 .19322 L
.55238 .18825 L
.55714 .17738 L
.5619 .17342 L
.56667 .1814 L
.57143 .18319 L
.57619 .17681 L
.58095 .16817 L
.58571 .16667 L
.59048 .18426 L
.59524 .17186 L
.6 .18142 L
.60476 .18854 L
.60952 .18366 L
.61429 .18355 L
.61905 .19773 L
.62381 .20008 L
.62857 .19925 L
.63333 .19842 L
.6381 .20405 L
.64286 .19658 L
.64762 .20233 L
.65238 .20378 L
.65714 .21223 L
.6619 .22715 L
.66667 .2196 L
.67143 .20715 L
.67619 .20104 L
.68095 .19408 L
.68571 .20155 L
.69048 .20084 L
.69524 .20425 L
.7 .19668 L
.70476 .20036 L
.70952 .19628 L
.71429 .19422 L
.71905 .19122 L
.72381 .20074 L
.72857 .20789 L
.73333 .20321 L
.7381 .19362 L
Mistroke
.74286 .18202 L
.74762 .18869 L
.75238 .18449 L
.75714 .17593 L
.7619 .18469 L
.76667 .1922 L
.77143 .194 L
.77619 .19236 L
.78095 .20269 L
.78571 .19986 L
.79048 .1935 L
.79524 .18515 L
.8 .19733 L
.80476 .19728 L
.80952 .19222 L
.81429 .19868 L
.81905 .18967 L
.82381 .19305 L
.82857 .19291 L
.83333 .19696 L
.8381 .19879 L
.84286 .19008 L
.84762 .18157 L
.85238 .19114 L
.85714 .18051 L
.8619 .18362 L
.86667 .19107 L
.87143 .19893 L
.87619 .18481 L
.88095 .19145 L
.88571 .197 L
.89048 .20754 L
.89524 .2187 L
.9 .21649 L
.90476 .21374 L
.90952 .2066 L
.91429 .21427 L
.91905 .21294 L
.92381 .23293 L
.92857 .22723 L
.93333 .22369 L
.9381 .21186 L
.94286 .21221 L
.94762 .21007 L
.95238 .20991 L
.95714 .21859 L
.9619 .22308 L
.96667 .22018 L
.97143 .22304 L
.97619 .21677 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20259 L
.0381 .21534 L
.04286 .21326 L
.04762 .21064 L
.05238 .21283 L
.05714 .21401 L
.0619 .21793 L
.06667 .21829 L
.07143 .22441 L
.07619 .23238 L
.08095 .23011 L
.08571 .22178 L
.09048 .21782 L
.09524 .21493 L
.1 .21927 L
.10476 .22212 L
.10952 .21959 L
.11429 .22149 L
.11905 .22068 L
.12381 .2189 L
.12857 .20787 L
.13333 .20204 L
.1381 .20131 L
.14286 .19642 L
.14762 .19952 L
.15238 .20833 L
.15714 .22704 L
.1619 .23511 L
.16667 .23424 L
.17143 .23596 L
.17619 .23063 L
.18095 .22614 L
.18571 .23532 L
.19048 .24742 L
.19524 .2462 L
.2 .24593 L
.20476 .24681 L
.20952 .24394 L
.21429 .24591 L
.21905 .24447 L
.22381 .23642 L
.22857 .22595 L
.23333 .2323 L
.2381 .23481 L
.24286 .24759 L
.24762 .25355 L
.25238 .2456 L
.25714 .25145 L
.2619 .24116 L
Mistroke
.26667 .23588 L
.27143 .23334 L
.27619 .23623 L
.28095 .23832 L
.28571 .23071 L
.29048 .24279 L
.29524 .24094 L
.3 .26444 L
.30476 .26737 L
.30952 .26252 L
.31429 .25437 L
.31905 .26639 L
.32381 .27217 L
.32857 .26906 L
.33333 .26721 L
.3381 .26753 L
.34286 .27883 L
.34762 .28293 L
.35238 .28317 L
.35714 .28778 L
.3619 .28011 L
.36667 .27915 L
.37143 .28521 L
.37619 .27875 L
.38095 .27584 L
.38571 .27995 L
.39048 .27937 L
.39524 .28034 L
.4 .27492 L
.40476 .26875 L
.40952 .26947 L
.41429 .26252 L
.41905 .26381 L
.42381 .27105 L
.42857 .27922 L
.43333 .27813 L
.4381 .27733 L
.44286 .261 L
.44762 .264 L
.45238 .25108 L
.45714 .2364 L
.4619 .24175 L
.46667 .24477 L
.47143 .22911 L
.47619 .2239 L
.48095 .214 L
.48571 .19746 L
.49048 .20677 L
.49524 .21855 L
.5 .207 L
Mistroke
.50476 .21272 L
.50952 .22375 L
.51429 .22377 L
.51905 .23407 L
.52381 .22479 L
.52857 .21276 L
.53333 .21623 L
.5381 .22023 L
.54286 .21984 L
.54762 .22777 L
.55238 .22213 L
.55714 .21066 L
.5619 .2019 L
.56667 .20182 L
.57143 .19777 L
.57619 .19901 L
.58095 .20111 L
.58571 .20022 L
.59048 .21404 L
.59524 .21584 L
.6 .21662 L
.60476 .21844 L
.60952 .21584 L
.61429 .21107 L
.61905 .21453 L
.62381 .21637 L
.62857 .19916 L
.63333 .21175 L
.6381 .20062 L
.64286 .20118 L
.64762 .19954 L
.65238 .19145 L
.65714 .19595 L
.6619 .18917 L
.66667 .18261 L
.67143 .18729 L
.67619 .17975 L
.68095 .18242 L
.68571 .19034 L
.69048 .19647 L
.69524 .19488 L
.7 .19362 L
.70476 .21541 L
.70952 .2159 L
.71429 .22206 L
.71905 .21904 L
.72381 .21771 L
.72857 .21592 L
.73333 .22222 L
.7381 .21177 L
Mistroke
.74286 .21656 L
.74762 .21478 L
.75238 .21276 L
.75714 .22067 L
.7619 .21709 L
.76667 .21857 L
.77143 .22278 L
.77619 .22881 L
.78095 .216 L
.78571 .2099 L
.79048 .20134 L
.79524 .20659 L
.8 .20469 L
.80476 .21121 L
.80952 .20357 L
.81429 .20771 L
.81905 .21603 L
.82381 .20833 L
.82857 .21169 L
.83333 .21095 L
.8381 .20972 L
.84286 .20804 L
.84762 .20857 L
.85238 .21562 L
.85714 .21975 L
.8619 .21404 L
.86667 .21433 L
.87143 .20423 L
.87619 .20332 L
.88095 .21433 L
.88571 .22158 L
.89048 .23146 L
.89524 .22676 L
.9 .2333 L
.90476 .23912 L
.90952 .23849 L
.91429 .24022 L
.91905 .23755 L
.92381 .24941 L
.92857 .25818 L
.93333 .25237 L
.9381 .25931 L
.94286 .25369 L
.94762 .26796 L
.95238 .26488 L
.95714 .2665 L
.9619 .26974 L
.96667 .26825 L
.97143 .27688 L
.97619 .29258 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20855 L
.0381 .21355 L
.04286 .19987 L
.04762 .22167 L
.05238 .224 L
.05714 .22963 L
.0619 .21641 L
.06667 .21864 L
.07143 .21719 L
.07619 .21548 L
.08095 .21274 L
.08571 .21336 L
.09048 .21511 L
.09524 .22622 L
.1 .22859 L
.10476 .24133 L
.10952 .25434 L
.11429 .26456 L
.11905 .24464 L
.12381 .2468 L
.12857 .24867 L
.13333 .25373 L
.1381 .26774 L
.14286 .26567 L
.14762 .26562 L
.15238 .25866 L
.15714 .26555 L
.1619 .25476 L
.16667 .26457 L
.17143 .26251 L
.17619 .25345 L
.18095 .2541 L
.18571 .26461 L
.19048 .25969 L
.19524 .26096 L
.2 .26052 L
.20476 .25008 L
.20952 .25797 L
.21429 .25185 L
.21905 .2491 L
.22381 .23995 L
.22857 .24135 L
.23333 .24221 L
.2381 .25394 L
.24286 .25775 L
.24762 .25263 L
.25238 .26187 L
.25714 .26398 L
.2619 .25953 L
Mistroke
.26667 .25837 L
.27143 .26013 L
.27619 .27541 L
.28095 .27776 L
.28571 .28086 L
.29048 .28891 L
.29524 .29636 L
.3 .30283 L
.30476 .30627 L
.30952 .31224 L
.31429 .30721 L
.31905 .30943 L
.32381 .30369 L
.32857 .32113 L
.33333 .31245 L
.3381 .31142 L
.34286 .31317 L
.34762 .31295 L
.35238 .31895 L
.35714 .32379 L
.3619 .3281 L
.36667 .32217 L
.37143 .3191 L
.37619 .33018 L
.38095 .33781 L
.38571 .35357 L
.39048 .35462 L
.39524 .35572 L
.4 .35445 L
.40476 .35009 L
.40952 .33643 L
.41429 .33539 L
.41905 .3298 L
.42381 .34199 L
.42857 .34666 L
.43333 .36135 L
.4381 .35984 L
.44286 .36284 L
.44762 .37272 L
.45238 .39393 L
.45714 .38867 L
.4619 .37181 L
.46667 .37068 L
.47143 .36944 L
.47619 .36626 L
.48095 .36589 L
.48571 .36128 L
.49048 .35811 L
.49524 .35487 L
.5 .34259 L
Mistroke
.50476 .34346 L
.50952 .3232 L
.51429 .30846 L
.51905 .31386 L
.52381 .31148 L
.52857 .3127 L
.53333 .29737 L
.5381 .28749 L
.54286 .30252 L
.54762 .31266 L
.55238 .31366 L
.55714 .30716 L
.5619 .28628 L
.56667 .28742 L
.57143 .29189 L
.57619 .29095 L
.58095 .28064 L
.58571 .29985 L
.59048 .31858 L
.59524 .30989 L
.6 .31355 L
.60476 .29345 L
.60952 .3016 L
.61429 .30509 L
.61905 .29229 L
.62381 .28003 L
.62857 .275 L
.63333 .27311 L
.6381 .29764 L
.64286 .2969 L
.64762 .30115 L
.65238 .30694 L
.65714 .30906 L
.6619 .30869 L
.66667 .31293 L
.67143 .29996 L
.67619 .29991 L
.68095 .31938 L
.68571 .31213 L
.69048 .30338 L
.69524 .29554 L
.7 .2907 L
.70476 .28469 L
.70952 .27725 L
.71429 .27341 L
.71905 .27391 L
.72381 .2707 L
.72857 .26973 L
.73333 .2754 L
.7381 .28004 L
Mistroke
.74286 .27315 L
.74762 .27542 L
.75238 .27993 L
.75714 .28494 L
.7619 .27135 L
.76667 .27258 L
.77143 .26904 L
.77619 .29567 L
.78095 .30233 L
.78571 .30262 L
.79048 .29199 L
.79524 .2824 L
.8 .28838 L
.80476 .2866 L
.80952 .30027 L
.81429 .28791 L
.81905 .29699 L
.82381 .29714 L
.82857 .30194 L
.83333 .30143 L
.8381 .31117 L
.84286 .31206 L
.84762 .29904 L
.85238 .28987 L
.85714 .28007 L
.8619 .27976 L
.86667 .27151 L
.87143 .27415 L
.87619 .26468 L
.88095 .2601 L
.88571 .25217 L
.89048 .25036 L
.89524 .23376 L
.9 .23379 L
.90476 .23916 L
.90952 .23645 L
.91429 .22557 L
.91905 .22031 L
.92381 .22429 L
.92857 .21346 L
.93333 .20449 L
.9381 .21469 L
.94286 .21912 L
.94762 .2247 L
.95238 .21959 L
.95714 .20359 L
.9619 .2016 L
.96667 .20828 L
.97143 .21581 L
.97619 .21055 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20419 L
.0381 .20846 L
.04286 .19673 L
.04762 .1976 L
.05238 .18815 L
.05714 .20293 L
.0619 .20959 L
.06667 .1947 L
.07143 .18992 L
.07619 .18249 L
.08095 .16864 L
.08571 .17312 L
.09048 .16561 L
.09524 .16868 L
.1 .1813 L
.10476 .17844 L
.10952 .17358 L
.11429 .16911 L
.11905 .16786 L
.12381 .17174 L
.12857 .183 L
.13333 .17321 L
.1381 .16417 L
.14286 .15543 L
.14762 .15598 L
.15238 .1495 L
.15714 .14702 L
.1619 .15523 L
.16667 .16787 L
.17143 .16213 L
.17619 .15034 L
.18095 .15042 L
.18571 .14817 L
.19048 .14378 L
.19524 .14755 L
.2 .15899 L
.20476 .15695 L
.20952 .15723 L
.21429 .15479 L
.21905 .15913 L
.22381 .15827 L
.22857 .14589 L
.23333 .14701 L
.2381 .148 L
.24286 .1472 L
.24762 .14551 L
.25238 .12945 L
.25714 .12552 L
.2619 .12793 L
Mistroke
.26667 .12803 L
.27143 .1132 L
.27619 .12139 L
.28095 .12564 L
.28571 .1124 L
.29048 .10605 L
.29524 .11005 L
.3 .11349 L
.30476 .10809 L
.30952 .10752 L
.31429 .11141 L
.31905 .1178 L
.32381 .11706 L
.32857 .11042 L
.33333 .10616 L
.3381 .10621 L
.34286 .11104 L
.34762 .11292 L
.35238 .12291 L
.35714 .11893 L
.3619 .11537 L
.36667 .12348 L
.37143 .12292 L
.37619 .12656 L
.38095 .13086 L
.38571 .12279 L
.39048 .10799 L
.39524 .10029 L
.4 .0921 L
.40476 .08086 L
.40952 .07084 L
.41429 .07564 L
.41905 .07741 L
.42381 .08026 L
.42857 .08292 L
.43333 .08461 L
.4381 .09726 L
.44286 .09872 L
.44762 .0837 L
.45238 .09083 L
.45714 .09601 L
.4619 .087 L
.46667 .08065 L
.47143 .07343 L
.47619 .07333 L
.48095 .07525 L
.48571 .0751 L
.49048 .07785 L
.49524 .07633 L
.5 .07743 L
Mistroke
.50476 .08007 L
.50952 .08727 L
.51429 .09559 L
.51905 .09511 L
.52381 .09066 L
.52857 .0927 L
.53333 .0955 L
.5381 .10646 L
.54286 .10816 L
.54762 .11797 L
.55238 .11519 L
.55714 .11528 L
.5619 .09677 L
.56667 .09203 L
.57143 .09028 L
.57619 .09635 L
.58095 .09701 L
.58571 .10073 L
.59048 .1075 L
.59524 .11339 L
.6 .11207 L
.60476 .1215 L
.60952 .12452 L
.61429 .12687 L
.61905 .12527 L
.62381 .10578 L
.62857 .10456 L
.63333 .09717 L
.6381 .09342 L
.64286 .09019 L
.64762 .08696 L
.65238 .0843 L
.65714 .08941 L
.6619 .08993 L
.66667 .09119 L
.67143 .08294 L
.67619 .08984 L
.68095 .0991 L
.68571 .10212 L
.69048 .09899 L
.69524 .10095 L
.7 .10641 L
.70476 .09591 L
.70952 .10861 L
.71429 .10204 L
.71905 .09574 L
.72381 .09456 L
.72857 .09543 L
.73333 .08843 L
.7381 .09082 L
Mistroke
.74286 .09293 L
.74762 .09035 L
.75238 .0852 L
.75714 .07962 L
.7619 .08725 L
.76667 .08212 L
.77143 .07946 L
.77619 .08672 L
.78095 .08904 L
.78571 .08784 L
.79048 .08862 L
.79524 .0865 L
.8 .08277 L
.80476 .09084 L
.80952 .09877 L
.81429 .09368 L
.81905 .09587 L
.82381 .10491 L
.82857 .10376 L
.83333 .1088 L
.8381 .10282 L
.84286 .10825 L
.84762 .10616 L
.85238 .10021 L
.85714 .10228 L
.8619 .10568 L
.86667 .11047 L
.87143 .10543 L
.87619 .10606 L
.88095 .09835 L
.88571 .10667 L
.89048 .10413 L
.89524 .10126 L
.9 .0966 L
.90476 .10032 L
.90952 .10233 L
.91429 .10427 L
.91905 .11151 L
.92381 .12054 L
.92857 .11272 L
.93333 .12308 L
.9381 .12742 L
.94286 .14056 L
.94762 .13738 L
.95238 .13736 L
.95714 .14934 L
.9619 .14929 L
.96667 .14964 L
.97143 .14661 L
.97619 .14833 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19152 L
.0381 .1772 L
.04286 .1695 L
.04762 .16066 L
.05238 .15104 L
.05714 .15871 L
.0619 .15952 L
.06667 .16876 L
.07143 .18507 L
.07619 .18285 L
.08095 .17335 L
.08571 .16595 L
.09048 .17145 L
.09524 .17796 L
.1 .17301 L
.10476 .15814 L
.10952 .15967 L
.11429 .15249 L
.11905 .16822 L
.12381 .15523 L
.12857 .15591 L
.13333 .16002 L
.1381 .15588 L
.14286 .15461 L
.14762 .15034 L
.15238 .14271 L
.15714 .14054 L
.1619 .14791 L
.16667 .13304 L
.17143 .13182 L
.17619 .13062 L
.18095 .13404 L
.18571 .13287 L
.19048 .13016 L
.19524 .14039 L
.2 .14904 L
.20476 .15028 L
.20952 .14711 L
.21429 .15396 L
.21905 .14916 L
.22381 .14761 L
.22857 .14544 L
.23333 .14431 L
.2381 .13933 L
.24286 .14328 L
.24762 .14169 L
.25238 .14154 L
.25714 .12981 L
.2619 .13321 L
Mistroke
.26667 .14464 L
.27143 .1483 L
.27619 .14449 L
.28095 .15161 L
.28571 .15953 L
.29048 .16739 L
.29524 .16534 L
.3 .1694 L
.30476 .18058 L
.30952 .17972 L
.31429 .17435 L
.31905 .1737 L
.32381 .17268 L
.32857 .16246 L
.33333 .16892 L
.3381 .1675 L
.34286 .16657 L
.34762 .16207 L
.35238 .17166 L
.35714 .16945 L
.3619 .18371 L
.36667 .18982 L
.37143 .18991 L
.37619 .19979 L
.38095 .1939 L
.38571 .19097 L
.39048 .18406 L
.39524 .18635 L
.4 .19438 L
.40476 .18139 L
.40952 .1819 L
.41429 .19311 L
.41905 .19359 L
.42381 .20606 L
.42857 .22202 L
.43333 .22564 L
.4381 .21572 L
.44286 .19963 L
.44762 .21633 L
.45238 .19977 L
.45714 .20656 L
.4619 .21002 L
.46667 .21286 L
.47143 .21868 L
.47619 .21382 L
.48095 .22188 L
.48571 .21611 L
.49048 .22311 L
.49524 .2324 L
.5 .22654 L
Mistroke
.50476 .24016 L
.50952 .24619 L
.51429 .25476 L
.51905 .26056 L
.52381 .26085 L
.52857 .2632 L
.53333 .25563 L
.5381 .2668 L
.54286 .27606 L
.54762 .28309 L
.55238 .29776 L
.55714 .27754 L
.5619 .30047 L
.56667 .29562 L
.57143 .3025 L
.57619 .3041 L
.58095 .29735 L
.58571 .29965 L
.59048 .30938 L
.59524 .31691 L
.6 .33045 L
.60476 .33655 L
.60952 .34149 L
.61429 .33621 L
.61905 .34261 L
.62381 .33914 L
.62857 .34974 L
.63333 .36143 L
.6381 .35409 L
.64286 .36269 L
.64762 .34874 L
.65238 .35029 L
.65714 .3496 L
.6619 .34343 L
.66667 .35153 L
.67143 .36125 L
.67619 .36894 L
.68095 .37123 L
.68571 .37281 L
.69048 .37191 L
.69524 .37237 L
.7 .37709 L
.70476 .3693 L
.70952 .38402 L
.71429 .40405 L
.71905 .38556 L
.72381 .39355 L
.72857 .38953 L
.73333 .39728 L
.7381 .37665 L
Mistroke
.74286 .37232 L
.74762 .38234 L
.75238 .38865 L
.75714 .39568 L
.7619 .37278 L
.76667 .38509 L
.77143 .38402 L
.77619 .3757 L
.78095 .36054 L
.78571 .34766 L
.79048 .33916 L
.79524 .34056 L
.8 .35288 L
.80476 .3606 L
.80952 .36027 L
.81429 .36383 L
.81905 .36578 L
.82381 .37699 L
.82857 .37339 L
.83333 .3734 L
.8381 .38252 L
.84286 .3847 L
.84762 .38505 L
.85238 .39492 L
.85714 .40709 L
.8619 .40939 L
.86667 .42252 L
.87143 .4175 L
.87619 .43189 L
.88095 .43085 L
.88571 .42522 L
.89048 .42652 L
.89524 .42717 L
.9 .4491 L
.90476 .43528 L
.90952 .43964 L
.91429 .42952 L
.91905 .42794 L
.92381 .40518 L
.92857 .38812 L
.93333 .38201 L
.9381 .40194 L
.94286 .40123 L
.94762 .41867 L
.95238 .43236 L
.95714 .43691 L
.9619 .40616 L
.96667 .41528 L
.97143 .42191 L
.97619 .42999 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19384 L
.0381 .19147 L
.04286 .19254 L
.04762 .18873 L
.05238 .18134 L
.05714 .18332 L
.0619 .16891 L
.06667 .18474 L
.07143 .19999 L
.07619 .20232 L
.08095 .21099 L
.08571 .22362 L
.09048 .22311 L
.09524 .21946 L
.1 .22322 L
.10476 .21793 L
.10952 .20805 L
.11429 .22075 L
.11905 .23302 L
.12381 .25026 L
.12857 .26706 L
.13333 .26686 L
.1381 .271 L
.14286 .27024 L
.14762 .27278 L
.15238 .26558 L
.15714 .27587 L
.1619 .27421 L
.16667 .27439 L
.17143 .27549 L
.17619 .28044 L
.18095 .2851 L
.18571 .29404 L
.19048 .301 L
.19524 .30787 L
.2 .30054 L
.20476 .30635 L
.20952 .31671 L
.21429 .31785 L
.21905 .30881 L
.22381 .33368 L
.22857 .32977 L
.23333 .33406 L
.2381 .33474 L
.24286 .32832 L
.24762 .32248 L
.25238 .32299 L
.25714 .32381 L
.2619 .32027 L
Mistroke
.26667 .32847 L
.27143 .32239 L
.27619 .32183 L
.28095 .31529 L
.28571 .33238 L
.29048 .32548 L
.29524 .32208 L
.3 .33853 L
.30476 .33328 L
.30952 .33453 L
.31429 .33295 L
.31905 .3202 L
.32381 .32162 L
.32857 .33048 L
.33333 .32367 L
.3381 .31935 L
.34286 .31142 L
.34762 .31991 L
.35238 .32631 L
.35714 .33876 L
.3619 .33229 L
.36667 .33115 L
.37143 .33472 L
.37619 .34079 L
.38095 .35655 L
.38571 .36408 L
.39048 .35359 L
.39524 .34634 L
.4 .35233 L
.40476 .33899 L
.40952 .34571 L
.41429 .34287 L
.41905 .341 L
.42381 .35594 L
.42857 .36085 L
.43333 .36084 L
.4381 .36473 L
.44286 .35742 L
.44762 .35977 L
.45238 .36491 L
.45714 .36826 L
.4619 .36097 L
.46667 .36395 L
.47143 .36478 L
.47619 .35824 L
.48095 .36254 L
.48571 .35284 L
.49048 .36184 L
.49524 .36045 L
.5 .33157 L
Mistroke
.50476 .32673 L
.50952 .31333 L
.51429 .31723 L
.51905 .32833 L
.52381 .33472 L
.52857 .34125 L
.53333 .34882 L
.5381 .34597 L
.54286 .34024 L
.54762 .34123 L
.55238 .33967 L
.55714 .34296 L
.5619 .34155 L
.56667 .32317 L
.57143 .33393 L
.57619 .32525 L
.58095 .33126 L
.58571 .32652 L
.59048 .33243 L
.59524 .34594 L
.6 .35063 L
.60476 .34767 L
.60952 .36033 L
.61429 .36307 L
.61905 .36415 L
.62381 .3611 L
.62857 .35128 L
.63333 .36276 L
.6381 .3587 L
.64286 .36552 L
.64762 .35858 L
.65238 .36189 L
.65714 .36387 L
.6619 .36987 L
.66667 .36738 L
.67143 .37086 L
.67619 .37765 L
.68095 .37348 L
.68571 .3706 L
.69048 .3591 L
.69524 .34678 L
.7 .343 L
.70476 .35359 L
.70952 .36222 L
.71429 .362 L
.71905 .36156 L
.72381 .35104 L
.72857 .34823 L
.73333 .34186 L
.7381 .35947 L
Mistroke
.74286 .35547 L
.74762 .34826 L
.75238 .34616 L
.75714 .34264 L
.7619 .33326 L
.76667 .33453 L
.77143 .32746 L
.77619 .33904 L
.78095 .34008 L
.78571 .32764 L
.79048 .32958 L
.79524 .31861 L
.8 .33497 L
.80476 .33745 L
.80952 .33586 L
.81429 .31938 L
.81905 .30307 L
.82381 .29585 L
.82857 .29456 L
.83333 .29152 L
.8381 .28254 L
.84286 .29203 L
.84762 .29472 L
.85238 .28535 L
.85714 .28285 L
.8619 .28626 L
.86667 .29304 L
.87143 .2882 L
.87619 .28421 L
.88095 .297 L
.88571 .31061 L
.89048 .30051 L
.89524 .2954 L
.9 .29165 L
.90476 .28227 L
.90952 .29203 L
.91429 .30124 L
.91905 .30565 L
.92381 .31246 L
.92857 .31723 L
.93333 .31828 L
.9381 .3196 L
.94286 .31638 L
.94762 .31968 L
.95238 .32311 L
.95714 .31661 L
.9619 .31098 L
.96667 .29884 L
.97143 .2837 L
.97619 .27012 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19338 L
.0381 .19076 L
.04286 .18766 L
.04762 .20033 L
.05238 .21251 L
.05714 .21212 L
.0619 .22101 L
.06667 .23261 L
.07143 .23388 L
.07619 .21906 L
.08095 .2169 L
.08571 .2209 L
.09048 .21968 L
.09524 .22133 L
.1 .21582 L
.10476 .21542 L
.10952 .21609 L
.11429 .21266 L
.11905 .21901 L
.12381 .21363 L
.12857 .21162 L
.13333 .2197 L
.1381 .23158 L
.14286 .238 L
.14762 .23185 L
.15238 .23407 L
.15714 .24535 L
.1619 .23415 L
.16667 .23828 L
.17143 .24908 L
.17619 .24836 L
.18095 .24339 L
.18571 .23052 L
.19048 .22013 L
.19524 .21752 L
.2 .20897 L
.20476 .22003 L
.20952 .22049 L
.21429 .24122 L
.21905 .2479 L
.22381 .25505 L
.22857 .25889 L
.23333 .25257 L
.2381 .2367 L
.24286 .24523 L
.24762 .25936 L
.25238 .25796 L
.25714 .25706 L
.2619 .25529 L
Mistroke
.26667 .24073 L
.27143 .24344 L
.27619 .24289 L
.28095 .24152 L
.28571 .24509 L
.29048 .24408 L
.29524 .23808 L
.3 .23914 L
.30476 .2401 L
.30952 .23683 L
.31429 .2259 L
.31905 .22996 L
.32381 .2456 L
.32857 .26873 L
.33333 .26278 L
.3381 .2527 L
.34286 .25148 L
.34762 .25594 L
.35238 .25654 L
.35714 .26694 L
.3619 .26921 L
.36667 .26311 L
.37143 .25771 L
.37619 .25215 L
.38095 .24702 L
.38571 .24134 L
.39048 .23552 L
.39524 .24074 L
.4 .24526 L
.40476 .25052 L
.40952 .24158 L
.41429 .24431 L
.41905 .23464 L
.42381 .24174 L
.42857 .24622 L
.43333 .24196 L
.4381 .24235 L
.44286 .24499 L
.44762 .24773 L
.45238 .24738 L
.45714 .25487 L
.4619 .25167 L
.46667 .23555 L
.47143 .23019 L
.47619 .23747 L
.48095 .22966 L
.48571 .23354 L
.49048 .23284 L
.49524 .23788 L
.5 .23315 L
Mistroke
.50476 .24048 L
.50952 .23509 L
.51429 .24516 L
.51905 .27174 L
.52381 .27067 L
.52857 .25701 L
.53333 .25084 L
.5381 .25281 L
.54286 .25399 L
.54762 .24159 L
.55238 .23831 L
.55714 .24347 L
.5619 .23043 L
.56667 .21254 L
.57143 .20202 L
.57619 .18562 L
.58095 .1826 L
.58571 .18647 L
.59048 .1889 L
.59524 .18893 L
.6 .18792 L
.60476 .18654 L
.60952 .18374 L
.61429 .17064 L
.61905 .17702 L
.62381 .1926 L
.62857 .19224 L
.63333 .17114 L
.6381 .1865 L
.64286 .17542 L
.64762 .18981 L
.65238 .19752 L
.65714 .19634 L
.6619 .18936 L
.66667 .19283 L
.67143 .20038 L
.67619 .20932 L
.68095 .21561 L
.68571 .22197 L
.69048 .21588 L
.69524 .22756 L
.7 .24172 L
.70476 .24403 L
.70952 .24514 L
.71429 .23394 L
.71905 .22736 L
.72381 .21973 L
.72857 .21698 L
.73333 .21579 L
.7381 .21037 L
Mistroke
.74286 .21005 L
.74762 .20798 L
.75238 .21162 L
.75714 .20273 L
.7619 .20572 L
.76667 .19338 L
.77143 .1866 L
.77619 .18792 L
.78095 .19662 L
.78571 .19676 L
.79048 .19131 L
.79524 .19924 L
.8 .19101 L
.80476 .19972 L
.80952 .1983 L
.81429 .19765 L
.81905 .1947 L
.82381 .19952 L
.82857 .20014 L
.83333 .20004 L
.8381 .19764 L
.84286 .22108 L
.84762 .2299 L
.85238 .23493 L
.85714 .22256 L
.8619 .23109 L
.86667 .22871 L
.87143 .22079 L
.87619 .2444 L
.88095 .23988 L
.88571 .24921 L
.89048 .25282 L
.89524 .23954 L
.9 .2435 L
.90476 .23718 L
.90952 .25237 L
.91429 .26098 L
.91905 .2695 L
.92381 .26738 L
.92857 .24731 L
.93333 .24541 L
.9381 .25449 L
.94286 .25087 L
.94762 .26152 L
.95238 .26919 L
.95714 .27549 L
.9619 .27299 L
.96667 .28184 L
.97143 .27046 L
.97619 .27459 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20425 L
.0381 .20142 L
.04286 .20358 L
.04762 .20515 L
.05238 .20541 L
.05714 .20811 L
.0619 .2147 L
.06667 .20959 L
.07143 .19806 L
.07619 .17597 L
.08095 .18084 L
.08571 .16824 L
.09048 .17977 L
.09524 .1833 L
.1 .18665 L
.10476 .19116 L
.10952 .19213 L
.11429 .19224 L
.11905 .19211 L
.12381 .18315 L
.12857 .18673 L
.13333 .19787 L
.1381 .21335 L
.14286 .20122 L
.14762 .20514 L
.15238 .20708 L
.15714 .21715 L
.1619 .21782 L
.16667 .23132 L
.17143 .21701 L
.17619 .21831 L
.18095 .22194 L
.18571 .22924 L
.19048 .23498 L
.19524 .24406 L
.2 .24325 L
.20476 .25293 L
.20952 .24646 L
.21429 .25145 L
.21905 .24981 L
.22381 .25228 L
.22857 .25612 L
.23333 .26244 L
.2381 .26217 L
.24286 .27063 L
.24762 .25741 L
.25238 .25708 L
.25714 .26263 L
.2619 .25908 L
Mistroke
.26667 .25808 L
.27143 .24743 L
.27619 .26202 L
.28095 .26302 L
.28571 .26498 L
.29048 .26566 L
.29524 .26175 L
.3 .25269 L
.30476 .25732 L
.30952 .24781 L
.31429 .26561 L
.31905 .27409 L
.32381 .26535 L
.32857 .25059 L
.33333 .24893 L
.3381 .24944 L
.34286 .24012 L
.34762 .25509 L
.35238 .2642 L
.35714 .26196 L
.3619 .26873 L
.36667 .27634 L
.37143 .28462 L
.37619 .30339 L
.38095 .29577 L
.38571 .29218 L
.39048 .29322 L
.39524 .28614 L
.4 .27642 L
.40476 .27528 L
.40952 .26913 L
.41429 .26908 L
.41905 .26878 L
.42381 .26411 L
.42857 .2576 L
.43333 .24934 L
.4381 .25347 L
.44286 .26397 L
.44762 .26773 L
.45238 .27056 L
.45714 .27981 L
.4619 .26781 L
.46667 .25931 L
.47143 .26204 L
.47619 .27272 L
.48095 .29116 L
.48571 .28145 L
.49048 .27647 L
.49524 .27188 L
.5 .26581 L
Mistroke
.50476 .2612 L
.50952 .24909 L
.51429 .24519 L
.51905 .24835 L
.52381 .24913 L
.52857 .24524 L
.53333 .24622 L
.5381 .2475 L
.54286 .24146 L
.54762 .24316 L
.55238 .24979 L
.55714 .23759 L
.5619 .23285 L
.56667 .23361 L
.57143 .23364 L
.57619 .23268 L
.58095 .22714 L
.58571 .22016 L
.59048 .22046 L
.59524 .22997 L
.6 .22501 L
.60476 .21606 L
.60952 .21836 L
.61429 .23529 L
.61905 .22059 L
.62381 .23347 L
.62857 .23067 L
.63333 .23027 L
.6381 .23116 L
.64286 .24118 L
.64762 .25226 L
.65238 .25525 L
.65714 .24881 L
.6619 .2354 L
.66667 .22381 L
.67143 .20472 L
.67619 .21744 L
.68095 .21656 L
.68571 .20674 L
.69048 .20944 L
.69524 .2151 L
.7 .2243 L
.70476 .23436 L
.70952 .24237 L
.71429 .2468 L
.71905 .24755 L
.72381 .24656 L
.72857 .24515 L
.73333 .24637 L
.7381 .2725 L
Mistroke
.74286 .27953 L
.74762 .29642 L
.75238 .2976 L
.75714 .30455 L
.7619 .30115 L
.76667 .31119 L
.77143 .3197 L
.77619 .32541 L
.78095 .31852 L
.78571 .32224 L
.79048 .30439 L
.79524 .30622 L
.8 .29513 L
.80476 .29138 L
.80952 .288 L
.81429 .28606 L
.81905 .29046 L
.82381 .28266 L
.82857 .29093 L
.83333 .28781 L
.8381 .28206 L
.84286 .27435 L
.84762 .27758 L
.85238 .28253 L
.85714 .2787 L
.8619 .28519 L
.86667 .29117 L
.87143 .28094 L
.87619 .28491 L
.88095 .29154 L
.88571 .29899 L
.89048 .29448 L
.89524 .29109 L
.9 .29979 L
.90476 .30143 L
.90952 .3073 L
.91429 .29911 L
.91905 .30488 L
.92381 .29974 L
.92857 .30136 L
.93333 .29787 L
.9381 .29969 L
.94286 .2901 L
.94762 .28738 L
.95238 .28755 L
.95714 .28805 L
.9619 .29418 L
.96667 .29159 L
.97143 .27841 L
.97619 .28165 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20501 L
.0381 .19806 L
.04286 .1949 L
.04762 .19132 L
.05238 .19295 L
.05714 .19029 L
.0619 .19746 L
.06667 .20337 L
.07143 .2044 L
.07619 .20318 L
.08095 .20923 L
.08571 .20104 L
.09048 .21581 L
.09524 .22425 L
.1 .22301 L
.10476 .21157 L
.10952 .21381 L
.11429 .20855 L
.11905 .20431 L
.12381 .20205 L
.12857 .20042 L
.13333 .18793 L
.1381 .18086 L
.14286 .18678 L
.14762 .17774 L
.15238 .17953 L
.15714 .18418 L
.1619 .18671 L
.16667 .19131 L
.17143 .20015 L
.17619 .1921 L
.18095 .18894 L
.18571 .19923 L
.19048 .20591 L
.19524 .20288 L
.2 .20549 L
.20476 .20937 L
.20952 .20935 L
.21429 .2139 L
.21905 .22009 L
.22381 .23884 L
.22857 .24494 L
.23333 .2386 L
.2381 .23092 L
.24286 .22114 L
.24762 .2176 L
.25238 .22061 L
.25714 .21804 L
.2619 .20506 L
Mistroke
.26667 .20612 L
.27143 .19478 L
.27619 .19555 L
.28095 .18305 L
.28571 .19073 L
.29048 .19942 L
.29524 .17965 L
.3 .16805 L
.30476 .18086 L
.30952 .18249 L
.31429 .17068 L
.31905 .17462 L
.32381 .1765 L
.32857 .16815 L
.33333 .1762 L
.3381 .18729 L
.34286 .19012 L
.34762 .19598 L
.35238 .19334 L
.35714 .18439 L
.3619 .18088 L
.36667 .18104 L
.37143 .18495 L
.37619 .17462 L
.38095 .19042 L
.38571 .19356 L
.39048 .20068 L
.39524 .20395 L
.4 .21025 L
.40476 .21021 L
.40952 .20661 L
.41429 .20797 L
.41905 .20795 L
.42381 .20626 L
.42857 .19654 L
.43333 .20149 L
.4381 .19281 L
.44286 .19733 L
.44762 .19573 L
.45238 .1974 L
.45714 .20204 L
.4619 .20035 L
.46667 .19139 L
.47143 .19251 L
.47619 .1905 L
.48095 .17638 L
.48571 .18532 L
.49048 .18409 L
.49524 .18054 L
.5 .18406 L
Mistroke
.50476 .1912 L
.50952 .19199 L
.51429 .21156 L
.51905 .20661 L
.52381 .20063 L
.52857 .19755 L
.53333 .20916 L
.5381 .20908 L
.54286 .20924 L
.54762 .21904 L
.55238 .22313 L
.55714 .22435 L
.5619 .22322 L
.56667 .21383 L
.57143 .21261 L
.57619 .22018 L
.58095 .22097 L
.58571 .21803 L
.59048 .22772 L
.59524 .24075 L
.6 .25006 L
.60476 .25565 L
.60952 .27035 L
.61429 .26748 L
.61905 .25235 L
.62381 .25344 L
.62857 .25898 L
.63333 .25899 L
.6381 .25561 L
.64286 .25263 L
.64762 .24613 L
.65238 .24642 L
.65714 .2373 L
.6619 .24964 L
.66667 .23721 L
.67143 .24061 L
.67619 .25678 L
.68095 .27448 L
.68571 .27543 L
.69048 .27272 L
.69524 .25971 L
.7 .2678 L
.70476 .2708 L
.70952 .26875 L
.71429 .26688 L
.71905 .26071 L
.72381 .26585 L
.72857 .26674 L
.73333 .27446 L
.7381 .27205 L
Mistroke
.74286 .27904 L
.74762 .27432 L
.75238 .27539 L
.75714 .26124 L
.7619 .27567 L
.76667 .28116 L
.77143 .27178 L
.77619 .27112 L
.78095 .27211 L
.78571 .2608 L
.79048 .2722 L
.79524 .27677 L
.8 .27818 L
.80476 .27041 L
.80952 .29611 L
.81429 .30811 L
.81905 .31456 L
.82381 .32208 L
.82857 .31303 L
.83333 .31598 L
.8381 .31259 L
.84286 .31277 L
.84762 .314 L
.85238 .30352 L
.85714 .32664 L
.8619 .34315 L
.86667 .36887 L
.87143 .36945 L
.87619 .38585 L
.88095 .39194 L
.88571 .38526 L
.89048 .37059 L
.89524 .37314 L
.9 .37798 L
.90476 .3876 L
.90952 .38357 L
.91429 .39349 L
.91905 .37516 L
.92381 .38452 L
.92857 .36664 L
.93333 .37595 L
.9381 .37852 L
.94286 .36868 L
.94762 .37037 L
.95238 .36919 L
.95714 .36655 L
.9619 .36475 L
.96667 .37008 L
.97143 .3619 L
.97619 .36169 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19568 L
.0381 .20039 L
.04286 .20922 L
.04762 .20786 L
.05238 .19121 L
.05714 .20034 L
.0619 .19995 L
.06667 .19656 L
.07143 .20006 L
.07619 .19381 L
.08095 .18842 L
.08571 .19054 L
.09048 .18661 L
.09524 .18328 L
.1 .18146 L
.10476 .17355 L
.10952 .17819 L
.11429 .17796 L
.11905 .18449 L
.12381 .17835 L
.12857 .18333 L
.13333 .18626 L
.1381 .18589 L
.14286 .19228 L
.14762 .195 L
.15238 .1913 L
.15714 .18411 L
.1619 .19048 L
.16667 .19259 L
.17143 .19584 L
.17619 .19278 L
.18095 .19657 L
.18571 .19616 L
.19048 .20182 L
.19524 .18728 L
.2 .20452 L
.20476 .19398 L
.20952 .18114 L
.21429 .18678 L
.21905 .1813 L
.22381 .18249 L
.22857 .16736 L
.23333 .1517 L
.2381 .15122 L
.24286 .15586 L
.24762 .15759 L
.25238 .14996 L
.25714 .15203 L
.2619 .15249 L
Mistroke
.26667 .14942 L
.27143 .15078 L
.27619 .15092 L
.28095 .1441 L
.28571 .14309 L
.29048 .15105 L
.29524 .15066 L
.3 .1565 L
.30476 .16857 L
.30952 .17562 L
.31429 .18632 L
.31905 .20026 L
.32381 .19997 L
.32857 .1997 L
.33333 .20634 L
.3381 .20688 L
.34286 .2043 L
.34762 .20492 L
.35238 .20978 L
.35714 .20454 L
.3619 .20996 L
.36667 .21154 L
.37143 .22099 L
.37619 .21976 L
.38095 .21955 L
.38571 .21183 L
.39048 .2103 L
.39524 .20404 L
.4 .19595 L
.40476 .207 L
.40952 .20225 L
.41429 .19915 L
.41905 .19508 L
.42381 .1928 L
.42857 .18319 L
.43333 .18708 L
.4381 .18451 L
.44286 .18273 L
.44762 .19276 L
.45238 .19157 L
.45714 .17042 L
.4619 .1724 L
.46667 .17467 L
.47143 .15483 L
.47619 .15651 L
.48095 .17065 L
.48571 .1643 L
.49048 .16966 L
.49524 .16751 L
.5 .16704 L
Mistroke
.50476 .16434 L
.50952 .16784 L
.51429 .17435 L
.51905 .17516 L
.52381 .17674 L
.52857 .17852 L
.53333 .18608 L
.5381 .1932 L
.54286 .19633 L
.54762 .19572 L
.55238 .20606 L
.55714 .20948 L
.5619 .20508 L
.56667 .2255 L
.57143 .22328 L
.57619 .22272 L
.58095 .21546 L
.58571 .22576 L
.59048 .22708 L
.59524 .23854 L
.6 .21656 L
.60476 .21071 L
.60952 .20788 L
.61429 .20292 L
.61905 .22079 L
.62381 .21466 L
.62857 .21154 L
.63333 .21048 L
.6381 .20791 L
.64286 .20678 L
.64762 .21803 L
.65238 .20983 L
.65714 .19963 L
.6619 .20059 L
.66667 .2026 L
.67143 .21097 L
.67619 .20986 L
.68095 .20243 L
.68571 .19817 L
.69048 .1986 L
.69524 .19452 L
.7 .21016 L
.70476 .2082 L
.70952 .20343 L
.71429 .20189 L
.71905 .20303 L
.72381 .19215 L
.72857 .18956 L
.73333 .19091 L
.7381 .20146 L
Mistroke
.74286 .18958 L
.74762 .19369 L
.75238 .1933 L
.75714 .19934 L
.7619 .2061 L
.76667 .20498 L
.77143 .20399 L
.77619 .19972 L
.78095 .20386 L
.78571 .21321 L
.79048 .20901 L
.79524 .20898 L
.8 .21743 L
.80476 .22941 L
.80952 .23049 L
.81429 .23809 L
.81905 .24107 L
.82381 .24091 L
.82857 .22711 L
.83333 .22734 L
.8381 .22269 L
.84286 .22206 L
.84762 .225 L
.85238 .21933 L
.85714 .22958 L
.8619 .23379 L
.86667 .23677 L
.87143 .23742 L
.87619 .23027 L
.88095 .23923 L
.88571 .25031 L
.89048 .25185 L
.89524 .24972 L
.9 .24448 L
.90476 .24284 L
.90952 .23729 L
.91429 .23145 L
.91905 .24143 L
.92381 .24533 L
.92857 .24835 L
.93333 .24736 L
.9381 .25666 L
.94286 .25822 L
.94762 .25583 L
.95238 .23821 L
.95714 .25044 L
.9619 .25668 L
.96667 .24629 L
.97143 .2481 L
.97619 .24262 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .19263 L
.0381 .19171 L
.04286 .21205 L
.04762 .21583 L
.05238 .22419 L
.05714 .2282 L
.0619 .22074 L
.06667 .22759 L
.07143 .22274 L
.07619 .21199 L
.08095 .21047 L
.08571 .21678 L
.09048 .22359 L
.09524 .22579 L
.1 .23245 L
.10476 .22303 L
.10952 .23101 L
.11429 .23274 L
.11905 .23417 L
.12381 .24705 L
.12857 .2464 L
.13333 .24313 L
.1381 .2498 L
.14286 .24633 L
.14762 .24694 L
.15238 .23753 L
.15714 .24982 L
.1619 .25947 L
.16667 .26379 L
.17143 .27012 L
.17619 .27764 L
.18095 .28305 L
.18571 .28626 L
.19048 .28775 L
.19524 .30225 L
.2 .29042 L
.20476 .30671 L
.20952 .31114 L
.21429 .3163 L
.21905 .32281 L
.22381 .34254 L
.22857 .34521 L
.23333 .35516 L
.2381 .36265 L
.24286 .3694 L
.24762 .37438 L
.25238 .37951 L
.25714 .37032 L
.2619 .37583 L
Mistroke
.26667 .36854 L
.27143 .37289 L
.27619 .36934 L
.28095 .37992 L
.28571 .3773 L
.29048 .38137 L
.29524 .37277 L
.3 .392 L
.30476 .38249 L
.30952 .38837 L
.31429 .40721 L
.31905 .3983 L
.32381 .39437 L
.32857 .38815 L
.33333 .39221 L
.3381 .38305 L
.34286 .37885 L
.34762 .38045 L
.35238 .3769 L
.35714 .38113 L
.3619 .38589 L
.36667 .38099 L
.37143 .38151 L
.37619 .37832 L
.38095 .3825 L
.38571 .38311 L
.39048 .39475 L
.39524 .40709 L
.4 .40986 L
.40476 .40602 L
.40952 .41866 L
.41429 .40659 L
.41905 .41212 L
.42381 .41964 L
.42857 .41084 L
.43333 .39965 L
.4381 .39688 L
.44286 .40359 L
.44762 .38683 L
.45238 .38739 L
.45714 .39131 L
.4619 .38316 L
.46667 .38059 L
.47143 .392 L
.47619 .40023 L
.48095 .4129 L
.48571 .41467 L
.49048 .40795 L
.49524 .3964 L
.5 .385 L
Mistroke
.50476 .39612 L
.50952 .38658 L
.51429 .39219 L
.51905 .39036 L
.52381 .38561 L
.52857 .37252 L
.53333 .36011 L
.5381 .35699 L
.54286 .3512 L
.54762 .35314 L
.55238 .35493 L
.55714 .35722 L
.5619 .36702 L
.56667 .3799 L
.57143 .38578 L
.57619 .38858 L
.58095 .36579 L
.58571 .35753 L
.59048 .367 L
.59524 .37482 L
.6 .36657 L
.60476 .36284 L
.60952 .36992 L
.61429 .38159 L
.61905 .38719 L
.62381 .39582 L
.62857 .40267 L
.63333 .42136 L
.6381 .41492 L
.64286 .40863 L
.64762 .39179 L
.65238 .39028 L
.65714 .38974 L
.6619 .40144 L
.66667 .40808 L
.67143 .41771 L
.67619 .43577 L
.68095 .41974 L
.68571 .43001 L
.69048 .42663 L
.69524 .42576 L
.7 .43063 L
.70476 .42482 L
.70952 .45928 L
.71429 .45258 L
.71905 .46515 L
.72381 .46492 L
.72857 .47056 L
.73333 .46616 L
.7381 .45091 L
Mistroke
.74286 .43503 L
.74762 .4496 L
.75238 .45346 L
.75714 .45384 L
.7619 .42996 L
.76667 .43642 L
.77143 .44358 L
.77619 .44613 L
.78095 .45621 L
.78571 .44167 L
.79048 .4362 L
.79524 .43932 L
.8 .44964 L
.80476 .46086 L
.80952 .466 L
.81429 .46052 L
.81905 .45588 L
.82381 .43439 L
.82857 .43957 L
.83333 .43749 L
.8381 .43577 L
.84286 .44968 L
.84762 .44981 L
.85238 .46508 L
.85714 .45607 L
.8619 .46614 L
.86667 .46503 L
.87143 .46399 L
.87619 .4592 L
.88095 .46224 L
.88571 .47039 L
.89048 .46134 L
.89524 .46911 L
.9 .45985 L
.90476 .46764 L
.90952 .46503 L
.91429 .44473 L
.91905 .44639 L
.92381 .44778 L
.92857 .43154 L
.93333 .42666 L
.9381 .42518 L
.94286 .4264 L
.94762 .42719 L
.95238 .42288 L
.95714 .42065 L
.9619 .42133 L
.96667 .4296 L
.97143 .43052 L
.97619 .44873 L
Mistroke
Mfstroke
.02857 .19841 m
.03333 .20845 L
.0381 .20459 L
.04286 .19813 L
.04762 .20442 L
.05238 .19655 L
.05714 .18801 L
.0619 .19889 L
.06667 .21239 L
.07143 .20984 L
.07619 .21637 L
.08095 .23263 L
.08571 .24222 L
.09048 .24937 L
.09524 .24606 L
.1 .23299 L
.10476 .21921 L
.10952 .22168 L
.11429 .22919 L
.11905 .23605 L
.12381 .23748 L
.12857 .23182 L
.13333 .22663 L
.1381 .2187 L
.14286 .21726 L
.14762 .21216 L
.15238 .20294 L
.15714 .21065 L
.1619 .21372 L
.16667 .22094 L
.17143 .22555 L
.17619 .2425 L
.18095 .24251 L
.18571 .2337 L
.19048 .22817 L
.19524 .23919 L
.2 .24351 L
.20476 .24195 L
.20952 .23706 L
.21429 .23584 L
.21905 .23482 L
.22381 .23371 L
.22857 .22125 L
.23333 .23051 L
.2381 .22062 L
.24286 .21765 L
.24762 .21797 L
.25238 .22183 L
.25714 .22635 L
.2619 .21041 L
Mistroke
.26667 .21007 L
.27143 .21089 L
.27619 .20859 L
.28095 .22325 L
.28571 .2276 L
.29048 .23757 L
.29524 .23314 L
.3 .2398 L
.30476 .24703 L
.30952 .24561 L
.31429 .25231 L
.31905 .25401 L
.32381 .25399 L
.32857 .2452 L
.33333 .24652 L
.3381 .23629 L
.34286 .24094 L
.34762 .24093 L
.35238 .23217 L
.35714 .22972 L
.3619 .23113 L
.36667 .22812 L
.37143 .22845 L
.37619 .21469 L
.38095 .22537 L
.38571 .23166 L
.39048 .23829 L
.39524 .23145 L
.4 .22445 L
.40476 .20687 L
.40952 .20934 L
.41429 .22578 L
.41905 .22548 L
.42381 .22456 L
.42857 .21767 L
.43333 .21768 L
.4381 .20529 L
.44286 .1988 L
.44762 .19674 L
.45238 .20067 L
.45714 .20927 L
.4619 .20671 L
.46667 .21479 L
.47143 .21134 L
.47619 .20912 L
.48095 .20474 L
.48571 .2053 L
.49048 .2019 L
.49524 .19867 L
.5 .20692 L
Mistroke
.50476 .21038 L
.50952 .21718 L
.51429 .22782 L
.51905 .22561 L
.52381 .23093 L
.52857 .22412 L
.53333 .22008 L
.5381 .21537 L
.54286 .22507 L
.54762 .22246 L
.55238 .21267 L
.55714 .20952 L
.5619 .2011 L
.56667 .20255 L
.57143 .18829 L
.57619 .18156 L
.58095 .17156 L
.58571 .17157 L
.59048 .17163 L
.59524 .16087 L
.6 .16218 L
.60476 .16154 L
.60952 .15654 L
.61429 .16403 L
.61905 .17733 L
.62381 .1784 L
.62857 .17585 L
.63333 .1783 L
.6381 .1858 L
.64286 .20316 L
.64762 .20493 L
.65238 .20226 L
.65714 .19743 L
.6619 .20815 L
.66667 .21172 L
.67143 .21744 L
.67619 .22119 L
.68095 .21627 L
.68571 .21545 L
.69048 .21812 L
.69524 .21452 L
.7 .21624 L
.70476 .21397 L
.70952 .21451 L
.71429 .22126 L
.71905 .22109 L
.72381 .22584 L
.72857 .21506 L
.73333 .22101 L
.7381 .21941 L
Mistroke
.74286 .21489 L
.74762 .2187 L
.75238 .21654 L
.75714 .22002 L
.7619 .22045 L
.76667 .22323 L
.77143 .22538 L
.77619 .21455 L
.78095 .22547 L
.78571 .2251 L
.79048 .23121 L
.79524 .22148 L
.8 .2181 L
.80476 .21593 L
.80952 .21785 L
.81429 .21455 L
.81905 .19836 L
.82381 .1988 L
.82857 .18679 L
.83333 .19097 L
.8381 .18647 L
.84286 .1914 L
.84762 .17764 L
.85238 .17198 L
.85714 .18348 L
.8619 .17913 L
.86667 .1787 L
.87143 .18333 L
.87619 .183 L
.88095 .1833 L
.88571 .17959 L
.89048 .18883 L
.89524 .19361 L
.9 .1948 L
.90476 .19083 L
.90952 .19973 L
.91429 .19708 L
.91905 .19724 L
.92381 .20479 L
.92857 .20504 L
.93333 .20488 L
.9381 .20787 L
.94286 .21699 L
.94762 .22262 L
.95238 .22787 L
.95714 .21941 L
.9619 .21825 L
.96667 .21921 L
.97143 .21567 L
.97619 .19565 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[9]:=",
  ImageSize->{481.625, 297.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610000kB000`400?l00000o`00003oo`3_j/N2
0>oZa`004`3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000C0>oZa`030000003_j/L0kn[70?l0
kn[7K03_j/L001<0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`004`3_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000C0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L001<0kn[700<000000>oZ
a`3_j/L0o`3_j/M/0>oZa`004`3_j/L200000?l0kn[7=P3_j/L00`000000kn[70>oZa`0d0>oZa`00
4`3_j/L00`000000kn[70>oZa`3o0>oZab`0kn[700<000000>oZa`3_j/L01P3_j/L3000000030>oZ
a`000000kn[700D0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0R0>oZa`004`3_
j/L00`000000kn[70>oZa`3o0>oZab`0kn[70P0000020>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L0200000000`3_j/L0000000000002000000030>oZa`000000kn[700800000503_
j/L00`000000kn[70>oZa`0;0>oZa`004`3_j/L00`000000kn[70>oZa`3o0>oZab/0kn[700<00000
0>oZa`3_j/L0100000030>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L3
00000080kn[700<000000>oZa`3_j/L00P3_j/L200000140kn[700<000000>oZa`000000303_j/L0
01<0kn[700<000000>oZa`3_j/L0o`3_j/L[0>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L0
0`000000kn[7000000040>oZa`030000003_j/L0kn[7008000000`3_j/L00`000000kn[70>oZa`06
0>oZa`050000003_j/L0kn[70>oZa`0000002`3_j/L010000000kn[70>oZa`00000<0>oZa`004`3_
j/L00`000000kn[70>oZa`3o0>oZab/0kn[700@000000>oZa`3_j/L000000P3_j/L2000000030>oZ
a`000000000000H0kn[70P0000050>oZa`030000003_j/L0kn[700H0kn[7100000000`3_j/L00000
0>oZa`060>oZa`030000003_j/L0000000@0kn[70`0000090>oZa`004`3_j/L00`000000kn[70>oZ
a`3o0>oZa`80kn[70P00000V0>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L010000000kn[7
00000000000?0>oZa`8000000`3_j/L3000000030>oZa`000000kn[700<0kn[700<000000>oZa`3_
j/L01P0000070>oZa`030000003_j/L0kn[700L0kn[7000C0>oZa`030000003_j/L0kn[70?l0kn[7
0P0000020>oZa`030000003_j/L0kn[701`0kn[71`0000020>oZa`800000103_j/L00`000000kn[7
0000000A0>oZa`<00000103_j/L00`000000kn[70>oZa`030>oZa`D000000`3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[70?h0kn[700<0
00000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L3000001L0kn[700<000000>oZa`3_j/L0
1@3_j/L00`000000kn[70>oZa`040>oZa`8000006P3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00`00000;0>oZa`004`3_j/L00`000000kn[70>oZ
a`3k0>oZa`040000003_j/L0kn[7000000H0kn[70`0000020>oZa`030000003_j/L0kn[701@0kn[7
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0Q0>oZa`@000002@3_j/L2000000h0kn[7
000C0>oZa`800000l03_j/L00`000000kn[70>oZa`040>oZa`040000003_j/L0kn[70>oZa`@00000
303_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[70P00000a0>oZa`030000
003_j/L0kn[700d0kn[7000C0>oZa`030000003_j/L0kn[70>d0kn[70P0000000`3_j/L000000000
00030>oZa`H000000P3_j/L2000000T0kn[700@000000>oZa`3_j/L00000503_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[70440kn[7000C0>oZa`030000003_j/L0kn[70>P0kn[71@00
00040>oZa`030000003_j/L0kn[70080000000<0kn[70000000000000P0000030>oZa`030000003_
j/L0kn[700D0kn[70P000000103_j/L000000000000000050>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L00P3_j/L3000004@0kn[7000C0>oZa`030000003_j/L0kn[70>80kn[700<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`080>oZa`<000002P3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[700<0kn[70`0000020>oZa`8000000P3_j/L00`000000kn[70>oZ
a`080>oZa`050000003_j/L000000>oZa`000000803_j/L00`000000kn[70>oZa`0T0>oZa`004`3_
j/L00`000000kn[70>oZa`3Q0>oZa`<000000P3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_
j/L0kn[700X0kn[71@0000080>oZa`<000000P3_j/L2000000030>oZa`000000kn[700H0kn[71@00
00000`3_j/L000000>oZa`080>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`0000001@3_
j/L3000001d0kn[7000C0>oZa`030000003_j/L0kn[70=d0kn[700<000000>oZa`3_j/L010000000
0`3_j/L0000000000002000000X0kn[700<000000>oZa`3_j/L02P3_j/L4000000030>oZa`000000
kn[700L0kn[700@000000>oZa`3_j/L000000`3_j/L00`000000kn[70>oZa`030>oZa`80000000<0
kn[70000003_j/L00P3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[70P0000030>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`0000000P3_j/L4000000030>oZa`000000kn[701`0kn[7
000C0>oZa`030000003_j/L0kn[70=`0kn[700<000000>oZa`0000000`000000103_j/L000000000
000000020>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[7
0>oZa`030>oZa`050000003_j/L0kn[70>oZa`000000103_j/L2000000030>oZa`000000kn[70080
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7000000030>oZa`D000000`3_j/L01@000000
kn[70>oZa`000000kn[700<0000000<0kn[70000003_j/L02@3_j/L00`000000kn[70>oZa`020>oZ
a`080000003_j/L0kn[70>oZa`000000kn[70000003_j/L200000080kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`0E0>oZa`004`3_j/L00`000000kn[70>oZa`3K0>oZa`050000003_
j/L0kn[70>oZa`0000002@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L01@3_j/L01@000000kn[70000003_j/L0000000L0kn[700@000000>oZa`3_
j/L0kn[70P0000001@3_j/L000000>oZa`3_j/L000000080kn[70`0000060>oZa`030000003_j/L0
00000080kn[700<000000>oZa`3_j/L00P3_j/L010000000kn[70>oZa`0000030>oZa`<0000000D0
kn[70000003_j/L0kn[7000000050>oZa`080000003_j/L0kn[70000003_j/L000000>oZa`000003
0>oZa`030000003_j/L0000001H0kn[7000C0>oZa`030000003_j/L0kn[70=@0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`0:0>oZa`<00000203_j/L010000000kn[70>oZa`000008
0>oZa`T000000P3_j/L200000080kn[700<000000>oZa`3_j/L0103_j/L01P000000kn[70>oZa`00
0000kn[7000000<0kn[700@000000>oZa`000000kn[70`0000050>oZa`8000000`3_j/L00`000000
kn[70>oZa`03000000<0kn[700D000000>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[7
01@0kn[7000C0>oZa`030000003_j/L0kn[70<T0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZ
a`@000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70080kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0000000<0kn[700@000000>oZ
a`3_j/L0kn[70`0000000`3_j/L000000>oZa`020>oZa`050000003_j/L0kn[70>oZa`0000000P3_
j/L00`000000kn[700000004000000D0kn[700@000000>oZa`00000000001P3_j/L010000000kn[7
0000000000040>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L02`3_j/L001<0kn[7
0P00001C0>oZa`<000000P3_j/L3000004h0kn[70`0000020>oZa`<000000P3_j/L3000000d0kn[7
0`0000040>oZa`@000000`3_j/L02@000000kn[7000000000000kn[70000003_j/L000000>oZa`02
000000<0kn[700<000000>oZa`3_j/L01@3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[700<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`020>oZa`<000000P3_j/L300000080kn[70`00
000<0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L3000000<0kn[700<000000>oZa`3_
j/L00`3_j/L3000000@0kn[700<000000>oZa`3_j/L00`3_j/L2000000<0kn[700@000000>oZa`3_
j/L00000103_j/L01P000000kn[70>oZa`000000kn[7000000@0kn[700<000000>oZa`3_j/L00P3_
j/L3000000030>oZa`0000000000008000000P3_j/L3000000@0kn[7000C0>oZa`030000003_j/L0
kn[705@0kn[700H000000>oZa`3_j/L000000>oZa`00000c0>oZa`030000003_j/L0kn[701T0kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003@3_j/L01000
0000kn[70>oZa`0000020>oZa`030000003_j/L0kn[700@0kn[700@000000>oZa`00000000000`3_
j/L3000000050>oZa`000000kn[70>oZa`0000001P3_j/L2000000090>oZa`00000000000>oZa`00
0000kn[70000003_j/L0000000/0kn[700<000000>oZa`000000103_j/L3000000@0kn[700P00000
0>oZa`3_j/L000000>oZa`000000kn[7000000@0kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[700000004000000/0kn[70`0000040>oZa`800000303_j/L00`000000kn[7000000080>oZa`@0
00000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000
kn[7000000020>oZa`030000003_j/L0000000@0kn[7000C0>oZa`030000003_j/L0kn[705@0kn[7
00H000000>oZa`3_j/L000000>oZa`00000b0>oZa`040000003_j/L00000000001@0kn[71P000003
0>oZa`030000003_j/L000000080kn[70`0000080>oZa`<0000000<0kn[70000003_j/L00P3_j/L0
10000000kn[70>oZa`0000050>oZa`040000003_j/L00000000000D0kn[70P0000020>oZa`<00000
1@3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L000000000003_j/L000002P3_j/L30000
00@0kn[7100000040>oZa`050000003_j/L0kn[70000003_j/L00P0000000`3_j/L000000>oZa`03
000000@0kn[700@000000>oZa`3_j/L000002@3_j/L500000080kn[70P0000020>oZa`040000003_
j/L0kn[7000000`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`020>oZa`040000
003_j/L0kn[7000000@0kn[70P0000030>oZa`030000003_j/L0kn[700<000000P3_j/L00`000000
kn[7000000040>oZa`004`3_j/L00`000000kn[70>oZa`1B0>oZa`8000000`3_j/L00`000000kn[7
0000000b0>oZa`050000003_j/L0kn[70>oZa`0000004P3_j/L00`000000kn[70>oZa`030>oZa`L0
000000@0kn[7000000000000kn[70P0000050>oZa`<000000P3_j/L9000000@0kn[700<000000>oZ
a`3_j/L0203_j/L010000000kn[70>oZa`3_j/L2000000@0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000kn[7000000030>oZa`040000003_j/L0kn[7000000<0kn[700<000000>oZa`3_j/L00P00
00020>oZa`80000000D0kn[70000003_j/L000000>oZa`0200000080kn[70P0000002@3_j/L00000
000000000000kn[70000003_j/L000000>oZa`02000000050>oZa`000000kn[70>oZa`0000002@3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L000000080000000@0kn[70000003_j/L0kn[7
0P00000A0>oZa`<000000P3_j/L010000000kn[70>oZa`0000020>oZa`030000003_j/L0kn[700H0
kn[700<000000>oZa`0000000`0000020>oZa`030000003_j/L0000000@0kn[7000C0>oZa`030000
003_j/L0kn[70580kn[70`0000020>oZa`<00000<@3_j/L00`000000kn[70>oZa`030>oZa`800000
3`3_j/L00`000000kn[70>oZa`030>oZa`8000000`3_j/L9000000<0kn[70P0000001@3_j/L00000
0>oZa`000000kn[7008000001@3_j/L300000080kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[7000000030>oZa`050000003_j/L0kn[70>oZa`0000001@3_j/L01P000000kn[70>oZa`3_j/L0
00000>oZa`80000000@0kn[70000003_j/L000000P3_j/L00`000000kn[700000002000000030>oZ
a`000000000000<0000000<0kn[70000000000001P0000001P3_j/L000000000003_j/L000000>oZ
a`80000000D0kn[7000000000000kn[7000000090>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L0103_j/L01@000000kn[70>oZa`3_j/L000000100kn[700P000000>oZa`0000000000
0>oZa`000000kn[700000080kn[700<000000>oZa`0000001P3_j/L4000000040>oZa`0000000000
00000080kn[70`0000040>oZa`004`3_j/L00`000000kn[70>oZa`2;0>oZa`030000003_j/L0kn[7
00D0kn[70P0000060>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`0500000080kn[70P0000040>oZa`030000003_j/L000000080kn[700<000000>oZ
a`3_j/L00P00000:0>oZa`@000003@3_j/L00`000000kn[70>oZa`02000000040>oZa`000000kn[7
0>oZa`80000000<0kn[70000003_j/L00`3_j/L4000000@0kn[700<000000>oZa`0000000P000000
103_j/L000000>oZa`3_j/L8000000<0kn[700<000000>oZa`3_j/L00P0000000`3_j/L000000>oZ
a`040000000@0>oZa`00000000000000003_j/L000000>oZa`000000kn[70000003_j/L000000>oZ
a`000000kn[7000000H0kn[700<000000>oZa`3_j/L01P3_j/L01@000000kn[70>oZa`3_j/L00000
00<0kn[700<000000>oZa`3_j/L00`3_j/L3000000<0kn[70P0000020>oZa`040000003_j/L0kn[7
000000<0kn[71@0000000`3_j/L0000000000008000000T0kn[7000C0>oZa`030000003_j/L0kn[7
08X0kn[700<000000>oZa`3_j/L0203_j/L2000000@0kn[70P0000040>oZa`060000003_j/L0kn[7
0>oZa`000000kn[70`0000040>oZa`@000001@3_j/L2000000030>oZa`000000kn[700<0kn[700<0
00000>oZa`3_j/L01@0000030>oZa`8000000P3_j/L2000000X0kn[700<000000>oZa`0000000P00
00001@3_j/L000000000003_j/L0000000<0kn[70P0000030>oZa`<0000000<0kn[7000000000000
1@0000020>oZa`8000000`3_j/L:000000<0kn[70`0000020>oZa`8000000`3_j/L01@000000kn[7
000000000000kn[700<0000000T0kn[700000000000000000>oZa`000000kn[70000003_j/L01000
00090>oZa`030000003_j/L0kn[7008000000P3_j/L010000000kn[70000000000020>oZa`040000
003_j/L0000000000080kn[70P0000070>oZa`H000000P3_j/L9000000/0kn[7000C0>oZa`030000
003_j/L0kn[708X0kn[700<000000>oZa`3_j/L02@3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`0000000`3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[700<000000>oZa`000000103_j/L4
000000L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`020>oZa`<000001P3_j/L0
10000000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_j/L01@000000kn[70000
003_j/L000000080kn[70`0000030>oZa`050000003_j/L000000>oZa`0000000P3_j/L00`000000
kn[70>oZa`0500000080kn[71@0000000`3_j/L0000000000006000000050>oZa`000000kn[70000
003_j/L00`0000000`3_j/L000000000000;000000030>oZa`000000000000<000003@3_j/L00`00
0000kn[700000004000000<0kn[70P000000103_j/L000000>oZa`3_j/L2000000030>oZa`000000
kn[700/0kn[70`0000020>oZa`H00000303_j/L001<0kn[700<000000>oZa`3_j/L0PP3_j/L30000
00@0kn[700<000000>oZa`3_j/L02`3_j/L010000000kn[70>oZa`0000020>oZa`040000003_j/L0
kn[700000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7000000040>oZa`050000003_
j/L0kn[70>oZa`0000000P3_j/L010000000kn[70000000000070>oZa`030000003_j/L0kn[700@0
kn[70P0000050>oZa`D0000000<0kn[70000003_j/L00`0000050>oZa`80000000<0kn[70000003_
j/L00P0000030>oZa`D000000`3_j/L020000000kn[70000003_j/L000000>oZa`000000kn[71P00
00060>oZa`L000000`3_j/L2000000030>oZa`00000000000080000000<0kn[70000003_j/L00P00
00030>oZa`@000001@3_j/L00`000000kn[70>oZa`0:0>oZa`L000000P3_j/L4000000<0kn[70`00
000=0>oZa`/000000P3_j/L00`000000kn[70>oZa`070>oZa`002P3_j/Oo000007P00000000C0>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZ
a`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`090>oZ
a`8000000`3_j/L00`000000kn[70>oZa`0?0>oZa`050000003_j/L000000000003_j/L00P000007
0>oZa`<0000000<0kn[70000003_j/L02`3_j/L2000000<0kn[700<000000>oZa`0000000`000004
0>oZa`060000003_j/L0kn[70>oZa`000000kn[70`0000040>oZa`D0000000<0kn[7000000000000
103_j/L2000000@0kn[70`0000000`3_j/L0000000000003000000<0kn[700D000000>oZa`3_j/L0
kn[70000000:0>oZa`040000003_j/L0kn[7000000d0kn[700H000000>oZa`000000kn[70000003_
j/L2000000040>oZa`0000000000000000<0kn[7100000030>oZa`D00000103_j/L200000080kn[7
00<000000>oZa`0000000`000000103_j/L000000>oZa`0000030>oZa`80000000<0kn[700000000
0000103_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`00
00000P0000030>oZa`040000003_j/L0kn[700000080kn[700<000000>oZa`3_j/L00P0000030>oZ
a`<0000000@0kn[700000000000000000`3_j/L2000000<0kn[70P0000000`3_j/L000000>oZa`08
0>oZa`004`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZ
a`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZ
a`3_j/L0203_j/L010000000kn[70>oZa`0000020>oZa`030000003_j/L0kn[700l0kn[70P000004
0>oZa`030000003_j/L0kn[700H0kn[700@000000>oZa`0000000000203_j/L010000000kn[70>oZ
a`3_j/L2000000<0kn[700D000000>oZa`00000000000>oZa`0200000080kn[700<000000>oZa`3_
j/L00P3_j/L200000080kn[700<000000>oZa`3_j/L01@3_j/L200000080kn[700<000000>oZa`3_
j/L00P3_j/L3000000060>oZa`000000kn[70000003_j/L000000P3_j/L4000000<0kn[700<00000
0>oZa`3_j/L0303_j/L2000000030>oZa`000000kn[700`0kn[70P0000020>oZa`030000003_j/L0
00000080kn[70`0000020>oZa`030000003_j/L0kn[700D0kn[700@000000>oZa`3_j/L00000103_
j/L3000000040>oZa`0000000000000000<0kn[70`0000000`3_j/L0000000000003000000050>oZ
a`000000kn[70>oZa`0000000`3_j/L2000000L0kn[700H000000>oZa`3_j/L0kn[70000003_j/L6
00000080kn[71@0000000`3_j/L00000000000020>oZa`P000001@3_j/L00`000000kn[70>oZa`02
0>oZa`040000003_j/L00000000000T0kn[7000C0>oZa`030000003_j/L0kn[704d0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`080>oZa`040000003_j/L0kn[7000001<0kn[700<0
00000>oZa`3_j/L03@3_j/L3000000030>oZa`000000kn[700D0kn[700@000000>oZa`0000000000
1`3_j/L00`000000kn[700000002000000040>oZa`0000000000000000<0kn[700<000000>oZa`00
00000P3_j/L010000000kn[70>oZa`0000050>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L0
0`000000kn[70>oZa`02000000040>oZa`000000kn[7000000L0kn[700<000000>oZa`3_j/L02`3_
j/L01@000000kn[70>oZa`000000kn[7008000001@3_j/L00`000000kn[70>oZa`050>oZa`D00000
00L0kn[7000000000000kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L00`00
0000kn[70>oZa`0300000080kn[71@0000060>oZa`@000000`3_j/L01@000000kn[70>oZa`000000
kn[700800000103_j/L00`000000kn[70>oZa`030>oZa`80000000H0kn[7000000000000kn[70000
003_j/L2000000050>oZa`000000kn[70000003_j/L01`0000000`3_j/L0000000000004000000<0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000T0
kn[7000C0>oZa`030000003_j/L0kn[704/0kn[70P000000103_j/L000000>oZa`0000080>oZa`03
0000003_j/L0000000@0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[700`0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`07
0000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[70080000000P0kn[7
0000003_j/L000000>oZa`000000kn[700000080kn[700@000000>oZa`3_j/L000000`3_j/L01000
0000kn[70000000000070>oZa`030000003_j/L000000080kn[700@000000>oZa`000000kn[70P00
00090>oZa`030000003_j/L0kn[700T0kn[700H000000>oZa`00000000000>oZa`0000020>oZa`06
0000003_j/L0kn[70>oZa`000000kn[70P0000030>oZa`030000003_j/L0000000@0kn[700<00000
0>oZa`3_j/L00P000000103_j/L000000>oZa`00000;0>oZa`8000000P3_j/L3000000030>oZa`00
0000000000l0kn[70P0000000`3_j/L000000000000300000080kn[700<000000>oZa`3_j/L00P3_
j/L010000000kn[70000000000040>oZa`050000003_j/L000000>oZa`0000000P3_j/L300000080
kn[700<000000>oZa`000000100000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L01@3_j/L2000000T0kn[7000C0>oZa`030000003_j/L0kn[704/0kn[700D000000>oZa`3_j/L0
00000>oZa`03000000@0kn[71P0000030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`00
0000203_j/L3000000<0kn[70P00000?0>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_
j/L0kn[70P0000040>oZa`80000000<0kn[70000003_j/L00P0000000`3_j/L00000000000030>oZ
a`040000003_j/L0kn[70>oZa`8000000`3_j/L010000000kn[70>oZa`3_j/L200000080kn[700<0
00000>oZa`3_j/L00`3_j/L010000000kn[70000000000020>oZa`<0000000@0kn[70000003_j/L0
00002@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[7100000000`3_j/L0
0000000000020>oZa`040000003_j/L0kn[7000000<0kn[700H000000>oZa`3_j/L000000>oZa`00
00030>oZa`040000003_j/L0kn[70>oZa`8000000P3_j/L2000000T0kn[70P0000000`3_j/L00000
0000000300000080kn[70P00000A0>oZa`H0000000<0kn[70000003_j/L00P0000000`3_j/L00000
0>oZa`09000000030>oZa`000000kn[700D0000000@0kn[70000003_j/L000000P3_j/L2000000`0
kn[700<000000>oZa`3_j/L0403_j/L001<0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[7
0>oZa`040>oZa`<000000`3_j/L01@000000kn[70>oZa`3_j/L0000000@0kn[700<000000>oZa`00
00001`0000030>oZa`@0000000<0kn[70000000000000`3_j/L00`000000kn[7000000040>oZa`<0
000000<0kn[70000000000000`00000>0>oZa`030000003_j/L0000000H0kn[700<000000>oZa`3_
j/L00P000000103_j/L000000>oZa`3_j/L2000000030>oZa`00000000000080kn[700@000000>oZ
a`0000000000203_j/L300000080kn[700<000000>oZa`0000000P0000020>oZa`80000000<0kn[7
0000000000001`0000000`3_j/L000000>oZa`02000000030>oZa`000000kn[70080kn[700@00000
0>oZa`3_j/L0kn[70`0000020>oZa`80000000<0kn[70000000000000P3_j/L00`000000kn[70000
00020>oZa`D0000000<0kn[70000000000000`3_j/L2000000040>oZa`0000000000000000<0kn[7
00<000000>oZa`3_j/L00P3_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[700<000000>oZa`3_
j/L00P3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[701D0kn[70P0000000`3_j/L0
000000000003000000030>oZa`00000000000080kn[70`0000020>oZa`<0000000<0kn[70000003_
j/L00P3_j/L200000080kn[700@000000>oZa`00000000002`3_j/L00`000000kn[70>oZa`0A0>oZ
a`004`3_j/L00`000000kn[70>oZa`0h0>oZa`040000003_j/L00000000000<0kn[700@000000>oZ
a`3_j/L0kn[7100000030>oZa`030000003_j/L0kn[70080kn[70P0000020>oZa`030000003_j/L0
00000080kn[70P0000020>oZa`050000003_j/L0kn[70000003_j/L00`0000001P3_j/L000000000
00000000kn[700000080kn[700<000000>oZa`0000001@3_j/L3000000`0kn[700@000000>oZa`00
000000000P3_j/L00`000000kn[70>oZa`020>oZa`<000000P3_j/L01P000000kn[70000003_j/L0
00000>oZa`<000000`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700D000000P3_
j/L00`000000kn[70000000200000080kn[700<000000>oZa`3_j/L010000000103_j/L000000>oZ
a`0000030>oZa`040000003_j/L0000000000080kn[70P0000020>oZa`<000000P3_j/L200000004
0>oZa`000000kn[7000000@0kn[70`0000000`3_j/L000000>oZa`040>oZa`H000000P3_j/L20000
00060>oZa`000000kn[70000003_j/L00000303_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[70180kn[700<000000>oZa`3_j/L01P3_j/L3000000030>oZa`000000000000@000001`3_
j/L2000000030>oZa`000000kn[700<0kn[70P0000030>oZa`<000000`3_j/L00`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[70180kn[7000C0>oZa`030000003_j/L0kn[703L0kn[700<00000
0>oZa`3_j/L00P3_j/L3000000L0kn[7100000030>oZa`@000000P3_j/L7000000<0kn[700D00000
0>oZa`00000000000>oZa`03000000040>oZa`00000000000>oZa`80000000@0kn[70000003_j/L0
00001`3_j/L00`000000kn[70>oZa`020>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L01000
0000kn[70000003_j/L2000000030>oZa`000000kn[70080kn[70P0000040>oZa`040000003_j/L0
kn[70>oZa`8000000P3_j/L4000000P0kn[700<000000>oZa`3_j/L0103_j/L5000000060>oZa`00
0000kn[70000003_j/L000000`3_j/L00`000000kn[700000005000000<0kn[700@000000>oZa`00
0000kn[70`0000000`3_j/L000000000000300000080kn[7100000002@3_j/L000000>oZa`3_j/L0
00000>oZa`000000kn[7000000020>oZa`D0000000<0kn[70000000000000P0000001`3_j/L00000
000000000000kn[70000003_j/L01000000;0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L01P3_j/L3000000T0kn[71@0000040>oZa`80000000@0kn[700000000000000000P3_j/L0
0`000000kn[70>oZa`020>oZa`060000003_j/L0kn[70>oZa`000000kn[70P0000030>oZa`<00000
1P3_j/L010000000kn[70000000000030>oZa`030000003_j/L0kn[700D000000P3_j/L00`000000
kn[70>oZa`0;0>oZa`004`3_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[700<0kn[7
0P0000000`3_j/L000000>oZa`030>oZa`L0000000@0kn[70000003_j/L000000P3_j/L010000000
kn[70000000000020>oZa`@000000`3_j/L01P000000kn[7000000000000kn[700000080kn[70`00
00000`3_j/L0000000000002000000@0kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`030000
003_j/L0000000<000000P3_j/L00`000000kn[70>oZa`02000000050>oZa`000000kn[70>oZa`00
00000P3_j/L2000000H0kn[7100000040>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000kn[70>oZa`020000
00040>oZa`00000000000>oZa`8000001P3_j/L00`000000kn[700000002000000<0kn[70P000002
0>oZa`8000000P3_j/L4000000030>oZa`000000kn[7008000000P3_j/L2000000040>oZa`000000
kn[70>oZa`P000000`3_j/L2000000050>oZa`000000kn[70>oZa`0000001@3_j/L00`000000kn[7
0>oZa`02000000/0kn[700<000000>oZa`3_j/L00P0000030>oZa`030000003_j/L0kn[700D0kn[7
00<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`000000kn[70000003_j/L00P0000000`3_
j/L000000000000200000080kn[700<000000>oZa`0000000P0000040>oZa`<000000`3_j/L50000
00070>oZa`000000kn[70000003_j/L000000>oZa`02000000030>oZa`000000kn[700<0kn[700@0
00000>oZa`00000000003@3_j/L001<0kn[70P00000g0>oZa`030000003_j/L0kn[70080kn[700D0
00000>oZa`000000kn[7000000020>oZa`80000000<0kn[70000000000000P0000000`3_j/L00000
00000002000000<0kn[700<000000>oZa`000000103_j/L3000000<0kn[70P000000103_j/L00000
0>oZa`3_j/L3000000030>oZa`000000000000<0kn[71@0000000`3_j/L000000>oZa`020>oZa`05
0000003_j/L000000000003_j/L00`0000000`3_j/L00000000000020>oZa`030000003_j/L0kn[7
008000000P3_j/L3000000L0kn[700D000000>oZa`3_j/L000000>oZa`04000000<0kn[700@00000
0>oZa`3_j/L0kn[7100000050>oZa`@0000000<0kn[70000000000000P0000020>oZa`@0000000<0
kn[70000003_j/L00P0000000`3_j/L0000000000002000000<0kn[700@000000>oZa`0000000000
103_j/L2000000030>oZa`00000000000080kn[700<000000>oZa`3_j/L00P0000030>oZa`030000
003_j/L0kn[700@0kn[7100000000`3_j/L000000000000300000080kn[700<000000>oZa`3_j/L0
0P0000020>oZa`T00000303_j/L2000000030>oZa`000000kn[700@0kn[700@000000>oZa`3_j/L0
kn[70`0000000`3_j/L000000>oZa`040>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_
j/L01@3_j/L2000000@0kn[700<000000>oZa`3_j/L0303_j/L010000000kn[70>oZa`0000020>oZ
a`060000003_j/L000000000003_j/L000001@3_j/L010000000kn[70>oZa`00000<0>oZa`004`3_
j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[70080kn[70P0000040>oZa`030000003_
j/L0kn[70080kn[70`0000000`3_j/L0000000000003000000030>oZa`000000000000H0kn[700<0
00000>oZa`3_j/L00`3_j/L01`000000kn[7000000000000kn[70000003_j/L00P0000030>oZa`T0
00000`3_j/L:000000030>oZa`000000kn[700<000000`3_j/L2000000070>oZa`000000kn[70000
003_j/L000000>oZa`05000000030>oZa`000000kn[7008000000P3_j/L9000000H0kn[70P000002
0>oZa`030000003_j/L0kn[700D000000`3_j/L3000000050>oZa`000000kn[70>oZa`0000000`3_
j/L00`000000kn[700000004000000030>oZa`000000kn[70080kn[700<000000>oZa`3_j/L00P3_
j/L700000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L00000008000000P3_j/L500000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70000
00030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70000
00070>oZa`<000000`3_j/L2000000H0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZ
a`080>oZa`040000003_j/L0kn[70>oZa`H0000000D0kn[70000003_j/L0kn[7000000030>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L02P3_j/L001<0kn[700<000000>oZa`3_j/L0
903_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0000000<0kn[70`0000030>oZa`050000
003_j/L0kn[70000003_j/L03@0000080>oZa`040000003_j/L0kn[700000080kn[700<000000>oZ
a`00000010000000103_j/L000000>oZa`0000020>oZa`<000000P3_j/L01P000000kn[70>oZa`00
0000kn[700000080kn[700<000000>oZa`0000000`0000000`3_j/L000000>oZa`030>oZa`D00000
00D0kn[7000000000000kn[7000000020>oZa`030000003_j/L0000000X0000000<0kn[700000000
0000100000040>oZa`050000003_j/L000000000003_j/L02`0000030>oZa`<000000`3_j/L01P00
0000kn[70>oZa`000000kn[7000000@0kn[70`0000020>oZa`<000000P3_j/L010000000kn[70>oZ
a`0000020>oZa`8000000P3_j/L01@000000kn[70000003_j/L000000080kn[700<000000>oZa`3_
j/L0103_j/L200000080kn[700D000000>oZa`3_j/L000000>oZa`02000000030>oZa`0000000000
0080000000<0kn[70000000000000`3_j/L00`000000kn[70>oZa`04000000040>oZa`000000kn[7
0>oZa`<000000P3_j/L00`000000kn[70>oZa`0X0>oZa`040000003_j/L00000000000<0kn[700<0
00000>oZa`3_j/L00P000000103_j/L000000>oZa`3_j/L2000000@0kn[71@000000103_j/L00000
0000000000060>oZa`030000003_j/L0000000T0kn[7000C0>oZa`030000003_j/L0kn[70280kn[7
0P0000000`3_j/L00000000000060>oZa`050000003_j/L000000>oZa`0000000P3_j/L00`000000
kn[70>oZa`04000000030>oZa`00000000000080000000<0kn[70000003_j/L01@0000030>oZa`H0
00000P3_j/L00`000000kn[700000004000000040>oZa`000000kn[70>oZa`80000000<0kn[70000
000000000P0000020>oZa`80000000<0kn[7000000000000100000001@3_j/L000000>oZa`000000
kn[70080000000<0kn[70000000000000P0000050>oZa`040000003_j/L000000>oZa`80000000@0
kn[70000003_j/L0kn[70P000000103_j/L000000>oZa`3_j/L3000000060>oZa`00000000000>oZ
a`000000kn[70`0000030>oZa`l00000103_j/L00`000000kn[70>oZa`0300000080kn[70P000000
0`3_j/L00000000000040>oZa`030000003_j/L0kn[7008000000`3_j/L00`000000kn[700000003
000000H0kn[71@0000001`3_j/L000000>oZa`3_j/L000000>oZa`000000103_j/L01P000000kn[7
0000003_j/L000000>oZa`<000000P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<00000
0>oZa`0000000`3_j/L2000000040>oZa`000000kn[70>oZa`D000000P3_j/L00`000000kn[70>oZ
a`0X0>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L4000000<0kn[7100000040>oZa`800000
00@0kn[700000000000000000`3_j/L00`000000kn[70>oZa`030>oZa`8000002P3_j/L001<0kn[7
00<000000>oZa`3_j/L08@3_j/L010000000kn[70>oZa`3_j/L5000000<0kn[700H000000>oZa`00
0000kn[70000003_j/L400000080kn[7200000000`3_j/L00000000000030>oZa`070000003_j/L0
00000000003_j/L000000>oZa`02000000030>oZa`000000000000l0000000<0kn[70000003_j/L0
0`0000020>oZa`80000000<0kn[70000000000000`3_j/L2000000030>oZa`000000kn[700800000
00<0kn[70000003_j/L00P0000030>oZa`8000000P3_j/L00`000000kn[700000006000000060>oZ
a`000000kn[70000003_j/L000000`3_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`02000000030>oZa`00000000000080000000@0kn[70000000000000000103_j/L8
000000P0kn[700<000000>oZa`0000000P3_j/L010000000kn[70>oZa`0000020>oZa`030000003_
j/L0000000P0kn[710000000103_j/L000000000000000020>oZa`030000003_j/L0kn[70080kn[7
0P0000020>oZa`040000003_j/L0kn[7000000<0kn[700@000000>oZa`3_j/L000000P3_j/L01@00
0000kn[70>oZa`3_j/L0000000@0kn[700@000000>oZa`0000000000103_j/L00`000000kn[70000
000200000200kn[700<000000>oZa`3_j/L0103_j/L4000000D0kn[70P0000020>oZa`030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L00P3_j/L6000000<0kn[700<000000>oZa`3_j/L03`3_
j/L001<0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0
kn[70>oZa`8000000P3_j/L010000000kn[70000000000020>oZa`80000000H0kn[7000000000000
kn[70000003_j/L500000080kn[700D000000>oZa`3_j/L0kn[7000000040>oZa`80000000<0kn[7
0000000000000`0000000`3_j/L000000000000<000000040>oZa`00000000000>oZa`8000000P3_
j/L00`000000kn[70>oZa`020>oZa`80000000<0kn[70000000000000P3_j/L500000080kn[700<0
00000>oZa`0000000P3_j/L01P000000kn[70000003_j/L000000>oZa`80000000H0kn[700000000
0000kn[70000003_j/L500000080kn[700<000000>oZa`3_j/L0100000000`3_j/L0000000000004
0>oZa`D0000000@0kn[700000000000000000`3_j/L4000000<0kn[70P000000103_j/L000000>oZ
a`0000030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000040>oZa`030000003_j/L0000000L0kn[70`0000000`3_j/L000000>oZa`050>oZa`040000
003_j/L0kn[70>oZa`80000000D0kn[70000003_j/L0kn[7000000050>oZa`<000000P3_j/L00`00
0000kn[70>oZa`060>oZa`040000003_j/L0kn[70>oZa`<0000000<0kn[70000003_j/L00P3_j/L2
000001@0kn[70`0000000`3_j/L000000>oZa`040>oZa`030000003_j/L0000000@0kn[700<00000
0>oZa`3_j/L00P0000030>oZa`040000003_j/L0kn[700000080kn[700<000000>oZa`3_j/L00P3_
j/L01@000000kn[70>oZa`3_j/L000000080kn[71`0000030>oZa`030000003_j/L0kn[700l0kn[7
000C0>oZa`030000003_j/L0kn[701/0kn[70P000000103_j/L000000000000000030>oZa`050000
003_j/L0kn[70000003_j/L00P0000030>oZa`030000003_j/L0kn[700<000000P3_j/L300000003
0>oZa`000000kn[700@0000000<0kn[70000003_j/L01P3_j/L200000080kn[70`0000000`3_j/L0
000000000004000000040>oZa`000000kn[70>oZa`80000000<0kn[70000000000000P0000020>oZ
a`@00000103_j/L200000080kn[70`0000040>oZa`030000003_j/L0000000@0000000<0kn[70000
000000001P0000000`3_j/L00000000000020>oZa`030000003_j/L0000000D0kn[70P0000000`3_
j/L0000000000002000000040>oZa`00000000000>oZa`<0000000<0kn[70000003_j/L00P000000
0`3_j/L00000000000050>oZa`<0000000<0kn[70000000000000`3_j/L01`000000kn[70>oZa`3_
j/L000000>oZa`0000000`3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[700<000000>oZa`3_
j/L00`3_j/L2000000L0kn[70P0000000`3_j/L00000000000040>oZa`060000003_j/L0kn[70000
003_j/L000000`3_j/L00`000000kn[70000000<0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L01@3_j/L2000000D0kn[70P00000=0>oZa`<0000000<0kn[70000003_j/L00P3_j/L3
000000@0kn[700<000000>oZa`0000000P3_j/L00`000000kn[700000002000000060>oZa`000000
kn[70>oZa`000000kn[70P0000000`3_j/L000000000000200000080kn[70P0000040>oZa`@00000
00<0kn[70000000000000P0000030>oZa`030000003_j/L0kn[700l0kn[7000C0>oZa`030000003_
j/L0kn[701X0kn[700<000000>oZa`3_j/L00P0000000`3_j/L000000>oZa`0300000080kn[71000
00020>oZa`8000000P3_j/L3000000<0kn[700D000000>oZa`3_j/L000000>oZa`0200000080kn[7
0`0000060>oZa`060000003_j/L0kn[70>oZa`000000kn[71@0000000`3_j/L00000000000040000
00030>oZa`000000000000D00000103_j/L2000000@0kn[700<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`030>oZa`@0000000<0kn[70000000000001P000000103_j/L00000000000000002
0>oZa`80000000<0kn[70000003_j/L01P3_j/L3000000@0kn[70`0000000`3_j/L0000000000002
0>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L00P0000020>oZa`050000003_
j/L0kn[70>oZa`0000000P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`0000060>oZ
a`050000003_j/L000000>oZa`0000000`3_j/L00`000000kn[70>oZa`020>oZa`H000000P3_j/L3
00000080kn[70`00000=0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`0000000`000003
0>oZa`030000003_j/L0000000H0kn[700<000000>oZa`3_j/L01`3_j/L400000080kn[700<00000
0>oZa`0000000`3_j/L00`000000kn[7000000030>oZa`040000003_j/L0kn[70>oZa`80000000@0
kn[70000003_j/L000000`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[70080kn[7
00H000000>oZa`3_j/L000000>oZa`0000020>oZa`@000000P3_j/L7000000030>oZa`0000000000
00l0kn[7000C0>oZa`030000003_j/L0kn[701X0kn[70`0000020>oZa`<000000P3_j/L00`000000
kn[70>oZa`02000000030>oZa`000000000000L000001@3_j/L00`000000kn[7000000020>oZa`03
0000003_j/L000000080kn[700<000000>oZa`3_j/L00P3_j/L2000000<0kn[7200000000`3_j/L0
00000000000200000080kn[7200000001P3_j/L000000>oZa`000000kn[7000000<0kn[710000000
0`3_j/L000000>oZa`0200000080kn[71P0000001P3_j/L00000000000000000kn[7000000@0kn[7
1@0000030>oZa`030000003_j/L0kn[70080kn[70`0000020>oZa`030000003_j/L000000080kn[7
00<000000>oZa`0000001@3_j/L00`000000kn[7000000050>oZa`040000003_j/L0kn[7000000<0
kn[700T000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L2000000H0kn[70P00
00000`3_j/L000000>oZa`020>oZa`030000003_j/L0kn[700D0000000<0kn[70000003_j/L00`3_
j/L2000000@0kn[700@000000>oZa`00000000000P3_j/L2000000l0kn[700<000000>oZa`3_j/L0
0P000000103_j/L000000000000000020>oZa`<000000`3_j/L00`000000kn[70>oZa`040>oZa`05
0000003_j/L000000>oZa`0000000`3_j/L2000000040>oZa`000000000000000080kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[700000004000000L0kn[700<000000>oZa`3_j/L00P3_j/L2
000000P0kn[70`0000020>oZa`040000003_j/L0kn[700000080kn[700<000000>oZa`0000000P3_
j/L200000080kn[70`0000000`3_j/L000000>oZa`030>oZa`030000003_j/L0kn[700L0kn[7000C
0>oZa`030000003_j/L0kn[701@0kn[70`0000030>oZa`040000003_j/L000000>oZa`<0000000@0
kn[7000000000000kn[7100000020>oZa`P000000`3_j/L4000000060>oZa`00000000000000003_
j/L000000`3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[70P0000001P3_j/L0000000000000
0000kn[700000080kn[7100000020>oZa`030000003_j/L0000000T000000P3_j/L4000000030>oZ
a`00000000000080000000<0kn[70000003_j/L01@0000000`3_j/L00000000000020>oZa`@00000
0`3_j/L6000000040>oZa`000000kn[70>oZa`@000000P3_j/L00`000000kn[70>oZa`0200000003
0>oZa`000000kn[7008000001`3_j/L2000000D0kn[700@000000>oZa`3_j/L0kn[71@0000030>oZ
a`040000003_j/L00000000000X0kn[700L000000>oZa`000000kn[70000003_j/L0000000<0kn[7
00H000000>oZa`3_j/L000000>oZa`0000040>oZa`040000003_j/L0kn[7000000<0kn[700D00000
0>oZa`00000000000>oZa`02000000030>oZa`000000kn[700h0kn[70P0000001@3_j/L000000000
003_j/L0000000X0kn[700<000000>oZa`3_j/L00P3_j/L5000000030>oZa`000000kn[700@00000
0P3_j/L00`000000kn[70>oZa`050>oZa`040000003_j/L0kn[7000000X0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0<0>oZa`<000000`3_j/L2000000@0kn[700<000000>oZa`00
0000100000020>oZa`8000002P3_j/L001<0kn[70P00000>0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L00P0000000`3_j/L000000000000400000080kn[74P0000020>oZa`X00000
0`3_j/L200000080kn[71`0000001P3_j/L00000000000000000kn[700000080kn[70P0000000`3_
j/L0000000000006000000050>oZa`00000000000000003_j/L00P0000000`3_j/L0000000000002
000000030>oZa`000000kn[70080000000<0kn[70000000000000P000000103_j/L000000000003_
j/L2000000050>oZa`000000kn[70000003_j/L00P0000020>oZa`030000003_j/L0000000<00000
00<0kn[70000003_j/L00P0000000`3_j/L000000>oZa`0300000080kn[700<000000>oZa`3_j/L0
0`0000000`3_j/L000000>oZa`060>oZa`800000103_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L000000080000000<0kn[70000000000000P0000000`3_j/L00000000000020>oZa`030000
003_j/L0kn[70080kn[710000000103_j/L000000>oZa`0000020>oZa`060000003_j/L0kn[70>oZ
a`000000kn[70`0000020>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L2000000030>oZa`00
000000000080000000<0kn[70000003_j/L02P3_j/L00`000000kn[70>oZa`02000000<0kn[70P00
000;0>oZa`040000003_j/L0kn[70>oZa`P0000000@0kn[700000000000000000`3_j/L00`000000
kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000002@3_j/L00`000000kn[70>oZa`0C0>oZ
a`800000203_j/L01@000000kn[7000000000000kn[70080000000<0kn[70000000000000P000000
0`3_j/L000000>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L00000
00@0kn[700<000000>oZa`3_j/L0200000060>oZa`<0000000@0kn[7000000000000kn[71`000000
0`3_j/L000000000000=000000030>oZa`000000kn[70080000000<0kn[70000003_j/L02@000000
1P3_j/L000000>oZa`3_j/L000000>oZaa00000000<0kn[70000000000000P0000001`3_j/L00000
000000000000kn[70000003_j/L00`0000030>oZa`030000003_j/L0kn[7008000000`3_j/L00`00
0000kn[700000004000000050>oZa`00000000000000003_j/L00P000000103_j/L000000>oZa`3_
j/L2000000040>oZa`000000kn[70>oZa`D000001`3_j/L2000000@0kn[700<000000>oZa`3_j/L0
0P3_j/L2000000030>oZa`000000kn[700H0000000<0kn[70000003_j/L00P0000000`3_j/L00000
000000020>oZa`<000000`3_j/L00`000000kn[700000002000000@0kn[700@000000>oZa`3_j/L0
kn[70P0000050>oZa`L000000P3_j/L010000000kn[70>oZa`0000060>oZa`050000003_j/L00000
0000003_j/L0100000040>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00P000003
0>oZa`H000000P3_j/L4000000D0kn[700@000000>oZa`3_j/L0kn[70P0000050>oZa`060000003_
j/L0kn[70000003_j/L000003@3_j/L010000000kn[70>oZa`3_j/L4000000L0kn[700<000000>oZ
a`000000103_j/L8000000T0kn[7000C0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L00P3_j/L010000000kn[70>oZa`0000020>oZa`030000003_j/L0kn[700@0000000<0kn[70000
003_j/L00`0000040>oZa`D000000P3_j/LG00000080kn[710000000103_j/L000000000003_j/LA
000000030>oZa`000000kn[700T0000000@0kn[70000003_j/L000000P3_j/L500000080kn[70`00
00040>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000003P0000020>oZa`D000000P3_
j/L2000000H0kn[700<000000>oZa`0000000P3_j/L2000000@0kn[7100000020>oZa`80000000<0
kn[70000000000000`3_j/L5000000030>oZa`00000000000080kn[700@000000>oZa`000000kn[7
0P00000<0>oZa`030000003_j/L0kn[700<0kn[70`0000050>oZa`040000003_j/L0kn[70>oZa`D0
000000D0kn[700000000000000000>oZa`02000000040>oZa`000000000000000100kn[70P000000
0`3_j/L0000000000004000000050>oZa`000000kn[70>oZa`0000001@3_j/L2000000<0kn[700<0
00000>oZa`3_j/L00`000000103_j/L000000>oZa`3_j/L2000000030>oZa`000000000000<00000
3@3_j/L2000000050>oZa`000000kn[70>oZa`000000203_j/L010000000kn[70>oZa`0000060>oZ
a`8000000P3_j/L00`000000kn[70>oZa`070>oZa`004`3_j/L00`000000kn[70>oZa`060>oZa`03
0000003_j/L000000080kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`050000003_j/L00000
0000003_j/L010000000103_j/L000000>oZa`0000030>oZaaD000000P3_j/L:000000060>oZa`00
000000000>oZa`000000kn[73@0000001P3_j/L000000>oZa`3_j/L000000>oZa`H0000000D0kn[7
00000000000000000>oZa`0200000080kn[700<000000>oZa`3_j/L00P0000000`3_j/L000000000
000;000000030>oZa`00000000000080000000<0kn[70000000000000P000000103_j/L000000>oZ
a`3_j/L4000000030>oZa`0000000000008000000P3_j/L4000000030>oZa`000000000000800000
103_j/L00`000000kn[7000000020>oZa`8000001@3_j/L00`000000kn[7000000050>oZa`800000
0P3_j/L200000080kn[70P0000020>oZa`030000003_j/L000000080kn[71`00000A0>oZa`800000
1P3_j/L00`000000kn[70>oZa`02000000<0kn[70`0000020>oZa`D0000000<0kn[7000000000000
3@3_j/L2000000040>oZa`00000000000>oZa`8000000P3_j/L010000000kn[70>oZa`0000020>oZ
a`030000003_j/L0000000@000000`3_j/L00`000000kn[700000003000000040>oZa`000000kn[7
000000<0kn[70`0000020>oZa`030000003_j/L0kn[700X0kn[700@000000>oZa`000000kn[70`00
00060>oZa`800000103_j/L2000000H0kn[70P00000:0>oZa`004`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L000000080kn[700D000000>oZa`3_j/L000000>oZa`05000000030>oZa`00
0000kn[700@0000000D0kn[700000000000000000>oZa`08000000030>oZa`000000000000H00000
00@0kn[700000000000000000`3_j/L;000000030>oZa`00000000000080000000<0kn[700000000
00000P000000103_j/L000000000003_j/L9000000030>oZa`000000kn[700P0000000<0kn[70000
000000000P3_j/L2000000030>oZa`000000000000L0000000<0kn[70000000000000`3_j/L90000
00H0kn[700<000000>oZa`0000000P0000020>oZa`@0000000D0kn[700000000000000000>oZa`05
000000<0kn[70`0000020>oZa`030000003_j/L0kn[700@0kn[70P0000020>oZa`040000003_j/L0
kn[70>oZa`@000000P3_j/L2000000030>oZa`000000000000800000103_j/L3000000@0kn[700<0
00000>oZa`000000100000000`3_j/L000000>oZa`030>oZa`040000003_j/L0kn[70>oZa`800000
1P3_j/L00`000000kn[7000000020>oZa`050000003_j/L0kn[70>oZa`000000103_j/L2000000<0
kn[70P0000030>oZa`030000003_j/L0kn[70080kn[70`0000000`3_j/L000000>oZa`030>oZa`<0
00000`3_j/L00`000000kn[70>oZa`05000000<0kn[72`0000020>oZa`030000003_j/L0kn[70080
kn[70P0000030>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`0000000`0000070>oZa`03
0000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L03`3_j/L001<0kn[700<000000>oZa`3_j/L0
1@3_j/L010000000kn[70>oZa`3_j/L3000000030>oZa`00000000000080000000D0kn[700000000
000000000>oZa`0>000000030>oZa`000000000000@0000000D0kn[700000000000000000>oZa`09
000000030>oZa`000000000000@0000000<0kn[70000000000000P0000000`3_j/L000000>oZa`04
000000050>oZa`00000000000000003_j/L00P0000000`3_j/L000000000000400000080kn[700<0
00000>oZa`3_j/L01P000000103_j/L000000>oZa`3_j/L5000000030>oZa`000000000000L00000
0P3_j/L010000000kn[70>oZa`3_j/L8000000H0kn[700<000000>oZa`0000001`0000001@3_j/L0
0000000000000000kn[700<0000000<0kn[70000000000000P3_j/L010000000kn[7000000000008
0>oZa`060000003_j/L000000>oZa`000000kn[70P0000050>oZa`030000003_j/L0kn[700800000
00D0kn[7000000000000kn[7000000020>oZa`T0000000H0kn[70000003_j/L0kn[70000003_j/L2
00000080kn[700@000000>oZa`00000000000P3_j/L4000000<0kn[70`0000030>oZa`040000003_
j/L0kn[7000000D0kn[700<000000>oZa`3_j/L00`3_j/L2000000030>oZa`00000000000080kn[7
0P0000000`3_j/L0000000000002000000<0kn[7100000020>oZa`060000003_j/L0kn[70000003_
j/L000000P3_j/L2000000<0kn[700@000000>oZa`000000kn[70P0000020>oZa`030000003_j/L0
000000D0kn[700@000000>oZa`00000000000`3_j/L00`000000kn[70>oZa`070>oZa`8000000`3_
j/L010000000kn[70000000000050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
3`3_j/L001<0kn[700<000000>oZa`3_j/L01@3_j/L2000000<0kn[700<000000>oZa`0000000`00
00000`3_j/L000000000000B000000030>oZa`00000000000080000000L0kn[70000000000000000
0>oZa`000000kn[700L0000000H0kn[70000003_j/L000000>oZa`0000040>oZa`070000003_j/L0
00000000003_j/L000000>oZa`02000000050>oZa`00000000000000003_j/L04P0000030>oZa`H0
000000P0kn[7000000000000kn[70000003_j/L000000>oZa`@0000000<0kn[70000000000002@00
00000`3_j/L00000000000020>oZa`80000000@0kn[70000003_j/L0kn[70`0000001P3_j/L00000
0000003_j/L000000>oZa`8000000P3_j/L010000000kn[70>oZa`3_j/L3000000060>oZa`000000
kn[70000003_j/L000001`3_j/L010000000kn[70000000000040>oZa`8000000`3_j/L00`000000
kn[7000000060>oZa`80000000<0kn[70000000000000P3_j/L010000000kn[70>oZa`3_j/L70000
00070>oZa`00000000000000003_j/L000000>oZa`04000000<0kn[70P0000000`3_j/L000000000
0002000000<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`040>oZa`040000003_
j/L000000>oZa`D0000000<0kn[70000000000000P0000020>oZa`D0000000D0kn[70000003_j/L0
kn[7000000020>oZa`H000000P3_j/L3000000<0kn[7100000040>oZa`090000003_j/L000000>oZ
a`000000kn[70000003_j/L0000000@0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000<0
kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L03P3_j/L001<0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0B00000003
0>oZa`000000000001@0000000L0kn[700000000000000000>oZa`000000kn[700<0000000<0kn[7
0000000000000P0000040>oZa`D0000000<0kn[70000000000000P0000020>oZa`P0000000<0kn[7
0000003_j/L00P0000030>oZa`T0000000<0kn[70000000000001@000000103_j/L000000>oZa`3_
j/L3000000030>oZa`000000000000T000000P3_j/L700000080kn[700@000000>oZa`000000kn[7
100000001`3_j/L000000000003_j/L000000>oZa`0000000`3_j/L500000080kn[700<000000>oZ
a`000000103_j/L010000000kn[70000000000060>oZa`030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L01P3_j/L3000000@0kn[700H000000>oZa`3_j/L0kn[70000003_j/L2000000<0kn[7
0P0000020>oZa`H000001@3_j/L3000000030>oZa`000000kn[700<0kn[70`0000040>oZa`030000
003_j/L0kn[700@0kn[70P0000020>oZa`@0000000<0kn[70000003_j/L01P0000030>oZa`800000
0P3_j/L010000000kn[70000003_j/L200000080kn[700<000000>oZa`0000000P0000020>oZa`<0
00000P3_j/L2000000030>oZa`000000000000<000000P3_j/L7000000070>oZa`000000kn[70000
003_j/L000000>oZa`02000000<0kn[700<000000>oZa`3_j/L00P3_j/L3000000`0kn[700<00000
0>oZa`3_j/L03@3_j/L001<0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`050000
00030>oZa`000000000000T0000000@0kn[7000000000000kn[72@0000020>oZa`T0000000D0kn[7
000000000000kn[7000000030>oZa`<00000103_j/L2000000030>oZa`000000000000@0000000D0
kn[700000000000000000>oZa`06000000030>oZa`00000000000080000000@0kn[7000000000000
00000`3_j/LF000000030>oZa`000000000000D000000P3_j/L3000000030>oZa`00000000000080
kn[70P0000000`3_j/L0000000000002000000030>oZa`000000000000@0000000P0kn[70000003_
j/L000000>oZa`000000kn[7000000<0kn[700<000000>oZa`0000000P0000001@3_j/L000000>oZ
a`000000kn[70080000000<0kn[7000000000000100000060>oZa`030000003_j/L0000000D0kn[7
0P0000030>oZa`@0000000<0kn[70000000000000`0000000`3_j/L00000000000030>oZa`030000
003_j/L0000000D0000000H0kn[70000003_j/L0kn[70000003_j/L600000080kn[700@000000>oZ
a`3_j/L000000P3_j/L3000000030>oZa`000000kn[700L0kn[700<000000>oZa`3_j/L00P000000
1@3_j/L000000>oZa`000000kn[7008000000P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L000000080000000@0kn[700000000000000000P3_j/L01P000000kn[70>oZa`3_j/L000000>oZ
a`P000001@3_j/L2000000030>oZa`000000kn[700<0000000D0kn[7000000000000kn[700000002
0>oZa`050000003_j/L0kn[70>oZa`000000503_j/L00`000000kn[70>oZa`0<0>oZa`004`3_j/L0
0`000000kn[70>oZa`040>oZa`060000003_j/L000000>oZa`000000kn[75@0000000`3_j/L00000
00000002000000050>oZa`00000000000000003_j/L020000000103_j/L000000000003_j/L30000
0080kn[700<000000>oZa`3_j/L00`3_j/L=000000030>oZa`000000000000<000000P3_j/L30000
00030>oZa`000000000001H00000103_j/L9000000040>oZa`000000000000000080kn[700H00000
0>oZa`000000kn[70000003_j/L3000000030>oZa`000000000000@0000000<0kn[7000000000000
0`0000030>oZa`050000003_j/L000000000003_j/L0100000000`3_j/L000000000000800000080
kn[700<000000>oZa`3_j/L00`3_j/L3000000<0kn[700<000000>oZa`0000000P0000020>oZaa00
000000<0kn[70000000000001`000000103_j/L000000000000000020>oZa`@000000P3_j/L01`00
0000kn[70>oZa`000000kn[70000003_j/L00P0000000`3_j/L000000>oZa`070>oZa`<0000000<0
kn[70000000000000`3_j/L010000000kn[70>oZa`0000090>oZa`030000003_j/L0000000H0kn[7
0`0000050>oZa`090000003_j/L0kn[70>oZa`000000kn[70000003_j/L000000080kn[700<00000
0>oZa`0000000P0000020>oZa`<000000P3_j/L300000080kn[70P0000020>oZa`030000003_j/L0
kn[701@0kn[700<000000>oZa`3_j/L02`3_j/L001<0kn[70P0000040>oZa`050000003_j/L00000
0000003_j/L04P000000103_j/L000000000000000020>oZa`<0000000<0kn[70000000000001@00
00000`3_j/L0000000000004000000030>oZa`00000000000080kn[700<000000>oZa`3_j/L01000
00000`3_j/L000000000000?000000D0kn[72P000000103_j/L000000000003_j/L>000000@0kn[7
2@0000000`3_j/L00000000000030>oZa`80000000<0kn[70000003_j/L0200000000`3_j/L00000
0000000700000080kn[700<000000>oZa`0000000`0000000`3_j/L0000000000003000000<0kn[7
100000040>oZa`030000003_j/L0kn[700D0kn[700@000000>oZa`000000kn[72@0000001@3_j/L0
0000000000000000kn[7014000000P3_j/L00`000000kn[70>oZa`020>oZa`050000003_j/L00000
0>oZa`0000000P3_j/L200000080kn[700D000000>oZa`000000kn[7000000080>oZa`030000003_
j/L000000080000000<0kn[70000003_j/L01@3_j/L00`000000kn[70>oZa`040>oZa`<000000P3_
j/L00`000000kn[70>oZa`050>oZa`8000002P3_j/L01`000000kn[7000000000000kn[70000003_
j/L00`000000103_j/L000000>oZa`3_j/L4000000030>oZa`000000kn[70080kn[700<000000>oZ
a`0000000P00000G0>oZa`030000003_j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[70080
kn[70P0000000`3_j/L000000000000F000000030>oZa`000000000000@0000000@0kn[700000000
0000kn[7200000000`3_j/L0000000000002000000<0kn[700D000000>oZa`00000000000>oZa`04
000000040>oZa`00000000000>oZa``00000103_j/L2000000040>oZa`00000000000>oZa`h00000
00<0kn[70000000000000P000000203_j/L000000000003_j/L000000>oZa`000000kn[70`000000
0`3_j/L0000000000007000000040>oZa`000000kn[70>oZa`<000000P3_j/L010000000kn[70>oZ
a`0000030>oZa`H000000P3_j/L6000000030>oZa`000000kn[700<0kn[70P0000020>oZa`030000
003_j/L0kn[700L0kn[7100000030>oZa`8000000P3_j/L2000000050>oZa`00000000000000003_
j/L03@0000030>oZa`030000003_j/L0000000<0000000<0kn[70000000000000P0000020>oZa`@0
000000D0kn[70000003_j/L000000>oZa`06000000030>oZa`000000000000@0kn[700D000000>oZ
a`3_j/L0kn[7000000020>oZa`040000003_j/L00000000000L0kn[700@000000>oZa`3_j/L00000
0P3_j/L01@000000kn[70>oZa`3_j/L0000000X0kn[700<000000>oZa`3_j/L01`3_j/L01@000000
kn[70>oZa`3_j/L000000080kn[70P0000030>oZa`80000000<0kn[70000000000000P000000103_
j/L000000>oZa`0000080>oZa`8000004P3_j/L00`000000kn[70>oZa`0:0>oZa`004`3_j/L00`00
0000kn[70>oZa`04000000050>oZa`00000000000000003_j/L02`0000000`3_j/L0000000000005
000000040>oZa`000000000000000080kn[71@0000020>oZa`T000000`3_j/L2000000030>oZa`00
0000kn[701@0000000<0kn[70000000000000`3_j/L00`000000kn[700000007000000030>oZa`00
0000000000L0000000D0kn[70000003_j/L000000>oZa`09000000040>oZa`00000000000>oZaaH0
0000103_j/L2000000040>oZa`000000kn[7000000@0kn[70`0000000`3_j/L000000>oZa`040>oZ
a`060000003_j/L0kn[70000003_j/L000001`3_j/L00`000000kn[700000002000000030>oZa`00
0000000000@0000000<0kn[70000003_j/L02P0000020>oZa`80000000<0kn[70000003_j/L00`3_
j/L7000000030>oZa`000000000000@0000000H0kn[700000000000000000>oZa`0000020>oZa`05
0000003_j/L0kn[70000003_j/L0100000020>oZa`<0000000<0kn[70000003_j/L00P3_j/L20000
00030>oZa`000000000000<00000103_j/L2000000030>oZa`000000000000@0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70080kn[700D000000>oZ
a`3_j/L000000>oZa`0300000080kn[70P0000000`3_j/L0000000000002000000L0kn[700@00000
0>oZa`3_j/L000000P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700T0kn[7000C
0>oZa`030000003_j/L0kn[70080000000<0kn[70000003_j/L0400000000`3_j/L000000>oZa`0:
000000030>oZa`00000000000140000000<0kn[70000003_j/L05@000000103_j/L0000000000000
00020>oZa`030000003_j/L000000080000000<0kn[70000003_j/L00P0000000`3_j/L000000000
0004000000030>oZa`00000000000080000000<0kn[70000000000002@0000000`3_j/L000000000
0007000000030>oZa`000000000000L0000000<0kn[70000000000000P0000001@3_j/L000000>oZ
a`3_j/L0000000@0kn[70P0000040>oZa`060000003_j/L000000000003_j/L000000P3_j/L50000
0080kn[70`0000040>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000030>oZa`8000000`3_
j/L00`000000kn[700000006000000030>oZa`00000000000080kn[700@000000>oZa`3_j/L00000
0P3_j/L4000000030>oZa`00000000000080kn[71`0000000`3_j/L000000000000400000080kn[7
00@000000>oZa`000000kn[70P0000000`3_j/L000000>oZa`02000000030>oZa`000000000000<0
00000P3_j/L00`000000kn[70>oZa`030>oZa`<000000P3_j/L010000000kn[70000000000030>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`020000
0080kn[70P0000030>oZa`030000003_j/L000000080kn[71P0000020>oZa`<000000`3_j/L01000
0000kn[700000000000@0>oZa`8000002@3_j/L001<0kn[700<000000>oZa`0000000`0000000`3_
j/L000000000000@000000030>oZa`00000000000080000000<0kn[70000000000000`0000000`3_
j/L000000000000>000000030>oZa`00000000000080000000<0kn[70000003_j/L030000000103_
j/L000000000000000040>oZa`@0000000@0kn[70000003_j/L0kn[71P0000000`3_j/L000000000
0003000000030>oZa`00000000000080kn[7100000001@3_j/L00000000000000000kn[700800000
00H0kn[7000000000000kn[70000003_j/L?000000060>oZa`000000kn[70>oZa`000000kn[71P00
00000`3_j/L000000>oZa`020>oZa`<000000P3_j/L@000000050>oZa`00000000000000003_j/L0
0P0000050>oZa`8000001P3_j/L00`000000kn[700000002000000030>oZa`000000000000800000
00<0kn[70000000000000P0000000`3_j/L0000000000004000000040>oZa`00000000000>oZa`80
00000`3_j/L700000080kn[71P0000001@3_j/L000000>oZa`3_j/L000000080kn[71@0000000`3_
j/L000000>oZa`030>oZa`030000003_j/L0000000D0kn[70P000000103_j/L000000000003_j/L3
00000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[700@0kn[700H000000>oZa`3_j/L0kn[70000003_j/L200000080kn[70`0000030>oZa`@00000
0P3_j/L010000000kn[70>oZa`3_j/L4000000030>oZa`00000000000080kn[700@000000>oZa`3_
j/L000003`3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70000000/00000003
0>oZa`000000000001T000000`3_j/L300000080kn[70P000000103_j/L000000000003_j/L30000
00050>oZa`00000000000000003_j/L03@0000000`3_j/L0000000000006000000040>oZa`000000
kn[70>oZa`80000000<0kn[7000000000000400000000`3_j/L0000000000004000000030>oZa`00
000000000080000000<0kn[7000000000000100000020>oZa`P000000P3_j/L6000000@0kn[700T0
00000>oZa`3_j/L000000>oZa`000000kn[70000003_j/L00P0000000`3_j/L00000000000040000
0080kn[7100000001P3_j/L000000000003_j/L000000>oZa`H0000000<0kn[70000000000000P3_
j/L020000000kn[7000000000000kn[70000003_j/L000001@3_j/L2000000060>oZa`0000000000
0000003_j/L000000`3_j/L200000080kn[700<000000>oZa`3_j/L00P3_j/L3000000H0kn[71000
00001@3_j/L000000000003_j/L000000080kn[70`0000050>oZa`8000001P3_j/L010000000kn[7
0>oZa`3_j/L4000000030>oZa`000000kn[70080000000<0kn[70000000000000`3_j/L010000000
kn[70>oZa`3_j/L2000000<0kn[70P0000030>oZa`030000003_j/L0kn[70080kn[70P0000040>oZ
a`030000003_j/L0kn[700P0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000T0kn[7000C
0>oZa`030000003_j/L0000001l0000000<0kn[7000000000000800000000`3_j/L0000000000002
0>oZa`80000000<0kn[70000003_j/L00P3_j/L2000000030>oZa`000000000000X0000000<0kn[7
0000000000000P0000000`3_j/L000000>oZa`07000000030>oZa`000000000000<0000000<0kn[7
0000000000000P3_j/L2000000030>oZa`000000000000X0000000@0kn[7000000000000kn[71P00
0000103_j/L000000000000000050>oZa`L0000000<0kn[70000003_j/L01@0000000`3_j/L00000
00000008000000<0kn[70`0000020>oZa`80000000<0kn[70000000000000P3_j/L00`000000kn[7
0>oZa`0200000080kn[700L000000>oZa`00000000000>oZa`000000kn[700@0000000@0kn[70000
0000000000000P3_j/L01`000000kn[7000000000000kn[70000003_j/L00P000000103_j/L00000
0>oZa`0000040>oZa`030000003_j/L0000000@000000P3_j/L01@000000kn[70>oZa`3_j/L00000
0080kn[700<000000>oZa`3_j/L00P3_j/L01@000000kn[70000003_j/L0000000@0kn[70`000004
0>oZa`040000003_j/L0000000000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70000
00030>oZa`040000003_j/L000000>oZa`8000000P3_j/L3000000030>oZa`00000000000080kn[7
0P0000030>oZa`030000003_j/L0kn[700<000000`3_j/L3000000030>oZa`000000kn[700@0kn[7
0P0000040>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00P0000000`3_j/L00000
0>oZa`0;0>oZa`004`3_j/L00`000000kn[70000000;000000030>oZa`000000000001<0000000@0
kn[7000000000000kn[71@0000000`3_j/L000000000000F000000030>oZa`000000kn[700@00000
203_j/L700000080kn[7200000020>oZa`<0000000<0kn[7000000000000200000000`3_j/L00000
0000000200000080kn[700@000000>oZa`000000kn[7200000020>oZa`D000000P3_j/L200000003
0>oZa`000000000000<0000000<0kn[70000000000001P0000000`3_j/L000000000000300000004
0>oZa`00000000000>oZa`@0000000<0kn[70000000000001@0000020>oZa`<000000P3_j/L60000
00040>oZa`000000000000000080kn[70`0000020>oZa`030000003_j/L0kn[7008000000P3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000000<0000000<0kn[70000000000000P000002
0>oZa`80000000<0kn[70000003_j/L0100000020>oZa`030000003_j/L0kn[700L000000`3_j/L0
0`000000kn[700000002000000070>oZa`00000000000>oZa`000000kn[7000000020>oZa`040000
003_j/L0kn[70>oZa`<000000P3_j/L2000000<0kn[700<000000>oZa`3_j/L00P0000001`3_j/L0
0000000000000000kn[70000003_j/L01P000000103_j/L000000000003_j/L:000000050>oZa`00
000000000>oZa`0000000P3_j/L200000080kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[70P0000070>oZa`80000000D0kn[7000000000000kn[70000000<0>oZa`000`0000020>oZ
a`<000000P3_j/L3000000H0kn[73`0000000`3_j/L000000000000I00000080kn[7400000000`3_
j/L0000000000002000000040>oZa`000000kn[700000080kn[700D000000>oZa`000000kn[70000
000:0>oZa`l0000000@0kn[7000000000000kn[70P0000000`3_j/L0000000000002000000<0kn[7
00L000000>oZa`00000000000>oZa`000000kn[70080000000@0kn[7000000000000kn[72@000002
0>oZa`030000003_j/L000000080000000<0kn[70000000000000P0000000`3_j/L000000000000<
000000<0kn[7100000020>oZa``000000P3_j/L2000000<0kn[700D000000>oZa`00000000000>oZ
a`0800000080kn[700<000000>oZa`0000000P000000303_j/L00000000000000000kn[70000003_
j/L000000>oZa`000000kn[7000000<0kn[70`0000001@3_j/L00000000000000000kn[700800000
0`3_j/L200000080kn[70P0000000`3_j/L000000>oZa`0600000080kn[7100000030>oZa`050000
003_j/L000000000003_j/L00P000000103_j/L000000>oZa`3_j/L700000080kn[7200000000`3_
j/L000000000000200000080kn[70P0000001P3_j/L000000>oZa`000000kn[700000080kn[70P00
00040>oZa`8000000P3_j/L3000000<0kn[70`000000103_j/L000000>oZa`3_j/L3000000030>oZ
a`000000000000@000000`3_j/L010000000kn[70>oZa`0000020>oZa`050000003_j/L000000>oZ
a`0000002@3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000
kn[7000000060>oZabd0000000<0kn[70000000000000`0000030>oZa`<0000000<0kn[700000000
00002@0000000`3_j/L0000000000007000000030>oZa`0000000000008000000`3_j/L6000000<0
kn[71`0000001P3_j/L000000>oZa`3_j/L000000>oZa`<000000P3_j/L8000000030>oZa`000000
00000080000000<0kn[70000000000000`0000000`3_j/L000000>oZa`02000000030>oZa`000000
000000`0000000<0kn[70000000000001P0000000`3_j/L0000000000003000000040>oZa`000000
00000>oZa`<0000000<0kn[70000000000000P0000000`3_j/L0000000000002000000030>oZa`00
0000000000<0000000<0kn[70000003_j/L0100000020>oZa`P0000000@0kn[70000003_j/L0kn[7
1P0000020>oZa`<0000000L0kn[700000000000000000>oZa`000000kn[7008000000P3_j/L30000
00<0kn[70P000000103_j/L000000000003_j/L6000000030>oZa`000000000000<000000P3_j/L2
000000@0kn[700<000000>oZa`000000103_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000
0P3_j/LB00000080kn[71@0000020>oZa`030000003_j/L0kn[7008000000P3_j/L2000000<0kn[7
100000050>oZa`030000003_j/L000000080000000D0kn[700000000000000000>oZa`0400000080
kn[700D000000>oZa`3_j/L000000>oZa`03000000030>oZa`000000000000T0kn[700000`3_j/L0
00000>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001P3_j/Lb000000@0
kn[7100000000`3_j/L0000000000006000000030>oZa`000000kn[700/0000000D0kn[70000003_
j/L000000>oZa`09000000030>oZa`000000000000<00000103_j/L01@000000kn[7000000000000
kn[700P000000P3_j/L2000000030>oZa`00000000000080000000<0kn[70000003_j/L00P000000
1@3_j/L00000000000000000kn[700D0000000<0kn[70000003_j/L03@0000000`3_j/L000000000
0004000000030>oZa`0000000000008000000P3_j/L00`000000kn[70000000200000080kn[700<0
00000>oZa`000000200000000`3_j/L0000000000009000000030>oZa`000000000000L0000000L0
kn[700000000000000000>oZa`000000kn[70080000000<0kn[70000000000003`0000001@3_j/L0
00000>oZa`000000kn[700L0000000<0kn[700000000000010000000103_j/L00000000000000004
0>oZa`8000001P3_j/L00`000000kn[700000002000000030>oZa`000000000000D0000000@0kn[7
000000000000kn[70P0000040>oZa``000001@3_j/L2000000030>oZa`000000kn[70080kn[71000
00020>oZa`040000003_j/L0kn[70>oZa`L0000000<0kn[7000000000000100000000`3_j/L00000
00000002000000060>oZa`000000kn[70000003_j/L000002P3_j/L000030>oZa`000000kn[70080
kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L000000340
000000<0kn[70000003_j/L0200000000`3_j/L000000000000200000080kn[700D000000>oZa`00
000000000>oZa`0A000000030>oZa`000000000000D000001@3_j/L00`000000kn[70>oZa`040000
00040>oZa`00000000000>oZa`D0000000<0kn[70000003_j/L00P0000001@3_j/L0000000000000
0000kn[700@0000000<0kn[70000003_j/L00P0000000`3_j/L000000>oZa`0?00000080kn[70`00
00000`3_j/L0000000000003000000030>oZa`000000kn[700H000000P3_j/L00`000000kn[70000
0005000000030>oZa`000000000000<0kn[7100000000`3_j/L0000000000004000000<0kn[700<0
00000>oZa`0000000`3_j/L2000000<0kn[70P0000020>oZa`050000003_j/L000000000003_j/L0
0P0000000`3_j/L000000>oZa`05000000090>oZa`00000000000000003_j/L000000>oZa`000000
kn[700@0000000<0kn[70000000000001`0000002@3_j/L000000>oZa`3_j/L000000>oZa`000000
kn[7000000040>oZa`/0000000<0kn[70000000000000`0000020>oZa`050000003_j/L0kn[70000
003_j/L02`0000060>oZa`030000003_j/L0kn[700@0000000D0kn[700000000000000000>oZa`02
00000080kn[70`0000001@3_j/L00000000000000000kn[70080000000<0kn[70000000000000P00
00000`3_j/L0000000000003000000040>oZa`000000kn[7000000X0kn[70002000000<0kn[70`00
00020>oZa`<000001P3_j/L00`000000kn[70000000;000000030>oZa`000000000000d0000000<0
kn[70000000000004@0000020>oZa``0000000<0kn[70000000000000P3_j/L00`000000kn[70000
000?00000080kn[70P0000020>oZa`030000003_j/L0000000@000001@3_j/L<000000030>oZa`00
0000000000D000000P3_j/L4000000@0kn[70P0000000`3_j/L00000000000020>oZa`<0000000<0
kn[7000000000000300000000`3_j/L0000000000007000000090>oZa`00000000000000003_j/L0
00000>oZa`000000kn[70080000000<0kn[70000003_j/L0100000000`3_j/L000000>oZa`020>oZ
a`040000003_j/L000000>oZa`D0000000<0kn[7000000000000103_j/L3000000070>oZa`000000
00000000003_j/L000000>oZa`0400000080kn[7100000000`3_j/L000000>oZa`0<000000030>oZ
a`000000000000T000000P3_j/L2000000050>oZa`00000000000>oZa`0000000`3_j/L00`000000
kn[700000003000000030>oZa`000000000000<000000`3_j/L010000000kn[70000003_j/L40000
0080kn[70P0000001@3_j/L00000000000000000kn[70080000000<0kn[70000000000000P000000
103_j/L000000>oZa`0000050>oZa`<0000000H0kn[70000003_j/L0kn[70000003_j/L200000080
kn[7100000020>oZa``000000P3_j/L300000080kn[70P00000:0>oZa`004`3_j/L00`000000kn[7
0000000P000000060>oZa`00000000000>oZa`000000kn[72@0000020>oZa`<0000000<0kn[70000
00000000100000000`3_j/L0000000000006000000040>oZa`00000000000>oZa`d0000000@0kn[7
000000000000kn[7200000050>oZa`@0000000<0kn[70000000000000P0000000`3_j/L000000000
0005000000050>oZa`00000000000000003_j/L0100000040>oZa`030000003_j/L0000000<00000
00<0kn[70000000000001`0000000`3_j/L0000000000004000000030>oZa`000000000000@00000
00@0kn[70000003_j/L0kn[71`0000020>oZa`040000003_j/L000000>oZa`<0000000<0kn[70000
000000000P3_j/L5000000030>oZa`000000000000H000001@3_j/L;000000030>oZa`000000kn[7
0080kn[700<000000>oZa`0000001@0000000`3_j/L0000000000004000000030>oZa`0000000000
00@0000000<0kn[70000000000001@0000030>oZa`80000000<0kn[70000000000000`0000020>oZ
a`030000003_j/L000000080kn[700@000000>oZa`3_j/L000000P3_j/L300000080kn[71@000000
103_j/L000000000000000020>oZa`D0000000@0kn[70000003_j/L0kn[7200000000`3_j/L00000
0>oZa`03000000030>oZa`000000000000<0kn[70`0000030>oZa`040000003_j/L000000>oZa`H0
000000<0kn[7000000000000200000000`3_j/L000000>oZa`02000000X0kn[7000C0>oZa`030000
003_j/L0kn[702D0000000<0kn[7000000000000200000000`3_j/L000000>oZa`05000000030>oZ
a`000000kn[700L0000000<0kn[7000000000000100000000`3_j/L000000000000700000080kn[7
1`0000000`3_j/L0000000000003000000@0kn[7200000020>oZa`8000000P3_j/L5000000030>oZ
a`0000000000008000001P3_j/L3000000030>oZa`00000000000080000000<0kn[7000000000000
0`0000000`3_j/L000000000000=000000030>oZa`000000000000D0000000@0kn[70000003_j/L0
kn[7100000000`3_j/L000000000000500000080kn[70P0000001P3_j/L000000000003_j/L00000
0>oZa`D00000103_j/L00`000000kn[70000000300000080kn[71`0000020>oZa`@000000P3_j/L0
10000000kn[70000003_j/L<000000<0kn[71@0000020>oZa`L000000P3_j/L4000000050>oZa`00
000000000000003_j/L0100000001@3_j/L000000>oZa`000000kn[7008000000`3_j/L010000000
kn[70000000000020>oZa`@0000000<0kn[70000000000001P0000000`3_j/L00000000000040000
00030>oZa`000000000000<000000`3_j/L00`000000kn[7000000020>oZa`80000000<0kn[70000
000000000`3_j/L7000000030>oZa`000000000000<0000000<0kn[70000003_j/L0100000090>oZ
a`004`3_j/L00`000000kn[70>oZa`0J000000030>oZa`000000000000L0000000<0kn[700000000
00000P0000020>oZa`H0000000<0kn[70000000000002P000000103_j/L000000000003_j/L40000
00030>oZa`000000000000<0kn[7200000001@3_j/L000000000003_j/L0000000<0kn[700@00000
0>oZa`000000kn[70P0000020>oZa`D0000000@0kn[70000003_j/L0kn[70P0000040>oZa`030000
003_j/L00000008000000`3_j/L300000080kn[700<000000>oZa`3_j/L00`0000020>oZa`<00000
00<0kn[70000003_j/L00`0000020>oZa`/0000000<0kn[70000003_j/L00`0000000`3_j/L00000
00000006000000030>oZa`000000kn[700<000000P3_j/L5000000030>oZa`000000000000@00000
00@0kn[700000000000000000P3_j/L3000000<0kn[71P0000020>oZa`030000003_j/L0000000P0
000000<0kn[70000000000000P3_j/L3000000030>oZa`000000000000H0000000<0kn[700000000
00000`3_j/L200000080kn[71@0000000`3_j/L000000000000200000080kn[700@000000>oZa`00
0000kn[70`000000103_j/L000000000000000030>oZa`<0000000<0kn[70000000000000`3_j/L0
1P000000kn[70000003_j/L000000>oZa`H0000000<0kn[70000003_j/L00P0000020>oZa`/00000
00D0kn[700000000000000000>oZa`03000000030>oZa`000000000000<0kn[70P0000030>oZa`04
0000003_j/L000000>oZa`<0000000<0kn[70000000000000P0000020>oZa`D000002@3_j/L001<0
kn[700@000000>oZa`3_j/L0kn[7<P0000000`3_j/L0000000000003000000030>oZa`0000000000
00L0000000<0kn[70000000000000P0000030>oZa`h000000`3_j/L00`000000kn[70>oZa`080000
00030>oZa`000000kn[7008000000P3_j/L00`000000kn[70>oZa`020>oZa`040000003_j/L0kn[7
000000@0kn[700H000000>oZa`00000000000>oZa`0000020>oZa`050000003_j/L000000000003_
j/L00`0000000`3_j/L000000000000300000080kn[70P000000103_j/L000000000000000020>oZ
a`050000003_j/L0kn[70>oZa`0000000P3_j/L?000000030>oZa`000000kn[700@0000000<0kn[7
0000000000002@0000030>oZa`80000000<0kn[70000003_j/L00`0000020>oZa`@0000000<0kn[7
0000000000000`0000000`3_j/L0000000000008000000030>oZa`00000000000080000000<0kn[7
0000000000001`0000000`3_j/L0000000000007000000030>oZa`000000000000H000000P3_j/L0
0`000000kn[70>oZa`05000000<0kn[71P0000040>oZa`030000003_j/L0000000H0000000<0kn[7
0000000000000P3_j/L00`000000kn[7000000030>oZa`040000003_j/L000000>oZa`@0000000<0
kn[70000000000001@0000000`3_j/L00000000000030>oZa`090000003_j/L000000000003_j/L0
00000>oZa`000000kn[700D0000000@0kn[7000000000000kn[70`000000103_j/L0000000000000
00090>oZa`004`3_j/L00`000000kn[70>oZa`030>oZab00000000<0kn[70000000000001P000002
0>oZa`D0000000<0kn[7000000000000300000000`3_j/L0000000000002000000070>oZa`000000
kn[70000003_j/L000000>oZa`03000000030>oZa`000000000000@0000000D0kn[70000003_j/L0
kn[7000000040>oZa`030000003_j/L0000000<000000P3_j/L2000000030>oZa`00000000000080
00000P3_j/L010000000kn[70>oZa`3_j/L2000000030>oZa`000000000000<0kn[700<000000>oZ
a`0000000P0000020>oZa`030000003_j/L0000000P000000P3_j/L7000000L0kn[700H000000>oZ
a`3_j/L0kn[70000003_j/L3000000030>oZa`00000000000080000000<0kn[70000000000001000
00000`3_j/L000000>oZa`0<000000<0kn[70P0000000`3_j/L0000000000002000000030>oZa`00
0000kn[70080000000<0kn[70000000000002P0000000`3_j/L000000>oZa`02000000050>oZa`00
0000kn[70000003_j/L00P000000103_j/L000000000003_j/L;000000040>oZa`00000000000000
0080kn[71P000000103_j/L000000000003_j/L2000000060>oZa`00000000000000003_j/L00000
0P3_j/L00`000000kn[700000004000000<0kn[70P0000000`3_j/L000000>oZa`0300000080kn[7
00D000000>oZa`00000000000>oZa`02000000<0kn[73P0000020>oZa`800000103_j/L700000080
kn[700<000000>oZa`0000000P0000000`3_j/L0000000000007000000X0kn[7000C0>oZa`030000
003_j/L0kn[700@0kn[7:@0000000`3_j/L000000000000<000000030>oZa`000000000000H00000
00<0kn[70000003_j/L00`0000000`3_j/L0000000000002000000030>oZa`000000000000H00000
00D0kn[70000003_j/L0kn[7000000030>oZa`H000000P3_j/L00`000000kn[7000000020>oZa`@0
0000103_j/L3000000D0kn[70P000000103_j/L000000000003_j/L300000080kn[70P0000001@3_
j/L000000>oZa`000000kn[70080000000<0kn[70000000000001@0000050>oZa`H0000000<0kn[7
000000000000300000000`3_j/L000000>oZa`08000000030>oZa`000000000000<0000000H0kn[7
000000000000kn[70000003_j/L9000000030>oZa`000000000000P0000000D0kn[70000003_j/L0
00000>oZa`05000000030>oZa`000000000000@0000000<0kn[70000003_j/L00P0000000`3_j/L0
000000000004000000030>oZa`000000kn[700H0000000<0kn[70000000000000P3_j/L010000000
kn[70>oZa`3_j/L700000080kn[700<000000>oZa`0000000P0000000`3_j/L00000000000070000
00030>oZa`000000000000L000000P3_j/L3000000D0kn[70`0000001@3_j/L000000000003_j/L0
000000<0kn[70P0000000`3_j/L0000000000006000000030>oZa`000000kn[70080kn[71P000002
0>oZa`80000000<0kn[70000003_j/L02@3_j/L001<0kn[70P0000060>oZa`<0000000<0kn[70000
00000000900000000`3_j/L000000000000:000000060>oZa`00000000000>oZa`000000kn[70P00
00000`3_j/L00000000000020>oZa`@0000000<0kn[70000000000002@0000020>oZa`030000003_
j/L0000000@0kn[71@000000103_j/L000000>oZa`3_j/L6000000D0kn[700<000000>oZa`3_j/L0
1P3_j/L00`000000kn[70000000200000080kn[700<000000>oZa`3_j/L00P000000103_j/L00000
0>oZa`3_j/L2000000040>oZa`000000kn[70>oZa`80000000<0kn[70000000000000P0000030>oZ
a`80000000<0kn[7000000000000300000000`3_j/L0000000000002000000030>oZa`0000000000
01D0000000<0kn[70000003_j/L01`0000000`3_j/L000000000000400000080kn[700H000000>oZ
a`00000000000>oZa`0000020>oZa`030000003_j/L0kn[700<0000000<0kn[70000000000000`00
00000`3_j/L000000>oZa`05000000040>oZa`000000kn[70>oZa`<0000000<0kn[7000000000000
0P0000000`3_j/L00000000000020>oZa`80000000<0kn[7000000000000100000000`3_j/L00000
00000004000000030>oZa`0000000000008000000P3_j/L200000080kn[700<000000>oZa`000000
0P0000020>oZa`<0000000<0kn[7000000000000103_j/L7000000030>oZa`000000kn[700@0kn[7
100000000`3_j/L00000000000020>oZa`800000103_j/L7000000030>oZa`000000000000800000
2@3_j/L001<0kn[700<000000>oZa`3_j/L01@3_j/L;000000030>oZa`00000000000080000000<0
kn[70000000000004P0000020>oZa`<0000000@0kn[7000000000000kn[7300000020>oZa`<00000
00<0kn[70000000000001P0000000`3_j/L00000000000030>oZa`80000000<0kn[7000000000000
100000000`3_j/L0000000000009000000030>oZa`000000kn[700<0kn[70P0000001@3_j/L00000
0>oZa`3_j/L000000080kn[700@000000>oZa`3_j/L0kn[70`0000001P3_j/L00000000000000000
kn[700000080kn[7100000000`3_j/L00000000000020>oZa`<000000`3_j/L4000000050>oZa`00
0000kn[70000003_j/L01@0000020>oZaaL000000`3_j/L3000000<0kn[7100000000`3_j/L00000
0000000D000000D0kn[700<000000>oZa`0000000`3_j/L2000000@0kn[71@0000000`3_j/L00000
00000004000000040>oZa`00000000000>oZa`D0000000<0kn[700000000000010000000103_j/L0
00000>oZa`0000020>oZa`030000003_j/L0000000T0000000<0kn[7000000000000100000020>oZ
a`D000000P3_j/L200000080kn[70`0000020>oZa`@0000000<0kn[70000003_j/L00P0000000`3_
j/L00000000000040>oZa`050000003_j/L000000>oZa`0000000P3_j/L2000000<0kn[71P000000
103_j/L000000>oZa`0000020>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0
kn[700T0kn[72P000000103_j/L000000000003_j/L9000000070>oZa`00000000000000003_j/L0
00000>oZa`0300000080kn[72@0000000`3_j/L000000000000700000080kn[700<000000>oZa`00
00000P3_j/L3000000040>oZa`00000000000>oZa`<000001P3_j/L3000000030>oZa`0000000000
00P0000000H0kn[7000000000000kn[70000003_j/L200000080kn[70P0000001P3_j/L000000000
003_j/L000000>oZa`80000000H0kn[7000000000000kn[70000003_j/L2000000040>oZa`000000
kn[7000000<0kn[70P0000020>oZa`D0000000<0kn[70000000000000P3_j/L00`000000kn[70>oZ
a`020>oZa`T0000000@0kn[7000000000000kn[75@0000001P3_j/L00000000000000000kn[70000
0080kn[700D000000>oZa`000000kn[7000000020>oZa`d0000000H0kn[7000000000000kn[70000
003_j/L5000000<0kn[70P0000030>oZa`8000001@3_j/L3000000030>oZa`000000000000D00000
00<0kn[70000003_j/L00`0000020>oZa`050000003_j/L0kn[70000003_j/L010000000103_j/L0
00000>oZa`0000020>oZa`@0000000L0kn[70000003_j/L000000>oZa`000000kn[700@0000000<0
kn[70000000000000P0000000`3_j/L000000000000200000080kn[70`000000103_j/L000000000
000000020>oZa`040000003_j/L00000000000@0kn[700@000000>oZa`0000000000103_j/L20000
00<0kn[70P0000020>oZa`030000003_j/L0000000<0kn[700<000000>oZa`000000100000030>oZ
a`030000003_j/L0kn[700L0kn[7000C0>oZa`030000003_j/L0kn[700X0kn[72P0000000`3_j/L0
000000000004000000030>oZa`000000000000D0000000@0kn[70000003_j/L0kn[7400000000`3_
j/L0000000000004000000030>oZa`000000kn[700<000000P3_j/L3000000030>oZa`0000000000
0080000000<0kn[70000000000000`3_j/L3000000030>oZa`00000000000080kn[700D000000>oZ
a`00000000000>oZa`02000000<0kn[710000000103_j/L000000>oZa`3_j/L8000000040>oZa`00
000000000>oZa`8000000P3_j/L3000000<0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`03
0000003_j/L0kn[70080kn[71@0000060>oZa`/0000000<0kn[70000000000000`0000000`3_j/L0
000000000008000000040>oZa`00000000000>oZa`80000000@0kn[7000000000000kn[70P000000
0`3_j/L000000>oZa`07000000030>oZa`000000000000@000000P3_j/L2000000030>oZa`000000
000000@0000000<0kn[70000003_j/L00P0000020>oZa`<0000000<0kn[70000000000001P3_j/L5
000000030>oZa`000000000000<000000P3_j/L2000000@0kn[700@000000>oZa`000000kn[70P00
00000`3_j/L0000000000002000000070>oZa`000000kn[70>oZa`000000kn[7000000020>oZa`03
0000003_j/L0000000<000000`3_j/L3000000030>oZa`000000000000D0000000D0kn[70000003_
j/L000000>oZa`02000000030>oZa`00000000000080000000<0kn[7000000000000103_j/L20000
00040>oZa`00000000000>oZa`D000000P3_j/L01P000000kn[70>oZa`3_j/L000000>oZa`800000
0P3_j/L01@000000kn[7000000000000kn[7008000000`3_j/L00`000000kn[70>oZa`070>oZa`00
4`3_j/L00`000000kn[70>oZa`0;0>oZa`@000000P3_j/L7000000030>oZa`00000000000080kn[7
200000030>oZa`L0000000<0kn[70000000000003@0000000`3_j/L0000000000007000000030>oZ
a`000000kn[700@0000000@0kn[70000003_j/L000000P3_j/L6000000030>oZa`000000000000D0
00000`3_j/L4000000030>oZa`00000000000080kn[70P0000000`3_j/L000000000000500000004
0>oZa`000000kn[70>oZa`<00000103_j/L6000000D0kn[70`0000000`3_j/L000000>oZa`060>oZ
a`80000000<0kn[70000000000000`0000000`3_j/L0000000000004000000030>oZa`000000kn[7
010000000`3_j/L<00000080kn[70P0000000`3_j/L00000000000030>oZa`030000003_j/L00000
0080000000<0kn[70000003_j/L00P3_j/L00`000000kn[70000000200000080kn[700@000000>oZ
a`00000000001@3_j/L00`000000kn[70>oZa`020>oZa`80000000<0kn[70000003_j/L00P000002
0>oZa`040000003_j/L0kn[700000080kn[70`0000001`3_j/L00000000000000000kn[70000003_
j/L00P0000000`3_j/L000000000000300000080kn[700@000000>oZa`00000000001P3_j/L40000
0080kn[71P0000020>oZa`<000000P3_j/L2000000030>oZa`000000000000800000103_j/L00`00
0000kn[700000002000000030>oZa`0000000000008000001P3_j/L00`000000kn[7000000030000
00<0kn[7200000090>oZa`004`3_j/L00`000000kn[70>oZa`0=0>oZa`@0000000<0kn[700000000
00001`0000020>oZa`80000000D0kn[700000000000000000>oZa`02000000<0kn[71`0000000`3_
j/L0000000000003000000030>oZa`00000000000080000000<0kn[70000000000004@000000103_
j/L000000>oZa`0000030>oZa`030000003_j/L0kn[70080kn[70`0000020>oZa`@000000`3_j/L2
000000030>oZa`000000kn[7008000000P3_j/L;000000080>oZa`00000000000000003_j/L00000
0>oZa`0000020>oZa`<0000000<0kn[7000000000000103_j/L4000000050>oZa`00000000000000
003_j/L00P0000020>oZa`030000003_j/L000000080000000<0kn[70000000000000P3_j/L01000
0000kn[70000000000020>oZaa800000103_j/L4000000030>oZa`00000000000080000000@0kn[7
0000003_j/L0kn[70P000000103_j/L000000>oZa`0000020>oZa`050000003_j/L000000000003_
j/L00P0000030>oZa`040000003_j/L00000000000@0kn[700D000000>oZa`000000kn[700000003
0>oZa`030000003_j/L0kn[700D0kn[71`0000001@3_j/L000000>oZa`000000kn[70080000000<0
kn[70000000000001P0000001@3_j/L00000000000000000kn[700@0000000D0kn[70000003_j/L0
kn[7000000030>oZa`040000003_j/L0000000000080kn[7100000020>oZa`<0000000<0kn[70000
003_j/L0103_j/L7000000<0kn[700@000000>oZa`000000kn[7100000020>oZa`030000003_j/L0
kn[70080kn[70`0000001`3_j/L000000>oZa`000000kn[70000003_j/L00P0000001@3_j/L00000
0000003_j/L0000000X0kn[7000C0>oZa`030000003_j/L0kn[700h0kn[70`0000020>oZa`<00000
00<0kn[7000000000000100000000`3_j/L000000>oZa`02000000040>oZa`000000kn[70>oZa`<0
00000P3_j/L5000000050>oZa`00000000000000003_j/L02@0000000`3_j/L000000000000;0000
00050>oZa`00000000000>oZa`0000001@3_j/L2000000<0kn[700<000000>oZa`0000000P3_j/L>
00000080kn[730000000103_j/L000000>oZa`3_j/L3000000030>oZa`000000kn[70080kn[70P00
00000`3_j/L000000>oZa`07000000030>oZa`000000000000D000000`3_j/L7000000040>oZa`00
0000000000000080kn[70`0000000`3_j/L0000000000002000000030>oZa`000000000000L00000
00<0kn[70000003_j/L01@0000000`3_j/L000000>oZa`030>oZa`040000003_j/L0000000000080
kn[700@000000>oZa`3_j/L000000P3_j/L00`000000kn[7000000030>oZa`040000003_j/L0kn[7
0>oZa`D000000P3_j/L200000080kn[71P0000070>oZa`D0000000<0kn[70000003_j/L00P3_j/L0
1`000000kn[7000000000000kn[70000003_j/L00P0000000`3_j/L000000>oZa`030>oZa`H00000
00@0kn[70000003_j/L0kn[71@0000000`3_j/L000000>oZa`04000000060>oZa`000000kn[70>oZ
a`000000kn[70P0000060>oZa`<0000000<0kn[70000000000002`000000103_j/L0000000000000
00030>oZa`030000003_j/L0kn[700800000103_j/L400000080kn[70P0000000`3_j/L000000>oZ
a`080>oZa`004`3_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[700000000000010000000
103_j/L000000000000000020>oZa`<0000000D0kn[70000003_j/L0kn[7000000030>oZa`h00000
0P3_j/L2000000030>oZa`00000000000080000000<0kn[70000000000002`0000020>oZa`800000
0P3_j/L9000000030>oZa`000000000001@0000000<0kn[70000003_j/L00`0000000`3_j/L00000
000000020>oZa`@00000103_j/L2000000030>oZa`000000000000L0000000<0kn[7000000000000
3P0000030>oZa`8000000P3_j/L8000000030>oZa`000000000000D0000000<0kn[7000000000000
2P0000040>oZa`040000003_j/L000000>oZa`8000000P3_j/L010000000kn[70>oZa`0000020>oZ
a`040000003_j/L0kn[70>oZa`L0000000H0kn[7000000000000kn[70000003_j/L5000000030>oZ
a`000000000000H0kn[70P0000001@3_j/L000000000003_j/L0000000@0kn[7100000020>oZa`03
0000003_j/L0kn[700L0000000@0kn[7000000000000kn[70P0000040>oZa`030000003_j/L0kn[7
00800000103_j/L010000000kn[70>oZa`0000020>oZa`<000001P3_j/L200000080kn[71@000002
0>oZa`H0000000D0kn[7000000000000kn[7000000020>oZa`030000003_j/L00000008000000`3_
j/L00`000000kn[700000002000000<0kn[700<000000>oZa`0000002@3_j/L001<0kn[700<00000
0>oZa`3_j/L04@3_j/L2000000030>oZa`000000000000<000000P3_j/L300000080kn[71`000002
0>oZa`050000003_j/L000000000003_j/L02P0000030>oZaa8000000P3_j/L00`000000kn[70>oZ
a`02000000030>oZa`000000000000<000000P3_j/L<000000030>oZa`000000kn[700`000000P3_
j/L3000000L0kn[700<000000>oZa`3_j/L00P3_j/L200000080kn[7100000030>oZa`<0000000@0
kn[700000000000000000`3_j/L3000000030>oZa`000000000000<0kn[700@000000>oZa`000000
kn[70`0000000`3_j/L00000000000020>oZa`<0000000<0kn[70000000000001@0000000`3_j/L0
00000>oZa`02000000060>oZa`000000kn[70>oZa`000000kn[70P0000030>oZa`070000003_j/L0
00000>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0
0`3_j/L010000000kn[70000003_j/L:000000030>oZa`00000000000080kn[700<000000>oZa`3_
j/L01@3_j/L5000000030>oZa`000000000000<0000000@0kn[70000003_j/L0kn[70P0000000`3_
j/L0000000000006000000050>oZa`00000000000>oZa`0000000`3_j/L01@000000kn[70000003_
j/L0000000@0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`040000003_j/L00000000000@0
kn[70`0000020>oZa`050000003_j/L000000000003_j/L0200000000`3_j/L00000000000040000
0080kn[700<000000>oZa`0000000`3_j/L5000000030>oZa`0000000000008000002P3_j/L001<0
kn[700<000000>oZa`3_j/L04@3_j/L2000000<0kn[700<000000>oZa`0000000P3_j/L200000003
0>oZa`000000000000l0000000@0kn[70000003_j/L0kn[71P0000020>oZa`D0000000<0kn[70000
003_j/L00P000000103_j/L000000000003_j/L5000000050>oZa`000000kn[70000003_j/L01000
00020>oZa`@0000000<0kn[70000000000000P3_j/L900000080kn[70P0000000`3_j/L000000000
0005000000030>oZa`000000kn[7008000001P3_j/L3000000050>oZa`000000kn[70000003_j/L0
1P0000020>oZa`D0000000<0kn[70000000000001@000000103_j/L000000000000000020>oZa`03
0000003_j/L0000000D000000P3_j/L2000000030>oZa`000000000000D000000`3_j/L200000003
0>oZa`0000000000008000000P3_j/L00`000000kn[70>oZa`03000000060>oZa`000000kn[70000
003_j/L000000P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L7000000030>oZ
a`00000000000080kn[71@0000000`3_j/L000000>oZa`02000000<0kn[700<000000>oZa`3_j/L0
1`3_j/L4000000030>oZa`000000000000<000000`3_j/L010000000kn[70000003_j/L2000000H0
kn[7100000020>oZa`070000003_j/L000000>oZa`000000kn[7000000020>oZa`060000003_j/L0
kn[70>oZa`000000kn[71@000000103_j/L000000000003_j/L2000000H0kn[70P0000000`3_j/L0
000000000007000000030>oZa`000000kn[700P000000P3_j/L2000000030>oZa`000000000000D0
00002P3_j/L001<0kn[70P00000B0>oZa`030000003_j/L0kn[70080kn[70P0000000`3_j/L00000
000000020>oZa`<0000000<0kn[70000000000001@0000020>oZa`H00000103_j/L00`000000kn[7
00000006000000030>oZa`000000000000<0000000D0kn[700000000000000000>oZa`0200000003
0>oZa`000000000000D000000P3_j/L3000000030>oZa`00000000000080000000<0kn[700000000
00000P3_j/L8000000040>oZa`000000kn[70>oZa`@0000000<0kn[70000000000001@0000020>oZ
a`8000000`3_j/L200000080kn[70P0000001@3_j/L00000000000000000kn[700@000000P3_j/L0
0`000000kn[70>oZa`05000000030>oZa`000000000000<0000000@0kn[7000000000000kn[70`00
0000103_j/L000000000003_j/L2000000<0kn[70P000000203_j/L00000000000000000kn[70000
003_j/L000000P3_j/L2000000030>oZa`000000000000@0000000@0kn[70000003_j/L0kn[70P00
00001`3_j/L000000000003_j/L000000>oZa`0000000`3_j/L01P000000kn[70>oZa`000000kn[7
000000@0kn[70`0000020>oZa`040000003_j/L0000000000080kn[71P0000000`3_j/L000000000
00040>oZa`<000001`3_j/L010000000kn[70000000000020>oZa`030000003_j/L0kn[700<0kn[7
0P0000030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`0000001@0000020>oZa`050000
003_j/L000000000003_j/L00P0000050>oZa`030000003_j/L0000000D0000000@0kn[700000000
000000000`3_j/L010000000kn[70>oZa`3_j/L600000080kn[70`0000000`3_j/L0000000000003
00000080kn[700<000000>oZa`0000000`0000020>oZa`030000003_j/L0000000<0kn[700<00000
0>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`020>oZ
a`D000000P3_j/L010000000kn[70000003_j/L2000000030>oZa`000000kn[7008000000P3_j/L0
1@000000kn[70>oZa`000000kn[7008000000`3_j/L00`000000kn[700000002000000D0kn[71000
0000103_j/L000000000003_j/L3000000030>oZa`000000000000L000000P3_j/L:00000080kn[7
00<000000>oZa`00000040000000103_j/L000000000000000030>oZa`<0000000<0kn[700000000
00000`3_j/L200000080kn[71`0000000`3_j/L000000>oZa`030>oZa`@000000P3_j/L00`000000
kn[700000008000000040>oZa`00000000000>oZa`8000000`3_j/L4000000030>oZa`0000000000
00<0kn[72P0000000`3_j/L0000000000008000000030>oZa`000000kn[700@0kn[700<000000>oZ
a`3_j/L01P0000020>oZa`0:0000003_j/L0kn[70>oZa`000000kn[70000003_j/L000000>oZa`D0
000000<0kn[70000000000001P3_j/L00`000000kn[70>oZa`050>oZa`80000000<0kn[70000003_
j/L00P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[70`000000103_j/L0
00000>oZa`3_j/L6000000<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000020000
00060>oZa`00000000000000003_j/L000000`3_j/L01@000000kn[70000003_j/L000000080kn[7
00<000000>oZa`0000001`000000103_j/L000000>oZa`0000020>oZa`@0000000<0kn[70000003_
j/L0100000050>oZa`030000003_j/L0kn[700L0kn[7000C0>oZa`030000003_j/L0kn[70180kn[7
00H000000>oZa`3_j/L000000>oZa`0000020>oZa`H0000000@0kn[70000003_j/L000000P3_j/L2
000000<0kn[71P0000001P3_j/L000000>oZa`3_j/L000000>oZa`<000000`3_j/L3000000030>oZ
a`000000000000<0000000<0kn[7000000000000100000000`3_j/L0000000000009000000030>oZ
a`00000000000080kn[7100000000`3_j/L0000000000005000000030>oZa`000000000000L00000
00<0kn[7000000000000100000000`3_j/L000000000000300000080kn[700<000000>oZa`000000
1@0000000`3_j/L0000000000002000000@0kn[700H000000>oZa`000000kn[70000003_j/L40000
00060>oZa`00000000000>oZa`000000kn[70`0000040>oZa`040000003_j/L0kn[70>oZa`<00000
0`3_j/L010000000kn[70>oZa`3_j/L3000000060>oZa`000000kn[70>oZa`000000kn[70`000003
0>oZa`H00000203_j/L00`000000kn[70>oZa`04000000050>oZa`00000000000000003_j/L00P00
00000`3_j/L000000000000500000080kn[7100000070>oZa`030000003_j/L0kn[700@0kn[71000
00030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01@3_j/L01P000000kn[70>oZ
a`3_j/L000000>oZa`8000000P3_j/L4000000D0kn[700D000000>oZa`3_j/L000000>oZa`0@0000
00030>oZa`000000000000<0kn[700@000000>oZa`3_j/L0kn[7100000020>oZa`80000000<0kn[7
0000003_j/L01P0000030>oZa`030000003_j/L0kn[700d0kn[7000C0>oZa`030000003_j/L0kn[7
0180kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`H000000P3_j/L00`000000kn[70>oZ
a`03000000@0kn[71@000000103_j/L000000000000000020>oZa`050000003_j/L000000000003_
j/L00P0000000`3_j/L0000000000004000000030>oZa`000000000000<0000000<0kn[700000000
00001P0000000`3_j/L000000000000400000080kn[70`0000020>oZa`<0000000@0kn[700000000
0000kn[72@0000000`3_j/L000000>oZa`02000000D0kn[71@0000001@3_j/L00000000000000000
kn[700T000000`3_j/L3000000030>oZa`00000000000080000000<0kn[7000000000000103_j/L0
0`000000kn[70>oZa`020>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L500000080kn[700@0
00000>oZa`3_j/L0kn[70`000000103_j/L000000>oZa`3_j/L600000080kn[70P0000020>oZa`H0
00000P3_j/L3000000030>oZa`000000kn[7008000000`3_j/L3000000@0kn[70`0000020>oZa`03
0000003_j/L0kn[70080000000<0kn[70000003_j/L01@3_j/L2000000L0kn[70P0000001@3_j/L0
00000>oZa`3_j/L0000000T0kn[700D000000>oZa`3_j/L0kn[7000000040>oZa`D0000000D0kn[7
000000000000kn[7000000040>oZa`@0000000<0kn[70000003_j/L00P3_j/L4000000@0kn[700<0
00000>oZa`0000000`0000001@3_j/L000000>oZa`3_j/L0000000@0kn[70P0000000`3_j/L00000
0>oZa`03000000<0kn[70`0000000`3_j/L000000>oZa`020>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L01`3_j/L001<0kn[700<000000>oZa`3_j/L04`3_j/L2000000<0kn[72@00
00020>oZa`030000003_j/L0kn[700<000000`3_j/L4000000080>oZa`000000kn[70>oZa`000000
kn[70000003_j/L7000000030>oZa`000000kn[700<0000000H0kn[7000000000000kn[70000003_
j/L4000000030>oZa`000000000000@0000000H0kn[70000003_j/L000000>oZa`0000030>oZa`80
000000<0kn[70000000000003@0000020>oZa`040000003_j/L000000>oZa`<00000103_j/L00`00
0000kn[70>oZa`03000000030>oZa`000000000000<0000000D0kn[70000003_j/L000000>oZa`02
000000030>oZa`00000000000080kn[70P0000000`3_j/L000000>oZa`03000000050>oZa`000000
kn[70000003_j/L00P0000030>oZa`070000003_j/L0kn[70000003_j/L000000>oZa`0400000080
kn[71P000000103_j/L000000>oZa`3_j/L2000000<0kn[71P0000000`3_j/L00000000000040000
00030>oZa`000000000000<0kn[70P0000000`3_j/L000000>oZa`030>oZa`040000003_j/L00000
000000<0kn[70`0000060>oZa`030000003_j/L0000000H0kn[70`0000060>oZa`80000000<0kn[7
0000000000000P0000070>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[700@0kn[70`0000020>oZa`8000001@3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000
kn[7000000020>oZa`040000003_j/L000000>oZa`<0000000<0kn[70000000000000P0000060>oZ
a`D00000103_j/L01P000000kn[7000000000000kn[700000080kn[70`0000030>oZa`030000003_
j/L0kn[700L0kn[7000C0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0103_j/L4
00000080kn[700<000000>oZa`3_j/L00P000000103_j/L000000>oZa`0000020>oZa`040000003_
j/L0000000000080kn[70P0000020>oZa`030000003_j/L0kn[700H000000`3_j/L2000000030>oZ
a`0000000000008000000P3_j/L00`000000kn[70>oZa`0;000000030>oZa`000000kn[700H00000
00@0kn[7000000000000kn[70P0000000`3_j/L000000>oZa`07000000040>oZa`000000kn[70>oZ
a`<0000000<0kn[70000000000000`0000020>oZa`<0000000@0kn[7000000000000kn[70`000003
0>oZa`D00000103_j/L8000000060>oZa`00000000000000003_j/L000000`3_j/L200000080kn[7
00L000000>oZa`00000000000>oZa`000000kn[700@0000000H0kn[700000000000000000>oZa`00
00020>oZa`030000003_j/L0kn[700<0kn[71`0000001P3_j/L00000000000000000kn[7000000D0
kn[70`0000001@3_j/L000000>oZa`3_j/L0000000@0kn[700D000000>oZa`000000kn[700000007
0>oZa`030000003_j/L0000000D0kn[700@000000>oZa`00000000001@3_j/L3000000@0kn[700<0
00000>oZa`3_j/L00`3_j/L3000000050>oZa`000000kn[70>oZa`000000103_j/L200000080kn[7
100000020>oZa`<0000000L0kn[70000003_j/L0kn[70000003_j/L000000080kn[70P0000000`3_
j/L000000>oZa`020>oZa`<0000000D0kn[7000000000000kn[7000000030>oZa`040000003_j/L0
kn[7000000D0kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0000000D0000000D0
kn[70000003_j/L000000>oZa`02000000T0kn[7000C0>oZa`030000003_j/L0kn[701/0kn[700<0
00000>oZa`000000103_j/L00`000000kn[700000007000000050>oZa`000000kn[70>oZa`000000
0P3_j/L01P000000kn[70>oZa`3_j/L000000>oZa`H000000`3_j/L2000000050>oZa`0000000000
0000003_j/L00`0000020>oZa`<000000P3_j/L00`000000kn[70000000500000080kn[700<00000
0>oZa`3_j/L00`0000020>oZa`<0000000<0kn[70000000000000`0000000`3_j/L0000000000002
000000030>oZa`000000kn[700D0000000@0kn[7000000000000kn[70`0000000`3_j/L000000>oZ
a`02000000030>oZa`000000kn[700@0kn[71@0000050>oZa`H000000P3_j/L00`000000kn[70000
00020>oZa`040000003_j/L000000>oZa`80000000<0kn[70000003_j/L00P0000020>oZa`<00000
00<0kn[70000000000000P0000000`3_j/L000000000000300000080kn[71`000000103_j/L00000
0>oZa`3_j/L500000080kn[700@000000>oZa`3_j/L0kn[70P0000001@3_j/L000000>oZa`3_j/L0
000000@0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0
000000<0kn[70P0000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`0000000`000002
0>oZa`8000000`3_j/L010000000kn[70000003_j/L3000000030>oZa`000000kn[70080kn[70`00
00000`3_j/L000000>oZa`060>oZa`030000003_j/L0kn[700<0000000D0kn[70000003_j/L0kn[7
000000030>oZa`040000003_j/L0kn[70>oZa`80000000H0kn[700000000000000000>oZa`000006
0>oZa`<000000`3_j/L700000080kn[70P000000103_j/L000000000003_j/L200000080kn[70P00
00000`3_j/L000000>oZa`090>oZa`004`3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0
000000<0kn[70P0000020>oZa`040000003_j/L0kn[700000080kn[70P0000020>oZa`<0000000D0
kn[70000003_j/L0kn[7000000020>oZa`80000000<0kn[70000000000000`0000020>oZa`<00000
00<0kn[70000003_j/L00P3_j/L00`000000kn[70>oZa`02000000030>oZa`000000kn[700@00000
0P3_j/L2000000030>oZa`000000000000<0000000<0kn[70000000000000P0000000`3_j/L00000
0>oZa`09000000030>oZa`000000000000H0000000H0kn[700000000000000000>oZa`0000020>oZ
a`80000000D0kn[700000000000000000>oZa`07000000030>oZa`000000kn[700<0kn[700@00000
0>oZa`3_j/L0kn[70P0000020>oZa`050000003_j/L0kn[70000003_j/L00P0000020>oZa`<00000
00<0kn[70000000000000`3_j/L00`000000kn[700000002000000030>oZa`000000kn[700<00000
00@0kn[70000003_j/L0kn[70P0000020>oZa`<0000000<0kn[70000000000000`3_j/L00`000000
kn[700000003000000030>oZa`000000kn[700<000000P3_j/L3000000<0kn[700<000000>oZa`00
00000`3_j/L00`000000kn[70>oZa`050>oZa`@0000000<0kn[70000000000000`3_j/L500000080
kn[71@0000020>oZa`L0000000<0kn[70000000000000`0000030>oZa`040000003_j/L000000000
00D0kn[700<000000>oZa`0000000P0000000`3_j/L000000>oZa`050>oZa`030000003_j/L0kn[7
0080kn[71@0000000`3_j/L0000000000003000000L0kn[700<000000>oZa`0000001@0000000`3_
j/L0000000000003000000040>oZa`000000kn[70>oZa`80000000<0kn[70000000000000P000000
103_j/L000000000000000090>oZa`004`3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0
000000<0000000D0kn[70000003_j/L000000>oZa`02000000060>oZa`00000000000000003_j/L0
00000`3_j/L010000000kn[70>oZa`0000020>oZa`80000000H0kn[70000003_j/L000000>oZa`00
00040>oZa`<0000000<0kn[70000003_j/L00P3_j/L00`000000kn[70>oZa`03000000030>oZa`00
0000kn[700@000000P3_j/L900000080kn[700@000000>oZa`000000kn[71@0000000`3_j/L00000
00000005000000030>oZa`000000000000D0000000D0kn[70000003_j/L000000>oZa`0200000003
0>oZa`000000kn[70080000000<0kn[70000003_j/L00`000000103_j/L000000>oZa`0000030>oZ
a`030000003_j/L0kn[700<000000P3_j/L01@000000kn[70>oZa`000000kn[70080000000<0kn[7
0000003_j/L01@0000060>oZa`<0000000H0kn[7000000000000kn[70000003_j/L500000080kn[7
0`0000000`3_j/L000000>oZa`030>oZa`040000003_j/L000000>oZa`<0000000<0kn[700000000
00000`0000020>oZa`060000003_j/L0kn[70>oZa`000000kn[70P0000030>oZa`030000003_j/L0
kn[700H0kn[70`000000103_j/L000000000000000030>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000030>oZa`030000003_j/L0kn[700<000000P3_j/L3000000030>oZa`000000000000H0
00000P3_j/L00`000000kn[70>oZa`020>oZa`80000000<0kn[70000003_j/L00P0000060>oZa`03
0000003_j/L0kn[700H0kn[700D000000>oZa`000000kn[7000000030>oZa`040000003_j/L0kn[7
000000@0kn[71@0000000`3_j/L000000>oZa`03000000070>oZa`00000000000000003_j/L00000
0>oZa`02000000040>oZa`000000kn[70>oZa`@000002@3_j/L001<0kn[700<000000>oZa`3_j/L0
703_j/L00`000000kn[70>oZa`050>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L9000000<0
kn[70P0000030>oZa`8000000`3_j/L01@000000kn[70>oZa`000000kn[7008000000P3_j/L00`00
0000kn[70000000200000080kn[71@0000000`3_j/L000000>oZa`02000000050>oZa`0000000000
0000003_j/L0100000001P3_j/L000000>oZa`000000kn[700000080kn[71P0000000`3_j/L00000
0000000300000080kn[700@000000>oZa`00000000000P3_j/L2000000080>oZa`00000000000000
003_j/L000000>oZa`0000020>oZa`@0000000@0kn[70000003_j/L000000P3_j/L3000000030>oZ
a`000000000000800000103_j/L01P000000kn[7000000000000kn[700000080kn[7100000050>oZ
a`80000000<0kn[70000003_j/L0100000001@3_j/L00000000000000000kn[700<0000000<0kn[7
0000000000001@3_j/L01@000000kn[70000003_j/L000000080kn[70P000000103_j/L000000000
000000020>oZa`D000000`3_j/L010000000kn[70>oZa`0000090>oZa`@0000000<0kn[70000003_
j/L00P3_j/L01@000000kn[70>oZa`000000kn[700800000103_j/L2000000030>oZa`000000kn[7
00L0000000<0kn[70000000000000P3_j/L2000000040>oZa`000000kn[7000000<0kn[70`000002
0>oZa`800000103_j/L3000000030>oZa`000000kn[700D0kn[70P0000000`3_j/L0000000000003
0>oZa`040000003_j/L000000>oZa`800000103_j/L00`000000kn[700000002000000030>oZa`00
0000kn[700@0000000<0kn[70000003_j/L01@0000000`3_j/L0000000000003000000T0kn[7000C
0>oZa`8000007@3_j/L00`000000kn[70>oZa`0;0>oZa`8000000`3_j/L01P000000kn[70>oZa`3_
j/L000000>oZa`8000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[700000003
0>oZa`@0000000<0kn[70000000000000`0000000`3_j/L000000000000;000000040>oZa`000000
kn[70>oZa`80000000<0kn[70000003_j/L00P0000060>oZa`T00000103_j/L2000000050>oZa`00
000000000000003_j/L00`0000000`3_j/L000000000000200000080kn[71@000000103_j/L00000
0000003_j/L4000000030>oZa`000000kn[700<000001@3_j/L00`000000kn[7000000020>oZa`@0
000000<0kn[70000003_j/L01@3_j/L3000000030>oZa`000000000000<0000000@0kn[700000000
0000kn[70P0000020>oZa`8000001P3_j/L3000000040>oZa`000000kn[70>oZa`<0000000L0kn[7
00000000000000000>oZa`000000kn[7008000000`3_j/L01@000000kn[70>oZa`3_j/L0000000P0
kn[70P0000020>oZa`<000000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700@0
kn[700H000000>oZa`00000000000>oZa`0000020>oZa`T0000000@0kn[7000000000000kn[71000
00000`3_j/L00000000000030>oZa`030000003_j/L0kn[70080kn[700D000000>oZa`3_j/L00000
0>oZa`0200000080kn[70P0000000`3_j/L000000>oZa`060>oZa`030000003_j/L0kn[700800000
0P3_j/L3000000050>oZa`00000000000000003_j/L00`0000000`3_j/L000000000000=000000X0
kn[7000C0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0303_j/L01@000000kn[7
0>oZa`3_j/L000000080kn[700@000000>oZa`3_j/L000000P3_j/L00`000000kn[70>oZa`020>oZ
a`040000003_j/L00000000000@0kn[71@0000020>oZa`X0000000<0kn[70000003_j/L00`000000
2@3_j/L000000000003_j/L000000>oZa`000000kn[7000000070>oZa`050000003_j/L000000000
003_j/L01P0000000`3_j/L000000>oZa`0A000000030>oZa`00000000000080kn[71@000000103_
j/L000000000003_j/L200000080kn[70P0000040>oZa`050000003_j/L0kn[70000003_j/L00P00
00040>oZa`030000003_j/L0kn[700D0kn[70`0000020>oZa`8000000P3_j/L01@000000kn[70>oZ
a`3_j/L000000080kn[700<000000>oZa`0000000`3_j/L010000000kn[70000003_j/L3000000<0
kn[70P0000001P3_j/L000000>oZa`3_j/L000000>oZa`@000000`3_j/L010000000kn[70>oZa`00
00070>oZa`030000003_j/L0kn[7008000000P3_j/L200000080kn[700@000000>oZa`3_j/L00000
103_j/L020000000kn[70>oZa`3_j/L000000>oZa`000000kn[70`0000001@3_j/L000000>oZa`00
0000kn[700@0000000<0kn[7000000000000100000000`3_j/L00000000000040>oZa`050000003_
j/L0kn[70>oZa`0000000`3_j/L010000000kn[70>oZa`3_j/L5000000<0kn[700<000000>oZa`3_
j/L00P3_j/L2000000030>oZa`0000000000008000000P3_j/L4000000050>oZa`00000000000000
003_j/L01@0000000`3_j/L000000>oZa`05000000030>oZa`000000000000X0kn[7000C0>oZa`03
0000003_j/L0kn[701d0kn[70P00000>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`<000001@3_j/L00`000000kn[70>oZa`050>oZa`80000000<0kn[70000000000000P3_j/L2
000000@0kn[70`0000020>oZa`D000000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0
000000@0kn[70P0000001@3_j/L00000000000000000kn[700H0000000<0kn[70000000000000P3_
j/L400000080kn[700H000000>oZa`00000000000>oZa`0000030>oZa`<000000P3_j/L300000005
0>oZa`000000kn[70000003_j/L0100000000`3_j/L000000>oZa`030>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000060>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`020>oZa`040000003_j/L0000000000080kn[700<000000>oZa`000000
0P3_j/L2000000050>oZa`00000000000000003_j/L00P0000001P3_j/L000000>oZa`3_j/L00000
0>oZa`80000000<0kn[70000003_j/L00`0000040>oZa`<000001@3_j/L3000000L0kn[700T00000
0>oZa`00000000000>oZa`000000kn[70000003_j/L00`0000030>oZa`@000000P3_j/L200000080
kn[70P0000001@3_j/L000000>oZa`000000kn[700<0000000<0kn[70000000000000`0000040>oZ
a`050000003_j/L000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`<000000`3_j/L3
00000080kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`80000000<0kn[7000000000000
0`000000103_j/L000000>oZa`3_j/L2000000030>oZa`000000kn[70080000000<0kn[700000000
00001P0000090>oZa`004`3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L00P3_j/L010000000kn[70000003_j/L4000000D0kn[700<000000>oZa`3_
j/L01@3_j/L3000000050>oZa`000000kn[70>oZa`0000000`3_j/L01`000000kn[7000000000000
kn[70000003_j/L0200000040>oZa`8000000`3_j/L01@000000kn[70>oZa`000000kn[700P00000
00D0kn[70000003_j/L000000>oZa`02000000030>oZa`000000kn[700<0000000@0kn[70000003_
j/L0kn[70P0000020>oZa`<000000`3_j/L00`000000kn[70>oZa`02000000030>oZa`000000kn[7
0080kn[700<000000>oZa`000000103_j/L010000000kn[70>oZa`3_j/L2000000L0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0000000<0kn[700@00000
0>oZa`000000kn[70P0000000`3_j/L00000000000020>oZa`<0000000<0kn[70000000000001000
00030>oZa`@0000000D0kn[70000003_j/L000000>oZa`03000000@0kn[70`0000020>oZa`030000
003_j/L0kn[700L0kn[71`0000020>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L01P000000
kn[70>oZa`000000kn[700000080kn[70P0000000`3_j/L000000>oZa`06000000030>oZa`000000
000000H0000000@0kn[70000003_j/L000000P3_j/L00`000000kn[7000000040>oZa`@000000P3_
j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L400000080kn[70P000000203_j/L000000>oZ
a`3_j/L000000>oZa`000000kn[7100000000`3_j/L0000000000006000000X0kn[7000C0>oZa`03
0000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`T0
00000`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700<0000000<0kn[70000003_
j/L00P3_j/L3000000030>oZa`00000000000080kn[700<000000>oZa`0000000P0000000`3_j/L0
00000>oZa`030>oZa`060000003_j/L000000>oZa`000000kn[70`000000103_j/L000000000003_
j/L2000000030>oZa`000000000000<0000000L0kn[700000000000000000>oZa`000000kn[70080
000000<0kn[70000000000000P0000001`3_j/L00000000000000000kn[70000003_j/L00P000000
0`3_j/L000000>oZa`020>oZa`<00000103_j/L00`000000kn[7000000020>oZa`030000003_j/L0
000000<0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
000000<0000000D0kn[700000000000000000>oZa`03000000030>oZa`000000000000H0000000<0
kn[70000003_j/L0103_j/L2000000<0kn[700<000000>oZa`0000000P0000001@3_j/L000000000
003_j/L000000080kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700@000000>oZ
a`3_j/L0kn[70`0000030>oZa`@0000000<0kn[70000003_j/L01P3_j/L2000000<0kn[700@00000
0>oZa`3_j/L00000103_j/L600000080kn[700<000000>oZa`0000000P3_j/L7000000050>oZa`00
0000kn[70000003_j/L00P0000000`3_j/L000000>oZa`020>oZa`<000000P3_j/L2000000060>oZ
a`000000kn[70000003_j/L000001P3_j/L3000000<0kn[70P0000040>oZa`8000000P3_j/L60000
00060>oZa`00000000000000003_j/L000002P3_j/L001<0kn[700<000000>oZa`3_j/L07`3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[70`000000103_j/L000000000003_
j/L200000080kn[700<000000>oZa`0000001@3_j/L3000000030>oZa`000000kn[7008000000`3_
j/L200000080kn[70`0000020>oZa`P00000103_j/L3000000030>oZa`000000kn[70080kn[70P00
00000`3_j/L000000>oZa`07000000040>oZa`00000000000>oZa`X0000000<0kn[7000000000000
0P0000030>oZa`030000003_j/L0kn[700@0kn[70P0000040>oZa`090000003_j/L000000>oZa`00
0000kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L5000000030>oZa`000000
kn[700<0kn[70P0000000`3_j/L000000>oZa`03000000040>oZa`000000kn[70>oZa`L000001P3_
j/L00`000000kn[70>oZa`02000000040>oZa`00000000000>oZa`<0000000<0kn[70000003_j/L0
0P0000020>oZa`030000003_j/L0000000<00000103_j/L00`000000kn[7000000020>oZa`030000
003_j/L0000000@0000000<0kn[70000003_j/L0103_j/L2000000040>oZa`000000kn[70>oZa`80
0000103_j/L01@000000kn[7000000000000kn[7008000000`3_j/L300000080kn[7100000000`3_
j/L0000000000002000000070>oZa`00000000000>oZa`000000kn[7000000020>oZa`8000000`3_
j/L4000000030>oZa`000000000000D0kn[70P0000020>oZa`80000000<0kn[70000000000000`3_
j/L2000000030>oZa`000000kn[700<000000P3_j/L600000080kn[700<000000>oZa`3_j/L01`3_
j/L001<0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0;0>oZa`060000003_j/L0
kn[70>oZa`000000kn[70P0000030>oZa`80000000H0kn[70000003_j/L000000>oZa`0000050>oZ
a`<0000000<0kn[7000000000000100000001@3_j/L000000>oZa`3_j/L0000000<0kn[70P000000
0`3_j/L000000>oZa`03000000030>oZa`000000kn[700D0kn[700<000000>oZa`0000000P3_j/L2
00000080kn[70P0000000`3_j/L0000000000004000000040>oZa`00000000000>oZa`H0000000H0
kn[700000000000000000>oZa`0000020>oZa`040000003_j/L0kn[70>oZa`8000000P3_j/L01@00
0000kn[70000003_j/L000000080kn[71P0000020>oZa`030000003_j/L000000080kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L000000>oZa`000000kn[7
000000020>oZa`030000003_j/L0kn[700<0kn[7100000050>oZa`P0000000<0kn[7000000000000
1@000000203_j/L000000000003_j/L000000>oZa`000000kn[70`0000020>oZa`080000003_j/L0
kn[70>oZa`000000kn[70000003_j/L2000000060>oZa`00000000000000003_j/L00000103_j/L3
000000030>oZa`000000000000800000103_j/L00`000000kn[70>oZa`03000000@0kn[72`000000
103_j/L000000>oZa`3_j/L3000000030>oZa`000000kn[700@00000103_j/L300000080kn[70P00
00020>oZa`@000000`3_j/L3000000030>oZa`000000000000<0000000<0kn[70000003_j/L00`00
0000103_j/L000000>oZa`3_j/L2000000050>oZa`00000000000>oZa`0000002@3_j/L001<0kn[7
00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0;0>oZa`050000003_j/L0kn[70000003_
j/L00`0000030>oZa`L0000000<0kn[70000003_j/L00P3_j/L2000000040>oZa`00000000000>oZ
a`<0000000H0kn[700000000000000000>oZa`0000080>oZa`030000003_j/L0kn[70080kn[71P00
00020>oZa`030000003_j/L0kn[70080000000P0kn[7000000000000kn[70000003_j/L000000>oZ
a`<0000000<0kn[70000003_j/L00`0000000`3_j/L000000>oZa`03000000040>oZa`0000000000
00000080kn[70`0000020>oZa`8000000P3_j/L300000080kn[70P0000030>oZa`8000000P3_j/L0
10000000kn[70>oZa`3_j/L3000000@0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`020>oZa`080000003_j/L000000000003_j/L000000>oZa`0000020>oZa`80000000<0kn[70000
003_j/L00`3_j/L300000080kn[70P0000020>oZa`<0000000@0kn[7000000000000kn[70`000000
0`3_j/L0000000000005000000030>oZa`000000kn[7008000000P3_j/L00`000000kn[700000003
0>oZa`80000000D0kn[70000003_j/L000000>oZa`0300000080kn[700@000000>oZa`3_j/L0kn[7
0P0000030>oZa`@000000`3_j/L00`000000kn[70>oZa`020>oZa`040000003_j/L0kn[70>oZa`80
00000`3_j/L00`000000kn[700000002000000030>oZa`000000000000@000000`3_j/L200000004
0>oZa`00000000000>oZa`<000000P3_j/L00`000000kn[70000000500000080kn[70P0000040>oZ
a`040000003_j/L000000>oZa`80000000@0kn[7000000000000kn[70P0000020>oZa`800000103_
j/L2000000030>oZa`000000kn[700T0kn[7000300000080kn[70`0000020>oZa`<000001P3_j/L0
0`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[700000004000000050>oZa`00000000000>oZa`0000000P3_j/L010000000kn[70000
000000020>oZa`800000103_j/L3000000030>oZa`000000kn[700P0kn[700<000000>oZa`3_j/L0
0`3_j/L3000000070>oZa`000000kn[70000003_j/L000000>oZa`02000000<0kn[700<000000>oZ
a`3_j/L00P3_j/L5000000050>oZa`000000kn[70000003_j/L00P0000001@3_j/L0000000000000
0000kn[700H0000000@0kn[7000000000000kn[70`0000050>oZa`800000103_j/L010000000kn[7
0000000000050>oZa`030000003_j/L0kn[700<000001`3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70080000000<0kn[70000000000000P3_j/L4000000<0kn[700@000000>oZa`00
000000000P3_j/L01@000000kn[70>oZa`000000kn[70080000000<0kn[70000003_j/L00`000002
0>oZa`040000003_j/L0kn[70>oZa`D0000000<0kn[70000000000001@0000040>oZa`800000103_
j/L4000000030>oZa`00000000000080kn[700<000000>oZa`3_j/L00P3_j/L7000000H0kn[700<0
00000>oZa`3_j/L00P0000020>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L00`000000kn[7
00000003000000<0kn[71P0000030>oZa`8000000P3_j/L:000000@0kn[71P0000020>oZa`<00000
203_j/L4000000030>oZa`000000kn[700P0kn[700000`3_j/L000000>oZa`020>oZa`8000000`3_
j/L00`000000kn[7000000060>oZa`<000008P3_j/L00`000000kn[70>oZa`0:0>oZa`8000002@3_
j/L2000000040>oZa`0000000000000000<0kn[700<000000>oZa`0000000P3_j/L2000000D0kn[7
0P0000000`3_j/L000000>oZa`090>oZa`040000003_j/L00000000000<0kn[70P0000000`3_j/L0
00000000000300000080kn[700@000000>oZa`3_j/L00000103_j/L6000000030>oZa`0000000000
00<0000000<0kn[70000000000000`3_j/L010000000kn[70>oZa`0000020>oZa`80000000@0kn[7
00000000000000001@3_j/L00`000000kn[70>oZa`030>oZa`<0000000<0kn[70000003_j/L00`3_
j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00P3_
j/L010000000kn[70>oZa`3_j/L2000000060>oZa`000000kn[70>oZa`000000kn[710000000103_
j/L000000000003_j/L2000000030>oZa`00000000000080kn[700<000000>oZa`0000000P000003
0>oZa`8000000P3_j/L01@000000kn[70>oZa`000000kn[700D000000P3_j/L00`000000kn[70000
0002000000@0kn[70P0000030>oZa`030000003_j/L0000000D000000P3_j/L010000000kn[70>oZ
a`3_j/L2000000040>oZa`000000000000000080kn[700<000000>oZa`3_j/L0103_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`0000001@3_j/L00000000000000000kn[7008000000P3_j/L6
000000@0kn[70`0000000`3_j/L000000>oZa`02000000050>oZa`00000000000000003_j/L00P00
00000`3_j/L0000000000009000000T0kn[700<000000>oZa`0000000P00000:0>oZa`0000<0kn[7
0000003_j/L0103_j/L01P000000kn[70>oZa`000000kn[7000000H0kn[700<000000>oZa`3_j/L0
8`3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`000000
10000000103_j/L000000000000000020>oZa`030000003_j/L0000000<0kn[70P0000020>oZa`03
0000003_j/L0kn[700T0kn[70P0000000`3_j/L000000>oZa`030>oZa`040000003_j/L000000000
00@0kn[70P0000030>oZa`040000003_j/L0kn[7000000<0kn[72@000000103_j/L000000>oZa`00
00020>oZa`040000003_j/L0kn[7000000<0kn[700<000000>oZa`3_j/L00`0000090>oZa`030000
003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L2000000<0kn[700@000000>oZa`3_j/L0
kn[71`0000000`3_j/L000000>oZa`030>oZa`030000003_j/L000000080kn[700H000000>oZa`00
0000kn[70000003_j/L300000080kn[7100000020>oZa`030000003_j/L0kn[7008000001@3_j/L0
0`000000kn[700000002000000<0kn[70P0000000`3_j/L000000>oZa`020>oZa`80000000<0kn[7
0000003_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[700P000000>oZa`0000000000
0>oZa`000000kn[7000000<0kn[7100000000`3_j/L0000000000003000000L0kn[70P0000000`3_
j/L000000>oZa`030>oZa`X0000000@0kn[70000003_j/L0kn[70P0000000`3_j/L0000000000002
0>oZa`H0000000@0kn[70000003_j/L00000103_j/L;000000030>oZa`000000000000L0kn[71000
00020>oZa`030000003_j/L0kn[700P0kn[700000`3_j/L000000>oZa`040>oZa`060000003_j/L0
kn[70000003_j/L000001P3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[701@0kn[7
00@000000>oZa`000000kn[71P000000103_j/L000000>oZa`3_j/L4000000@0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`040000003_j/L0kn[700000080kn[70P000000
0`3_j/L00000000000020>oZa`8000001@3_j/L7000000050>oZa`000000kn[70>oZa`0000000P3_
j/L4000000H0kn[700@000000>oZa`3_j/L00000203_j/L00`000000kn[700000002000000030>oZ
a`000000kn[700<0kn[700T000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L0
1`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L200000080kn[70P0000030>oZa`800000
0P3_j/L5000000040>oZa`000000kn[7000000<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000
kn[7000000000000kn[700L000000`3_j/L500000080kn[700@000000>oZa`000000kn[70P000003
0>oZa`040000003_j/L000000>oZa`<000000`3_j/L4000000030>oZa`000000000000D000001P3_
j/L4000000@0kn[7200000000`3_j/L0000000000004000000030>oZa`00000000000080000000@0
kn[700000000000000000`3_j/L010000000kn[70000000000040>oZa`P0000000H0kn[70000003_
j/L000000>oZa`0000070>oZa`<00000103_j/L00`000000kn[70>oZa`070>oZa`000P0000030>oZ
a`<000000P3_j/L3000000H0kn[700<000000>oZa`3_j/L09@3_j/L2000001@0kn[70`0000001P3_
j/L00000000000000000kn[700000080kn[700@000000>oZa`3_j/L0kn[7100000030>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L010000000kn[70000003_j/L200000080
kn[70P0000000`3_j/L00000000000070>oZa`050000003_j/L0kn[70000003_j/L0100000030>oZ
a`030000003_j/L0kn[70080000000<0kn[70000000000000P0000020>oZa`040000003_j/L0kn[7
000000L0kn[700<000000>oZa`3_j/L00`3_j/L2000000@0kn[700H000000>oZa`3_j/L0kn[70000
003_j/L3000000030>oZa`000000000000<0kn[70P0000060>oZa`@000001@3_j/L2000000D0kn[7
1@0000040>oZa`030000003_j/L0kn[700@0kn[7100000020>oZa`H0000000<0kn[7000000000000
0P3_j/L200000080kn[70`0000000`3_j/L00000000000040>oZa`070000003_j/L000000000003_
j/L000000>oZa`07000000<0kn[71@0000030>oZa`@000000`3_j/L01P000000kn[70000003_j/L0
00000>oZa`80000000<0kn[70000000000000`0000020>oZa`P0000000<0kn[70000003_j/L01@3_
j/L300000080kn[70P0000000`3_j/L000000>oZa`02000000060>oZa`00000000000000003_j/L0
00000P3_j/L2000000@0kn[70`00000?0>oZa`004`3_j/L00`000000kn[70>oZa`0V0>oZa`030000
003_j/L0kn[701H0kn[700D000000>oZa`00000000000>oZa`03000000L0kn[700@000000>oZa`3_
j/L00000403_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`0000001P0000030>oZa`040000003_j/L0kn[70>oZa`<0000000@0kn[700000000000000000P3_
j/L3000000D0kn[700<000000>oZa`3_j/L00`000000103_j/L000000000000000040>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0103_j/L3000000030>oZa`000000000000@00000
0P3_j/L2000000L0kn[70`0000050>oZa`030000003_j/L0kn[700@0kn[71@0000050>oZa`030000
003_j/L0kn[700H000000P3_j/L2000000040>oZa`000000kn[70>oZa`<00000103_j/L01@000000
kn[7000000000000kn[700@00000103_j/L00`000000kn[700000008000000030>oZa`0000000000
0080kn[7100000000`3_j/L000000000000600000080kn[700<000000>oZa`0000000`000000103_
j/L000000000003_j/L@000000T0kn[700<000000>oZa`0000000P0000001@3_j/L000000000003_
j/L000000080kn[700<000000>oZa`0000001@3_j/L010000000kn[70>oZa`3_j/L3000000l0kn[7
000C0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L05P3_j/L2000000030>oZa`00
0000000000800000203_j/L2000000`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L000000080kn[700@000000>oZa`00000000000`3_j/L010000000kn[7
0>oZa`3_j/L6000000030>oZa`000000000000@00000103_j/L3000000040>oZa`00000000000000
0080kn[700<000000>oZa`3_j/L00P0000080>oZa`8000000P3_j/L01@000000kn[70>oZa`000000
kn[700L0000000D0kn[7000000000000kn[7000000080>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L01@3_j/L200000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70000
00020>oZa`050000003_j/L000000000003_j/L00P0000020>oZa`050000003_j/L0kn[70>oZa`00
00001@3_j/L2000000070>oZa`000000kn[70>oZa`000000kn[7000000040>oZa`@0000000<0kn[7
0000000000001@0000000`3_j/L000000>oZa`06000000030>oZa`000000000000<0kn[700P00000
0>oZa`3_j/L0kn[70000003_j/L000000>oZa`80000000D0kn[700000000000000000>oZa`050000
00050>oZa`00000000000000003_j/L01@0000050>oZa`040000003_j/L0kn[70>oZa`@0000000H0
kn[70000003_j/L0kn[70000003_j/L5000000D0kn[700@000000>oZa`3_j/L0kn[70P00000@0>oZ
a`004`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`00
0000100000080>oZa`8000002`3_j/L2000000D0kn[700D000000>oZa`3_j/L0kn[7000000070>oZ
a`090000003_j/L0kn[70>oZa`000000kn[70000003_j/L0000000<0kn[700<000000>oZa`3_j/L0
0`0000020>oZa`8000000P3_j/L9000000050>oZa`000000kn[70000003_j/L00P0000020>oZa`80
00002`3_j/L00`000000kn[70>oZa`02000000060>oZa`000000kn[70>oZa`000000kn[71P000002
0>oZa`050000003_j/L0kn[70>oZa`0000004`3_j/L3000000030>oZa`000000kn[700@0kn[70P00
00030>oZa`D00000103_j/L010000000kn[70>oZa`0000050>oZa`<0000000<0kn[7000000000000
100000030>oZa`80000000D0kn[700000000000000000>oZa`0500000080kn[70P0000000`3_j/L0
000000000002000000030>oZa`00000000000080000000L0kn[7000000000000kn[70000003_j/L0
000000<0kn[70`0000000`3_j/L000000>oZa`03000000050>oZa`00000000000>oZa`0000000`3_
j/L4000000<0kn[7100000030>oZa`<0000000<0kn[70000003_j/L00P3_j/L010000000kn[70>oZ
a`3_j/L400000080kn[700<000000>oZa`0000000P3_j/L200000100kn[7000C0>oZa`030000003_
j/L0kn[702P0kn[70P00000K0>oZa`8000002@3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`000000103_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[7
0`0000002`3_j/L000000>oZa`3_j/L000000>oZa`000000kn[70000003_j/L000000080kn[700<0
00000>oZa`3_j/L00P0000030>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001@3_
j/L300000080kn[700D000000>oZa`000000kn[70000000<0>oZa`<000000P3_j/L200000080kn[7
100000000`3_j/L000000>oZa`03000000060>oZa`00000000000000003_j/L000001`3_j/L00`00
0000kn[70>oZa`070>oZa`040000003_j/L0000000000080kn[700<000000>oZa`3_j/L00P3_j/L0
10000000kn[70>oZa`3_j/L2000000<0kn[700<000000>oZa`3_j/L00P3_j/L4000000D0kn[71`00
0000103_j/L000000000003_j/L4000000030>oZa`000000000000T0000000@0kn[70000003_j/L0
kn[71`0000000`3_j/L0000000000003000000030>oZa`000000kn[700<0kn[70P0000000`3_j/L0
0000000000040>oZa`80000000@0kn[70000003_j/L0kn[70P0000000`3_j/L00000000000030>oZ
a`80000000<0kn[70000000000000P3_j/L2000000030>oZa`000000kn[700L0kn[700@000000>oZ
a`3_j/L0kn[70P0000000`3_j/L000000000000300000140kn[7000C0>oZa`030000003_j/L0kn[7
02T0kn[700<000000>oZa`3_j/L06P3_j/L2000000P0kn[71`0000020>oZa`<000000P3_j/L02`00
0000kn[70>oZa`3_j/L000000>oZa`000000kn[70000003_j/L000000080kn[700<000000>oZa`00
00000P3_j/L200000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`04000000@0
kn[700<000000>oZa`0000000P0000020>oZa`030000003_j/L0kn[70080kn[70`0000001@3_j/L0
00000000003_j/L0000000l0kn[70P0000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZ
a`0000000P3_j/L200000080kn[70P0000040>oZa`030000003_j/L0kn[700<0kn[700@000000>oZ
a`00000000001P3_j/L010000000kn[70>oZa`3_j/L2000000050>oZa`000000kn[70000003_j/L0
0`0000020>oZa`050000003_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`02000000<0
kn[700<000000>oZa`0000000`000000103_j/L000000000003_j/L4000000030>oZa`0000000000
0080000000<0kn[70000000000000P000000103_j/L000000000000000020>oZa`030000003_j/L0
000000@0000000<0kn[7000000000000100000000`3_j/L00000000000040>oZa`050000003_j/L0
kn[70>oZa`000000103_j/L3000000<0kn[70P0000020>oZa`050000003_j/L0kn[70>oZa`000000
0P3_j/L00`000000kn[700000003000000030>oZa`000000kn[700<0kn[700L000000>oZa`3_j/L0
00000>oZa`000000kn[700P000001P3_j/L00`000000kn[70>oZa`090>oZa`004`3_j/L00`000000
kn[70>oZa`0Z0>oZa`030000003_j/L0kn[701T0kn[70P0000070>oZa`030000003_j/L0kn[700D0
kn[70P0000050>oZa`030000003_j/L00000008000000P3_j/L2000000040>oZa`000000kn[70000
00<0kn[700<000000>oZa`000000103_j/L00`000000kn[7000000020>oZa`@0000000<0kn[70000
003_j/L00`3_j/L2000000030>oZa`00000000000080kn[700<000000>oZa`3_j/L00P3_j/L02@00
0000kn[70>oZa`3_j/L000000>oZa`000000kn[70000000?0>oZa`D000000`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`020>oZa`040000003_j/L0kn[700000080kn[700<000000>oZa`3_j/L00P0000030>oZa`80
000000@0kn[7000000000000kn[7100000001`3_j/L000000>oZa`3_j/L000000>oZa`0000000P3_
j/L01@000000kn[70>oZa`000000kn[700D0000000D0kn[70000003_j/L000000>oZa`0200000003
0>oZa`000000kn[700d000000`3_j/L3000000<0kn[70P000000103_j/L000000000003_j/L20000
00030>oZa`00000000000080000000D0kn[70000003_j/L000000>oZa`03000000P0kn[70`000003
0>oZa`8000000P3_j/L2000000030>oZa`00000000000080kn[700@000000>oZa`3_j/L000000P3_
j/L00`000000kn[70>oZa`020>oZa`80000000L0kn[70000003_j/L000000>oZa`000000kn[70080
000000<0kn[70000003_j/L00P0000050>oZa`8000002`3_j/L001<0kn[70P00000[0>oZa`030000
003_j/L0kn[701T0kn[70P0000070>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
1@3_j/L01@000000kn[70>oZa`3_j/L000000080kn[700D000000>oZa`000000kn[7000000030>oZ
a`8000001@3_j/L00`000000kn[7000000030>oZa`<0000000<0kn[70000000000001P3_j/L01@00
0000kn[70000003_j/L0000000@0kn[700@000000>oZa`3_j/L0kn[70`0000000`3_j/L000000>oZ
a`0A0>oZa`8000000P3_j/L6000000030>oZa`000000000000<0kn[700<000000>oZa`3_j/L00`3_
j/L010000000kn[70>oZa`0000020>oZa`80000000<0kn[70000003_j/L00`0000000`3_j/L00000
0>oZa`020>oZa`H0000000D0kn[7000000000000kn[7000000020>oZa`040000003_j/L000000>oZ
a`8000000P3_j/L200000080kn[72@0000000`3_j/L0000000000004000000030>oZa`000000kn[7
00H000000P3_j/L00`000000kn[700000002000000@0kn[700<000000>oZa`0000000`0000000`3_
j/L000000000000500000080kn[700<000000>oZa`0000000`0000040>oZa`8000000P3_j/L01000
0000kn[70>oZa`3_j/L8000000<0kn[700@000000>oZa`3_j/L000001`3_j/L010000000kn[70000
000000020>oZa`030000003_j/L000000080kn[700D000000>oZa`3_j/L0kn[7000000040>oZa`04
0000003_j/L0kn[7000000X0kn[7000C0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_
j/L0603_j/L2000000030>oZa`000000kn[700<0kn[700<000000>oZa`3_j/L03P3_j/L01@000000
kn[70>oZa`3_j/L0000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`040>oZ
a`040000003_j/L000000>oZa`L000001`3_j/L200000080kn[700D000000>oZa`3_j/L0kn[70000
00020>oZa`060000003_j/L000000000003_j/L00000103_j/L010000000kn[70>oZa`0000090>oZ
a`030000003_j/L0kn[700H00000103_j/L2000000<0kn[7100000001P3_j/L000000>oZa`3_j/L0
00000>oZa`80000000<0kn[70000000000000P3_j/L010000000kn[70>oZa`0000030>oZa`800000
0P3_j/L200000080kn[70P0000040>oZa`<0000000<0kn[70000003_j/L00P3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000000P3_j/L3000000060>oZa`000000kn[70000003_j/L000000P3_
j/L2000000050>oZa`000000kn[70>oZa`0000000P3_j/L00`000000kn[700000002000000040>oZ
a`000000kn[70>oZa`80000000D0kn[700000000000000000>oZa`05000000040>oZa`000000kn[7
000000<0kn[700D000000>oZa`000000kn[7000000020>oZa`<000000P3_j/L2000000030>oZa`00
0000kn[7008000000P3_j/L00`000000kn[7000000040>oZa`8000001`3_j/L010000000kn[70>oZ
a`00000=0>oZa`040000003_j/L00000000000<0kn[70P0000090>oZa`004`3_j/L00`000000kn[7
0>oZa`0[0>oZa`<000006@3_j/L2000000030>oZa`0000000000008000005@3_j/L00`000000kn[7
0>oZa`04000000d0kn[70P000000103_j/L000000>oZa`3_j/L5000000H0kn[71@0000020>oZa`80
00000P3_j/L010000000kn[70000003_j/L2000000<0kn[70P0000020>oZa`030000003_j/L0kn[7
00L0kn[700@000000>oZa`3_j/L0kn[70P000000103_j/L000000>oZa`0000040>oZa`8000001P3_
j/L2000000030>oZa`000000kn[700<0000000<0kn[70000003_j/L01@000000103_j/L000000>oZ
a`3_j/L3000000030>oZa`000000kn[70080kn[72@0000020>oZa`040000003_j/L0000000000080
kn[700D000000>oZa`00000000000>oZa`09000000040>oZa`00000000000>oZa`@0000000<0kn[7
0000003_j/L00P0000000`3_j/L0000000000002000000030>oZa`000000kn[700H0000000<0kn[7
000000000000100000020>oZa`030000003_j/L0kn[700<0000000<0kn[70000003_j/L01@000003
0>oZa`040000003_j/L000000>oZa`8000000`3_j/L2000000@0kn[70`0000040>oZa`030000003_
j/L000000080kn[70P00000<0>oZa`030000003_j/L0000000@0kn[70P0000090>oZa`004`3_j/L0
0`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L06P3_j/L2
000000@0kn[700<000000>oZa`3_j/L02`3_j/L3000000@0kn[700<000000>oZa`0000001P3_j/L0
10000000kn[70>oZa`3_j/L4000000040>oZa`000000kn[700000080kn[710000000103_j/L00000
0>oZa`3_j/L2000000030>oZa`000000000000<0kn[700@000000>oZa`3_j/L000000`3_j/L00`00
0000kn[700000002000000030>oZa`000000kn[700<0kn[70P0000070>oZa`@000000P3_j/L01P00
0000kn[70>oZa`000000kn[700000080kn[700<000000>oZa`0000000P0000020>oZa`@000000P3_
j/L00`000000kn[70>oZa`030>oZa`80000000<0kn[70000003_j/L00`0000001@3_j/L000000000
00000000kn[70080000000<0kn[70000003_j/L0100000001@3_j/L00000000000000000kn[700l0
00000P3_j/L3000000030>oZa`00000000000080000000D0kn[700000000000000000>oZa`030000
0080kn[72@0000020>oZa`030000003_j/L0000000<0kn[700D000000>oZa`000000kn[700000003
0>oZa`8000000P3_j/L010000000kn[70000003_j/L3000000040>oZa`000000000000000080kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZ
a`0F0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`0<0>oZa`800000103_j/L4000000D0kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_
j/L000000080kn[700<000000>oZa`0000000`0000020>oZa`80000000@0kn[7000000000000kn[7
0`0000000`3_j/L00000000000030>oZa`@000000P3_j/L010000000kn[70>oZa`0000020>oZa`80
0000103_j/L00`000000kn[70000000200000080kn[70P000000103_j/L000000>oZa`0000030>oZ
a`030000003_j/L000000080000000<0kn[70000003_j/L0100000020>oZa`030000003_j/L0kn[7
0080kn[700D000000>oZa`3_j/L000000>oZa`03000000040>oZa`00000000000>oZa`D0000000@0
kn[700000000000000000`3_j/L010000000kn[70000003_j/L3000000030>oZa`000000000000H0
000000<0kn[70000003_j/L00P3_j/L2000000030>oZa`000000000000D000000P3_j/L500000080
kn[700H000000>oZa`000000kn[70000003_j/L400000080kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[7000000030>oZa`L0000000D0kn[700000000000000000>oZa`02000000030>oZa`00
000000000080kn[700@000000>oZa`00000000002P3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[700T0kn[7000C0>oZa`030000003_j/L0kn[702h0kn[70`00000F0>oZa`030000003_
j/L0kn[70240kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[7000000040>oZa`030000003_
j/L0000000H0kn[700<000000>oZa`0000001@0000000`3_j/L000000>oZa`050>oZa`050000003_
j/L0kn[70000003_j/L00P000000103_j/L000000000000000030>oZa`030000003_j/L000000080
kn[700<000000>oZa`0000000`0000001@3_j/L00000000000000000kn[700D000000P3_j/L90000
00030>oZa`000000000000<000000P3_j/L5000000040>oZa`00000000000>oZa`80000000H0kn[7
00000000000000000>oZa`0000020>oZa`040000003_j/L0kn[70>oZa`@0000000<0kn[70000003_
j/L01P0000001@3_j/L000000>oZa`000000kn[700H0000000<0kn[70000003_j/L01@3_j/L01`00
0000kn[70>oZa`000000kn[70000003_j/L0100000000`3_j/L000000>oZa`02000000050>oZa`00
000000000000003_j/L01@0000020>oZa`80000000D0kn[70000003_j/L000000>oZa`02000000<0
kn[700<000000>oZa`3_j/L00P3_j/L01P000000kn[70>oZa`000000kn[700000080kn[70P000000
1P3_j/L000000>oZa`3_j/L000000>oZa`<000001P3_j/L010000000kn[700000000000>0>oZa`03
0000003_j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[70340kn[70P00000E0>oZa`800000
8@3_j/L00`000000kn[70>oZa`0;0>oZa`040000003_j/L0kn[700000080kn[71@0000050>oZa`80
000000L0kn[700000000000000000>oZa`000000kn[7008000001@3_j/L02@000000kn[70>oZa`00
0000kn[70000003_j/L000000>oZa`0200000080kn[7100000020>oZa`030000003_j/L0000000H0
00000`3_j/L00`000000kn[700000004000000050>oZa`00000000000000003_j/L00P0000020>oZ
a`80000000<0kn[70000000000000P0000000`3_j/L000000>oZa`02000000030>oZa`000000kn[7
00<000000`3_j/L300000080kn[73`0000000`3_j/L00000000000030>oZa`030000003_j/L00000
0080000000<0kn[70000000000001P3_j/L2000000030>oZa`000000000000<0000000H0kn[70000
003_j/L000000>oZa`0000020>oZa`030000003_j/L0000000<000000P3_j/L2000000030>oZa`00
0000000000@0000000<0kn[70000003_j/L00P0000040>oZa`050000003_j/L0kn[70>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`80000000D0kn[70000003_j/L000000>oZa`04000000@0
kn[700@000000>oZa`3_j/L000000P3_j/L00`000000kn[70>oZa`0:0>oZa`D000002@3_j/L001<0
kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70200
kn[700<000000>oZa`3_j/L02P3_j/L01@000000kn[70>oZa`000000kn[700H00000103_j/L40000
0080kn[700<000000>oZa`3_j/L00P0000000`3_j/L000000>oZa`030>oZa`8000000P3_j/L00`00
0000kn[70>oZa`02000000040>oZa`000000000000000080kn[700D000000>oZa`00000000000>oZ
a`0300000080kn[70`0000020>oZa`040000003_j/L0kn[700000080kn[70P0000000`3_j/L00000
0>oZa`0400000080kn[7300000001`3_j/L000000000003_j/L000000>oZa`0000000`3_j/L50000
00<0kn[700<000000>oZa`0000001@000000103_j/L000000000003_j/L2000000<0kn[70P000000
0`3_j/L00000000000020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P000000
0`3_j/L0000000000002000000<0kn[70`0000001@3_j/L00000000000000000kn[7008000000P3_
j/L9000000040>oZa`000000kn[70>oZa`8000000`3_j/L010000000kn[70>oZa`0000030>oZa`@0
000000<0kn[70000003_j/L00P3_j/L3000000040>oZa`000000000000000080kn[70`0000020>oZ
a`040000003_j/L0kn[7000000<0kn[700@000000>oZa`3_j/L0kn[71P00000=0>oZa`004`3_j/L0
0`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L07`3_j/L0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00P000000
0`3_j/L00000000000020>oZa`<0000000<0kn[70000000000000`0000001@3_j/L000000000003_
j/L0000000@0kn[700<000000>oZa`0000000P0000020>oZa`050000003_j/L0kn[70>oZa`000000
103_j/L3000000040>oZa`0000000000000000<0kn[7100000020>oZa`030000003_j/L000000080
00000`3_j/L3000000030>oZa`0000000000008000000P3_j/L01@000000kn[7000000000000kn[7
0080000000<0kn[70000000000000P0000030>oZa`030000003_j/L0kn[700H000000`3_j/L70000
00<0kn[7100000020>oZa`8000000`3_j/L2000000030>oZa`000000kn[70080kn[70P0000030>oZ
a`040000003_j/L0kn[70>oZa`8000000P3_j/L010000000kn[70000003_j/L400000080kn[71P00
00000`3_j/L0000000000003000000030>oZa`00000000000080kn[70P0000040>oZa`030000003_
j/L0000000<0kn[70P0000020>oZa`8000000`3_j/L3000000040>oZa`000000000000000080kn[7
00<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0200000080kn[700@000000>oZa`3_j/L0
kn[70`00000=0>oZa`004`3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[701@0kn[7
00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[7
00H000000>oZa`00000000000>oZa`0000020>oZa`8000000P3_j/L010000000kn[70000003_j/L2
00000080kn[70P0000001@3_j/L000000000003_j/L000000080kn[70P0000040>oZa`040000003_
j/L0kn[70>oZa`<0000000<0kn[70000000000000P0000030>oZa`@000000P3_j/L00`000000kn[7
0>oZa`020>oZa`D0000000<0kn[70000000000000`0000030>oZa`<0000000<0kn[7000000000000
0`0000020>oZa`030000003_j/L0kn[700@0000000@0kn[70000003_j/L000000`3_j/L400000003
0>oZa`000000kn[70080000000<0kn[70000000000000`0000020>oZa`8000000`3_j/L3000000@0
kn[700<000000>oZa`3_j/L00P3_j/L010000000kn[70>oZa`0000020>oZa`80000000<0kn[70000
000000000P0000020>oZa`80000000<0kn[70000000000002@0000000`3_j/L000000>oZa`020000
00030>oZa`000000000000<0kn[70P0000000`3_j/L000000>oZa`020>oZa`8000000P3_j/L01@00
0000kn[70>oZa`000000kn[70080000000D0kn[700000000000000000>oZa`02000000<0kn[700@0
00000>oZa`3_j/L0kn[70P0000020>oZa`050000003_j/L000000>oZa`0000000P3_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[700L0kn[7000C0>oZa`800000=03_j/L00`000000kn[7
0>oZa`0E0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0103_j/L3000000X0kn[7
2@0000040>oZa`D000000P3_j/L00`000000kn[700000002000000040>oZa`000000kn[70>oZa`<0
0000103_j/L00`000000kn[70>oZa`03000000040>oZa`0000000000000000<0kn[700<000000>oZ
a`3_j/L00P3_j/L3000000@0kn[700<000000>oZa`3_j/L00`0000000`3_j/L00000000000020000
00<0kn[700D000000>oZa`3_j/L000000>oZa`02000000@0kn[700@000000>oZa`3_j/L000000P3_
j/L600000080kn[700<000000>oZa`3_j/L00`0000001@3_j/L00000000000000000kn[700800000
00D0kn[70000003_j/L0kn[7000000040>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_
j/L00P3_j/L500000080kn[700<000000>oZa`0000000`0000000`3_j/L000000>oZa`0200000003
0>oZa`00000000000080000000<0kn[70000003_j/L0100000000`3_j/L000000>oZa`0400000007
0>oZa`00000000000000003_j/L000000>oZa`02000000040>oZa`000000000000000080kn[70`00
00000`3_j/L0000000000003000000030>oZa`0000000000008000000`3_j/L4000000040>oZa`00
0000000000000080kn[70P0000030>oZa`030000003_j/L0kn[70080kn[70P00000:0>oZa`004`3_
j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L07`3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700/0kn[70P000000103_j/L000000>oZ
a`0000060>oZa`L0000000<0kn[70000000000001@0000020>oZa`040000003_j/L0000000000080
kn[70P0000000`3_j/L000000>oZa`0500000080kn[700<000000>oZa`3_j/L00`3_j/L2000000@0
kn[700H000000>oZa`000000kn[70000003_j/L2000000040>oZa`0000000000000000<0kn[700L0
00000>oZa`3_j/L000000>oZa`000000kn[7008000000`3_j/L5000000030>oZa`000000kn[700T0
000000H0kn[700000000000000000>oZa`0000020>oZa`<0000000<0kn[70000000000001@3_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70080kn[7100000000`3_j/L000000>oZa`02
00000080kn[700<000000>oZa`0000000P0000020>oZa`040000003_j/L0000000000080kn[71P00
00020>oZa`050000003_j/L000000000003_j/L00P0000040>oZa`<0000000@0kn[7000000000000
00000P3_j/L200000080kn[70`0000000`3_j/L000000>oZa`04000000P0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[700000002000000@0kn[700<000000>oZa`3_j/L02@3_j/L001<0kn[7
00<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70200kn[7
00D000000>oZa`3_j/L0kn[70000000>0>oZa`<000000P3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L000000080kn[73P0000001P3_j/L000000>oZa`3_j/L000000>oZa`D0000000H0kn[7
0000003_j/L000000>oZa`0000060>oZa`80000000@0kn[7000000000000kn[7100000020>oZa`T0
000000@0kn[70000003_j/L00000103_j/L2000000030>oZa`000000kn[700P0000000D0kn[70000
0000000000000>oZa`0200000080kn[70`0000001P3_j/L000000>oZa`3_j/L000000>oZa`@00000
103_j/L00`000000kn[70>oZa`020>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L00`000000
kn[70>oZa`02000000@0kn[700D000000>oZa`000000kn[7000000020>oZa`@000000`3_j/L00`00
0000kn[700000002000000<0kn[700@000000>oZa`000000kn[70`0000030>oZa`D0000000@0kn[7
0000003_j/L0kn[70`000000103_j/L000000000000000020>oZa`<0000000<0kn[7000000000000
1P3_j/L00`000000kn[700000005000000030>oZa`000000kn[700<0kn[70P0000020>oZa`030000
003_j/L0kn[700L0kn[7000C0>oZa`030000003_j/L0kn[703@0kn[700<000000>oZa`3_j/L05P3_
j/L00`000000kn[70>oZa`0O0>oZa`050000003_j/L0kn[70>oZa`0000003`3_j/L2000000<0kn[7
00<000000>oZa`3_j/L0103_j/L200000080kn[70P0000020>oZa`L000000P3_j/L4000000030>oZ
a`000000kn[7008000000P3_j/L300000080kn[700<000000>oZa`3_j/L01`3_j/L200000080kn[7
00@000000>oZa`3_j/L000000`3_j/L01@000000kn[70000003_j/L000000080kn[70`0000000`3_
j/L000000>oZa`040>oZa`L000000`3_j/L6000000050>oZa`00000000000000003_j/L00P000000
1`3_j/L000000>oZa`000000kn[70000003_j/L0100000030>oZa`H00000103_j/L00`000000kn[7
0>oZa`0:0>oZa`@000000P3_j/L2000000030>oZa`000000kn[70080000000@0kn[7000000000000
kn[70P0000001P3_j/L000000>oZa`000000kn[700000080kn[70P0000020>oZa`040000003_j/L0
0000000000<0kn[72@0000020>oZa`H000001P3_j/L3000000030>oZa`00000000000080kn[700<0
00000>oZa`3_j/L00`3_j/L4000000X0kn[7000C0>oZa`030000003_j/L0kn[703D0kn[700<00000
0>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0O0>oZa`040000003_j/L0kn[7000000l0kn[70P00
00030>oZa`030000003_j/L0kn[700@0kn[70P0000000`3_j/L000000>oZa`040>oZa`<0000000<0
kn[70000000000000P0000030>oZa`80000000<0kn[70000000000000P0000020>oZa`800000303_
j/L00`000000kn[70>oZa`020>oZa`80000000P0kn[700000000000000000>oZa`000000kn[70000
00<0kn[70P0000030>oZa`030000003_j/L0kn[70080000000@0kn[70000003_j/L000000`3_j/L0
10000000kn[70000000000030>oZa`<000000P3_j/L2000000060>oZa`000000kn[70000003_j/L0
00000P3_j/L3000000040>oZa`00000000000>oZa`8000000P3_j/L2000000@0kn[700<000000>oZ
a`3_j/L02`3_j/L010000000kn[70000003_j/L9000000050>oZa`000000kn[70000003_j/L01@00
00050>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`H000000`3_j/L00`000000kn[70000
00020>oZa`@00000103_j/L2000000030>oZa`0000000000008000000P3_j/L00`000000kn[70>oZ
a`06000000/0kn[7000C0>oZa`030000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L05`3_j/L0
0`000000kn[70>oZa`050>oZa`050000003_j/L0kn[70>oZa`0000005@3_j/L00`000000kn[70000
000@0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70000
000000050>oZa`<000000P3_j/L3000000@0kn[71@0000000`3_j/L0000000000002000000`0kn[7
00<000000>oZa`3_j/L02@3_j/L00`000000kn[7000000040>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`80000000<0kn[70000000000000P3_j/L3000000070>oZa`000000kn[7
0>oZa`000000kn[7000000020>oZa`8000000P3_j/L01P000000kn[70000003_j/L000000>oZa`80
00000`3_j/L500000080kn[700@000000>oZa`000000kn[70P00000=0>oZa`<0000000@0kn[70000
00000000kn[70P000000103_j/L000000>oZa`0000020>oZa`8000000`3_j/L010000000kn[70000
000000040>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000030>oZa`@000001@3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L00000008000000`3_j/L2000000030>oZa`000000kn[7
00<0000000<0kn[70000000000000P0000000`3_j/L0000000000002000000/0kn[7000C0>oZa`03
0000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[70080000000<0kn[70000000000005@3_j/L200000140kn[70P0000040>oZa`06
0000003_j/L0kn[70>oZa`000000kn[70P0000060>oZa`<000000P3_j/L00`000000kn[700000004
000000030>oZa`000000000000@0kn[70`00000;0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L00`3_j/L2000000<0kn[70P0000020>oZa`030000003_j/L000000080000000D0kn[7
0000003_j/L0kn[7000000020>oZa`040000003_j/L0kn[7000000<0kn[700<000000>oZa`000000
100000020>oZa`<0000000D0kn[700000000000000000>oZa`0300000080kn[70P0000000`3_j/L0
0000000000060>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`0000000P3_j/L2000000<0
kn[700H000000>oZa`00000000000>oZa`0000020>oZa`040000003_j/L00000000000@0kn[700H0
00000>oZa`3_j/L000000>oZa`0000030>oZa`@000001@3_j/L4000000<0kn[70`0000020>oZa`@0
000000<0kn[70000000000001P000000103_j/L000000000000000020>oZa`8000002@3_j/L001<0
kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`0G0>oZa`050000003_j/L0kn[70000
003_j/L00P0000020>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L03@3_j/L0
0`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70080kn[700D000000>oZa`3_j/L0kn[70000
00030>oZa`<000000`3_j/L400000080kn[70`0000040>oZa`800000103_j/L2000000030>oZa`00
0000kn[700T0kn[700<000000>oZa`0000002`3_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L0000000<0kn[700<000000>oZa`3_j/L00P000000103_j/L000000>oZa`3_j/L200000080kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L0000000P0kn[700@000000>oZa`000000kn[710000003
0>oZa`80000000<0kn[70000000000000P3_j/L00`000000kn[7000000060>oZa`8000001P3_j/L0
10000000kn[70>oZa`3_j/L2000000T0kn[700T000000>oZa`00000000000>oZa`000000kn[70000
003_j/L00`0000030>oZa`<000000`3_j/L4000000030>oZa`000000kn[700D0kn[71P0000020>oZ
a`/0000000D0kn[7000000000000kn[7000000020>oZa`8000000`3_j/L2000000T0kn[7000C0>oZ
a`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[7000000020>oZ
a`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L000000>oZa`02000001@0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`<000001P3_j/L00`000000kn[700000002
00000080kn[700<000000>oZa`3_j/L00`0000040>oZa`80000000<0kn[70000000000000`000000
0`3_j/L000000>oZa`090>oZa`80000000<0kn[70000000000002P3_j/L01P000000kn[70>oZa`3_
j/L000000>oZa`800000103_j/L3000000050>oZa`000000kn[70>oZa`000000103_j/L01@000000
kn[70000003_j/L0000000T0kn[700@000000>oZa`0000000000203_j/L010000000kn[70000003_
j/L3000000030>oZa`000000kn[700@0kn[700<000000>oZa`0000001P3_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0kn[700P0kn[70P0000030>oZa`050000003_j/L000000000003_j/L0
0P0000090>oZa`8000000P3_j/L00`000000kn[70>oZa`020>oZa`8000000P3_j/L01P000000kn[7
0000003_j/L000000>oZa`@0000000<0kn[70000003_j/L010000000103_j/L000000000003_j/L2
000000030>oZa`000000kn[700<0kn[70P0000090>oZa`004`3_j/L00`000000kn[70>oZa`0g0>oZ
a`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0203_j/L3000000040>oZa`000000kn[7
00000100kn[70`0000000`3_j/L000000>oZa`060>oZa`030000003_j/L0kn[70080kn[70P00000>
0>oZa`80000000H0kn[70000003_j/L0kn[70000003_j/L2000000030>oZa`000000kn[70080kn[7
00/000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`000000kn[7000000090>oZa`800000103_
j/L2000000P0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`040000003_j/L0kn[70>oZa`80
000000<0kn[70000000000000P0000060>oZa`030000003_j/L0000000`0kn[700<000000>oZa`00
00002P3_j/L010000000kn[70>oZa`3_j/L2000000H0kn[700@000000>oZa`3_j/L00000103_j/L2
000000<0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`020>oZa`80000000<0kn[7
0000003_j/L00P0000060>oZa`@000000P3_j/L300000080kn[70`0000000`3_j/L0000000000002
000000040>oZa`00000000000>oZa`D000000P3_j/L300000080kn[7100000000`3_j/L000000>oZ
a`030>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`800000>03_j/L00`000000kn[70>oZa`0E
0>oZa`040000003_j/L00000000000d0kn[700@000000>oZa`3_j/L000000P3_j/L00`000000kn[7
0>oZa`090>oZa`8000001@3_j/L010000000kn[70>oZa`3_j/L3000000030>oZa`00000000000080
000000<0kn[70000003_j/L03@3_j/L00`000000kn[7000000030>oZa`80000000<0kn[700000000
00000`0000000`3_j/L000000>oZa`03000000040>oZa`000000kn[70>oZa`8000002@3_j/L20000
00D0kn[700<000000>oZa`3_j/L01P3_j/L010000000kn[70>oZa`3_j/L2000000030>oZa`000000
000000<0000000<0kn[70000003_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`80000000<0kn[7
0000003_j/L02`3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[7008000001@3_j/L0
1@000000kn[70>oZa`3_j/L0000000@0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`000000kn[70P0000000`3_j/L00000
0>oZa`030>oZa`D000000P3_j/L300000080kn[70`0000001@3_j/L000000000003_j/L000000080
kn[700<000000>oZa`3_j/L00`0000030>oZa`040000003_j/L000000>oZa`<0000000@0kn[70000
0000000000000`3_j/L00`000000kn[70>oZa`090>oZa`004`3_j/L00`000000kn[70>oZa`0h0>oZ
a`030000003_j/L0kn[701<0kn[70P000000103_j/L000000>oZa`00000?0>oZa`040000003_j/L0
0000000000X0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7000000070>oZa`030000003_
j/L0000000<000001@3_j/L00`000000kn[70>oZa`030>oZa`@000000`3_j/L00`000000kn[70>oZ
a`02000000030>oZa`00000000000080000000@0kn[700000000000000000`3_j/L4000000L0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`070>oZa`040000003_j/L000000>oZa`80
000000<0kn[70000000000000P0000000`3_j/L000000>oZa`030>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`0000003@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0
kn[700D000000>oZa`3_j/L0kn[7000000050>oZa`030000003_j/L0kn[70080kn[700H000000>oZ
a`3_j/L0kn[70000003_j/L3000000d0kn[700L000000>oZa`3_j/L000000>oZa`000000kn[70080
000000<0kn[70000003_j/L01`0000020>oZa`L0000000<0kn[70000000000000P0000020>oZa`05
0000003_j/L0kn[70000003_j/L0100000020>oZa`8000000P3_j/L2000000030>oZa`000000kn[7
00800000103_j/L00`000000kn[70>oZa`090>oZa`004`3_j/L00`000000kn[70>oZa`0h0>oZa`03
0000003_j/L0kn[701<0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`0=0>oZa`05
0000003_j/L000000>oZa`0000001`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[7
00L0kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`800000103_j/L01@000000kn[70000
003_j/L000000080kn[70`0000001@3_j/L000000>oZa`000000kn[700<0000000@0kn[70000003_
j/L000000`3_j/L6000000@0kn[70P0000070>oZa`030000003_j/L0kn[700L0kn[70`0000020>oZ
a`040000003_j/L000000>oZa`8000001P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
000000h0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`050000003_j/L0kn[70>oZa`00
00001@3_j/L00`000000kn[70>oZa`020>oZa`050000003_j/L0kn[70>oZa`0000004@3_j/L01P00
0000kn[70>oZa`000000kn[700000080kn[700H000000>oZa`000000kn[70000003_j/L500000080
kn[70`0000020>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`80000000<0kn[700000000
00000P3_j/L00`000000kn[70000000200000080kn[700<000000>oZa`3_j/L00P0000000`3_j/L0
000000000003000000`0kn[7000C0>oZa`030000003_j/L0kn[703T0kn[71@00000?0>oZa`040000
003_j/L0kn[7000000<0kn[700@000000>oZa`3_j/L00000303_j/L010000000kn[70>oZa`000006
0>oZa`<00000503_j/L010000000kn[70>oZa`0000020>oZa`<0000000@0kn[70000003_j/L0kn[7
1@0000020>oZa`050000003_j/L000000000003_j/L010000000103_j/L000000>oZa`3_j/L20000
00H0kn[71P0000020>oZa`800000203_j/L00`000000kn[70>oZa`080>oZa`8000000`3_j/L20000
0080kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`050>oZa`040000003_j/L0kn[7
0>oZa`8000002@3_j/L2000000<0kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70000003_
j/L000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L000000180kn[7
00<000000>oZa`0000000P3_j/L010000000kn[70>oZa`0000020>oZa`8000000P3_j/L400000080
kn[70`0000020>oZa`D000001@3_j/L00`000000kn[70>oZa`02000000<0kn[70`0000000`3_j/L0
00000>oZa`040>oZa`@0000000@0kn[700000000000000002`3_j/L001<0kn[700<000000>oZa`3_
j/L0?@3_j/L010000000kn[70>oZa`0000080>oZa`050000003_j/L0kn[70>oZa`0000001`3_j/L2
000000030>oZa`000000kn[700X0kn[700D000000>oZa`3_j/L0kn[7000000050>oZa`030000003_
j/L0000001D0kn[700<000000>oZa`0000001P3_j/L3000000030>oZa`000000kn[700@0kn[70P00
00020>oZa`<0000000<0kn[70000000000000P0000000`3_j/L000000>oZa`050>oZa`H0000000@0
kn[700000000000000002@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700d0kn[7
00<000000>oZa`3_j/L01@3_j/L01P000000kn[7000000000000kn[7000000T0kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L000000>oZa`80000000<0kn[7
0000000000001`3_j/L2000001<0kn[70P0000030>oZa`050000003_j/L0kn[70000003_j/L01000
0000103_j/L000000000000000020>oZa`030000003_j/L000000080kn[70P0000090>oZa`040000
003_j/L0kn[7000000<0kn[70P0000020>oZa`030000003_j/L0kn[700D0kn[7100000020>oZa`03
0000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[703h0kn[70P0000000`3_j/L00000
0>oZa`060>oZa`80000000<0kn[70000003_j/L0203_j/L00`000000kn[70>oZa`03000000`0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0F0>oZa`040000003_j/L0kn[7000000@0
kn[7100000000`3_j/L000000>oZa`050>oZa`040000003_j/L0kn[7000000@0kn[70P000000103_
j/L000000000000000050>oZa`@000000P3_j/L00`000000kn[70000000:0>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`050>oZa`8000000`3_j/L0
0`000000kn[70>oZa`060>oZa`040000003_j/L0kn[700000080kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[7000000040>oZa`800000203_j/L00`000000kn[70>oZa`0A0>oZa`8000000`3_
j/L5000000D0kn[70P0000000`3_j/L000000>oZa`02000000<0kn[700<000000>oZa`3_j/L01`3_
j/L010000000kn[70000000000040>oZa`8000000P3_j/L00`000000kn[70>oZa`060>oZa`<00000
0P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0n0>oZa`050000003_
j/L0kn[70>oZa`0000000`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700d0kn[7
00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`02000001T0kn[700@000000>oZa`3_j/L0
0000103_j/L00`000000kn[700000002000000D0kn[700<000000>oZa`000000203_j/L01@000000
kn[70000003_j/L0000000D0kn[700@000000>oZa`00000000000P3_j/L00`000000kn[70000000;
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`04
0>oZa`8000000`3_j/L00`000000kn[70>oZa`050>oZa`050000003_j/L0kn[70>oZa`0000000P3_
j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L06P3_
j/L2000000030>oZa`000000kn[70080kn[7100000040>oZa`@0000000<0kn[70000000000000P3_
j/L00`000000kn[70>oZa`060>oZa`80000000<0kn[70000003_j/L00P0000030>oZa`050000003_
j/L0kn[70>oZa`000000203_j/L2000000050>oZa`000000kn[70>oZa`0000002@3_j/L001<0kn[7
00<000000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`02000000030>oZa`000000kn[70140kn[7
00<000000>oZa`3_j/L02P3_j/L00`000000kn[70000000L0>oZa`030000003_j/L0000000@0kn[7
00D000000>oZa`000000kn[7000000030>oZa`@0000000<0kn[70000003_j/L01P3_j/L00`000000
kn[70>oZa`02000000@0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[700@0kn[70P0000040>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[7000000050>oZa`030000003_j/L0kn[70240kn[70`0000000`3_j/L000000>oZa`02
000000030>oZa`000000kn[7008000000P3_j/L2000000040>oZa`0000000000000000<0kn[700<0
00000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`02000000030>oZa`000000kn[70080kn[700<0
00000>oZa`3_j/L00P3_j/L2000000H0kn[700@000000>oZa`3_j/L000000P3_j/L00`000000kn[7
0>oZa`070>oZa`000`0000030>oZa`8000000P3_j/L3000000H0kn[700<000000>oZa`3_j/L0@`3_
j/L01@000000kn[70000003_j/L0000001@0kn[700<000000>oZa`3_j/L02P3_j/L2000001`0kn[7
00<000000>oZa`0000000P0000000`3_j/L000000>oZa`060>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000070>oZa`030000003_j/L0kn[700800000103_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0A0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`000000103_j/L01@000000kn[70>oZa`3_j/L0
000000H0kn[700D000000>oZa`000000kn[7000000030>oZa`030000003_j/L0kn[70240kn[700H0
00000>oZa`3_j/L0kn[70000003_j/L2000000060>oZa`000000kn[70>oZa`000000kn[71P000003
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[700000002
0>oZa`030000003_j/L0kn[700<0kn[70P00000:0>oZa`8000002P3_j/L000030>oZa`000000kn[7
0080kn[70`0000020>oZa`030000003_j/L0000000H0kn[70`0000130>oZa`8000000P3_j/L00`00
0000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700L0kn[700@000000>oZa`3_j/L000007P3_j/L0
0`000000kn[70>oZa`03000000030>oZa`000000kn[700@0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0000000@0kn[70P0000020>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0
kn[700T0kn[70`0000060>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L00000103_
j/L01@000000kn[70>oZa`3_j/L0000000H0kn[700<000000>oZa`3_j/L00P00000V0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`0000000P3_j/L01`000000kn[70>oZa`000000kn[70000
003_j/L00`0000030>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L0103_j/L0
10000000kn[70>oZa`0000070>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03@3_
j/L000030>oZa`000000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[700000006
0>oZa`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`07
0>oZa`040000003_j/L00000000001l0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L01@3_j/L010000000kn[70>oZa`3_j/L3000000@0kn[70P0000020>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L03P3_j/L2000000<0kn[700<000000>oZa`000000
2`3_j/L010000000kn[70>oZa`0000060>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L00`00
0000kn[70>oZa`020>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L00P00000S0>oZ
a`040000003_j/L0kn[7000000L0kn[700H000000>oZa`3_j/L0kn[70000003_j/L300000080kn[7
1@0000020>oZa`8000001@3_j/L00`000000kn[70>oZa`040>oZa`040000003_j/L0kn[7000000L0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0=0>oZa`0000<0kn[70000003_j/L0
0`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001P3_j/L00`000000kn[70>oZa`1L0>oZ
a`030000003_j/L0kn[700H0kn[700D000000>oZa`000000kn[70000000R0>oZa`050000003_j/L0
00000>oZa`0000000`3_j/L00`000000kn[70>oZa`050>oZa`040000003_j/L0kn[70>oZa`<00000
1@3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`000000
0P00000;0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[7
0>oZa`0000040>oZa`030000003_j/L0kn[70080kn[70`0000080>oZa`050000003_j/L0kn[70>oZ
a`0000008P3_j/L3000000T0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<0
00000>oZa`3_j/L00P3_j/L010000000kn[70>oZa`0000030>oZa`030000003_j/L0kn[700H0kn[7
0P0000080>oZa`030000003_j/L0kn[700<0kn[70P00000>0>oZa`000P0000040>oZa`040000003_
j/L0kn[70>oZa`<000001P3_j/L00`000000kn[70>oZa`1L0>oZa`030000003_j/L0kn[700H0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L000000080kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[7
0P0000090>oZa`030000003_j/L0kn[700l0kn[700D000000>oZa`000000kn[70000000;0>oZa`03
0000003_j/L0kn[700<0kn[70`0000020>oZa`030000003_j/L0000000H0kn[700H000000>oZa`3_
j/L000000>oZa`0000090>oZa`050000003_j/L0kn[70>oZa`0000008@3_j/L00`000000kn[70>oZ
a`0:0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L010000000kn[70>oZa`0000030>oZa`05
0000003_j/L0kn[70>oZa`000000203_j/L2000000P0kn[700<000000>oZa`3_j/L00`3_j/L20000
00h0kn[7000C0>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L01P3_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000002P3_j/L2000000T0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`0@0>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`050>oZa`060000003_j/L0kn[70000003_j/L000001`3_j/L2000000<0kn[7
00<000000>oZa`3_j/L01P3_j/L01@000000kn[70>oZa`3_j/L000000240kn[700<000000>oZa`3_
j/L01`3_j/L400000080kn[700<000000>oZa`3_j/L01P3_j/L010000000kn[70>oZa`0000030>oZ
a`040000003_j/L0kn[7000000T0kn[70P0000090>oZa`030000003_j/L0kn[70080kn[700<00000
0>oZa`0000000`3_j/L00`000000kn[70>oZa`070>oZa`004`3_j/L00`000000kn[70>oZa`1M0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0F0>oZ
a`800000203_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700X0kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700h0kn[700D000000>oZ
a`3_j/L000000>oZa`03000000D0kn[700D000000>oZa`3_j/L0kn[7000000080>oZa`040000003_
j/L0kn[7000000d0kn[700@000000>oZa`3_j/L000001@3_j/L01@000000kn[70>oZa`3_j/L00000
0240kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`03000000X0kn[70`0000040>oZ
a`8000002P3_j/L2000000L0kn[7100000030>oZa`040000003_j/L0kn[700000080kn[700<00000
0>oZa`3_j/L01`3_j/L001<0kn[700<000000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70000000S0>oZ
a`<00000203_j/L00`000000kn[70>oZa`0<0>oZa`040000003_j/L00000000000@0kn[700<00000
0>oZa`3_j/L00P3_j/L200000080kn[700<000000>oZa`3_j/L01`3_j/L010000000kn[70>oZa`00
00070>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001P3_j/L01@000000kn[70>oZ
a`3_j/L0000001<0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`060>oZa`040000
003_j/L0kn[70>oZa`<000002P3_j/L3000000@0kn[700<000000>oZa`3_j/L02@3_j/L01@000000
kn[70>oZa`3_j/L0000000@0kn[700<000000>oZa`0000001@0000030>oZa`8000002P3_j/L001<0
kn[700<000000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L0503_j/L010000000kn[70>oZa`00000V0>oZa`030000003_j/L0kn[7
00D0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`060>oZa`040000003_j/L0kn[7
00000080kn[700<000000>oZa`0000002P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700@0kn[700@000000>oZa`0000000000103_j/L2000000040>oZa`000000kn[7000000`0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`03000000H0kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`000000
103_j/L00`000000kn[70>oZa`090>oZa`80000000<0kn[70000000000000`3_j/L200000080kn[7
100000000`3_j/L000000>oZa`020>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_
j/L0kn[705h0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[701@0kn[700@000000>oZa`3_j/L000009P3_j/L00`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L01`3_j/L010000000kn[70>oZa`0000020>oZa`80
00002`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700@0kn[70P000000103_j/L0
00000>oZa`3_j/L2000000040>oZa`000000000000000080kn[700<000000>oZa`3_j/L01`3_j/L3
000000D0kn[700@000000>oZa`00000000000P3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`060>oZa`050000003_
j/L0kn[70>oZa`0000000P3_j/L00`000000kn[700000003000000L0kn[700<000000>oZa`000000
0P3_j/L3000000030>oZa`0000000000008000000P3_j/L00`000000kn[7000000030>oZa`030000
003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[705l0kn[700D000000>oZa`3_j/L0kn[7
000000070>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`0T0>oZa`<00000103_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700@0kn[7
00H000000>oZa`3_j/L000000>oZa`00000@0>oZa`030000003_j/L0kn[700L0kn[70P0000050>oZ
a`8000000P3_j/L2000000<0kn[7100000000`3_j/L000000>oZa`080>oZa`030000003_j/L00000
0080kn[700<000000>oZa`3_j/L00`0000040>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L00P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L00`3_j/L010000000kn[70>oZa`0000040>oZa`050000003_j/L000000000003_j/L00`00
00000`3_j/L000000>oZa`080>oZa`004`3_j/L200000600kn[700D000000>oZa`3_j/L0kn[70000
00070>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZ
a`040>oZa`80000000@0kn[70000003_j/L000004@3_j/L00`000000kn[70>oZa`050>oZa`030000
003_j/L0000000H0kn[700<000000>oZa`3_j/L01P3_j/L300000080kn[700<000000>oZa`3_j/L0
103_j/L2000000<0kn[70`000000103_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000P0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`020>oZa`8000001P3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[700<0kn[700D000000>oZa`000000kn[7000000040>oZa`030000003_j/L0
00000080000000<0kn[70000000000002`3_j/L001<0kn[700<000000>oZa`3_j/L0H03_j/L00`00
0000kn[7000000090>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_j/L20000
02H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0:0>oZa`0:0000003_j/L0kn[7
0>oZa`000000kn[70000003_j/L000000>oZa`<000004@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000H0kn[700@000000>oZa`3_j/L000000`3_j/L010000000kn[70000003_j/L2
00000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7000000020>oZa`80000000D0kn[7
00000000000000000>oZa`02000000@0kn[700D000000>oZa`3_j/L0kn[7000000060>oZa`070000
003_j/L0kn[70>oZa`000000kn[7000000040>oZa`030000003_j/L0000000D0kn[700<000000>oZ
a`3_j/L02`3_j/L010000000kn[70>oZa`0000020>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L00P0000020>oZa`P000000P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`00
0000kn[70>oZa`1P0>oZa`<000002@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[7
00H0kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
00P0kn[71@0000000`3_j/L00000000000020>oZa`@000004@3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000P0kn[700@000000>oZa`000000kn[70P0000000`3_j/L000000>oZa`02
000000<0kn[700@000000>oZa`3_j/L0kn[70P0000002P3_j/L000000>oZa`000000kn[70000003_
j/L000000>oZa`0000020>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L010000000kn[70000
000000040>oZa`@000000P3_j/L2000000060>oZa`00000000000000003_j/L000001@3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`0000050>oZ
a`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L000000P3_j/L200000080kn[700@00000
0>oZa`3_j/L000002P3_j/L001<0kn[700<000000>oZa`3_j/L0K@3_j/L00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[700@0kn[700D000000>oZa`3_j/L0kn[70000000;0>oZa`8000001@3_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700D0kn[700@000000>oZa`3_j/L00000
1`3_j/L010000000kn[70000003_j/L4000000040>oZa`000000kn[700000080kn[700H000000>oZ
a`3_j/L000000>oZa`0000020>oZa`80000000@0kn[70000003_j/L0kn[70P0000020>oZa`030000
003_j/L0kn[70080kn[70`0000020>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L00`000000
kn[70>oZa`0200000080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0000000L000000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700D0
kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`030000003_j/L0000000X0kn[7000C0>oZa`03
0000003_j/L0kn[706d0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`070>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`020>oZa`80
00000`3_j/L00`000000kn[70>oZa`090>oZa`8000000`3_j/L3000000X0kn[70P0000070>oZa`04
0000003_j/L0kn[7000000H0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`80000000<0kn[7
0000003_j/L00P0000020>oZa`@000000`3_j/L3000000<0kn[70P0000030>oZa`040000003_j/L0
kn[70>oZa`<000000`3_j/L400000080kn[700@000000>oZa`3_j/L000000P3_j/L200000080kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[700D0kn[7
0P0000080>oZa`030000003_j/L0kn[700@0kn[70P0000070>oZa`030000003_j/L0000000X0kn[7
000C0>oZa`030000003_j/L0kn[706d0kn[700@000000>oZa`3_j/L000003P3_j/L00`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0103_j/L020000000kn[7
0>oZa`3_j/L000000>oZa`000000kn[70P00000;0>oZa`030000003_j/L000000080kn[700@00000
0>oZa`3_j/L000002@3_j/L00`000000kn[7000000060>oZa`050000003_j/L0kn[70>oZa`000000
0P3_j/L010000000kn[70>oZa`0000050>oZa`80000000@0kn[7000000000000kn[70`0000020>oZ
a`<000000`3_j/L3000000@0kn[700<000000>oZa`3_j/L00P3_j/L2000000030>oZa`0000000000
00<0kn[70P0000020>oZa`040000003_j/L0kn[700000080kn[70`0000020>oZa`030000003_j/L0
kn[70080000000@0kn[700000000000000001P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700<0kn[70P0000000`3_j/L000000>oZa`060>oZa`8000000`3_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0000000T0kn[7000C0>oZa`030000003_j/L0kn[706h0kn[700@00000
0>oZa`00000000001`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[700<0kn[700@0
00000>oZa`3_j/L000000P3_j/L010000000kn[700000000000=0>oZa`040000003_j/L0kn[70000
0080kn[700<000000>oZa`3_j/L01P3_j/L010000000kn[70000000000050>oZa`030000003_j/L0
kn[700<0kn[71@0000060>oZa`80000000<0kn[70000000000000P0000020>oZa`H0000000<0kn[7
0000000000000P0000030>oZa`8000001@3_j/L01@000000kn[7000000000000kn[700H00000103_
j/L010000000kn[70000000000030>oZa`030000003_j/L0kn[700@0000000<0kn[70000003_j/L0
1@3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`000000
00001`3_j/L010000000kn[70000003_j/L2000000@0kn[700<000000>oZa`0000002@3_j/L001<0
kn[700<000000>oZa`3_j/L0KP3_j/L200000080kn[700<000000>oZa`3_j/L00`3_j/L2000000@0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`030>oZa`8000008@3_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0000000<0kn[70P00000?0>oZa`030000003_j/L0000000<0
kn[700<000000>oZa`0000001@3_j/L010000000kn[70000000000050>oZa`050000003_j/L0kn[7
0>oZa`0000000P3_j/L010000000kn[70000000000020>oZa`030000003_j/L0kn[700l0000000H0
kn[7000000000000kn[70000003_j/L2000000040>oZa`000000kn[7000000D0kn[71@0000030>oZ
a`030000003_j/L0kn[700<0kn[70`0000040>oZa`030000003_j/L0kn[70080kn[700@000000>oZ
a`3_j/L000001@3_j/L00`000000kn[70>oZa`080>oZa`050000003_j/L0kn[70>oZa`0000002`3_
j/L010000000kn[70000003_j/L2000000D0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<0
00000>oZa`3_j/L0K`3_j/L010000000kn[70>oZa`0000050>oZa`800000103_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[70080kn[70P00000R0>oZa`030000003_j/L0kn[700<0kn[7
0P0000030>oZa`800000403_j/L2000000@0kn[70`0000050>oZa`040000003_j/L0kn[700000080
kn[700@000000>oZa`3_j/L000000`3_j/L400000080kn[700H000000>oZa`000000kn[70000003_
j/L3000000030>oZa`000000kn[700<000000P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L5000000030>oZa`000000kn[700@0kn[70P0000020>oZa`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L00`3_j/L2000000@0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[700P0kn[700D000000>oZa`3_j/L0kn[7000000090>oZ
a`<000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[700L0kn[7000C0>oZa`03
0000003_j/L0kn[707<0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`050000003_j/L0kn[7
0>oZa`0000002`3_j/L01@000000kn[70>oZa`3_j/L000000080kn[700<000000>oZa`3_j/L07`3_
j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70100kn[70P0000070>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L00`0000000`3_j/L00000000000030>oZa`050000003_
j/L0kn[70>oZa`0000000P3_j/L00`000000kn[70000000400000080kn[700<000000>oZa`000000
100000000`3_j/L000000>oZa`020>oZa`8000000`3_j/L3000000<0kn[700<000000>oZa`3_j/L0
0`3_j/L200000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[700@0kn[700@000000>oZa`3_j/L0kn[70P0000000`3_j/L000000>oZa`040>oZa`03
0000003_j/L0kn[700T0kn[700H000000>oZa`3_j/L000000>oZa`0000070>oZa`<00000103_j/L0
0`000000kn[70>oZa`0>0>oZa`004`3_j/L2000007@0kn[700D000000>oZa`3_j/L0kn[700000002
0>oZa`040000003_j/L0kn[7000000`0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`030000
003_j/L0kn[701l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0A0>oZa`800000
1`3_j/L01@000000kn[70>oZa`3_j/L000000080kn[70`0000030>oZa`050000003_j/L0kn[70>oZ
a`0000000P3_j/L010000000kn[70>oZa`3_j/L3000000040>oZa`000000000000000080kn[700@0
00000>oZa`00000000000P3_j/L00`000000kn[7000000030>oZa`8000000P3_j/L3000000050>oZ
a`000000kn[70>oZa`000000103_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L0100000050>oZa`030000003_j/L0kn[700<0000000<0kn[70000003_
j/L00`3_j/L00`000000kn[7000000080>oZa`070000003_j/L0kn[70000003_j/L000000>oZa`03
000000D0kn[70P0000050>oZa`030000003_j/L0kn[700h0kn[7000C0>oZa`030000003_j/L0kn[7
07@0kn[700@000000>oZa`3_j/L000000P3_j/L010000000kn[70>oZa`00000<0>oZa`040000003_
j/L0kn[7000000<0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[70180kn[700<000000>oZa`3_j/L00P3_j/L3000000030>oZa`000000000000800000
00D0kn[70000003_j/L0kn[7000000060>oZa`050000003_j/L0kn[70>oZa`000000103_j/L20000
00030>oZa`000000000000<0kn[7100000020>oZa`8000001@3_j/L010000000kn[70000003_j/L2
000000030>oZa`000000kn[70080kn[700D000000>oZa`3_j/L0kn[7000000040>oZa`030000003_
j/L0kn[700<0kn[700L000000>oZa`000000kn[70000003_j/L000000080kn[700@000000>oZa`3_
j/L0kn[70P0000020>oZa`80000000P0kn[70000003_j/L0kn[70000003_j/L000000>oZa`800000
0`3_j/L00`000000kn[70>oZa`02000000030>oZa`00000000000080kn[700<000000>oZa`000000
103_j/L3000000D0kn[700<000000>oZa`3_j/L03P3_j/L001<0kn[700<000000>oZa`3_j/L0M03_
j/L00`000000kn[7000000030>oZa`030000003_j/L0000000h0kn[700<000000>oZa`0000000`3_
j/L00`000000kn[70>oZa`0P0>oZa`<00000103_j/L00`000000kn[70>oZa`0C0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`0000001P3_j/L010000000kn[70>oZa`3_j/L2000000@0kn[7
00@000000>oZa`3_j/L000001@3_j/L01@000000kn[70>oZa`3_j/L0000000H0kn[700<000000>oZ
a`3_j/L00`0000030>oZa`D000000P3_j/L300000080kn[700@000000>oZa`3_j/L00000103_j/L0
0`000000kn[70>oZa`050>oZa`040000003_j/L0kn[700000080kn[70`0000040>oZa`80000000@0
kn[7000000000000kn[71P0000030>oZa`040000003_j/L000000>oZa`80000000L0kn[70000003_
j/L0kn[70000003_j/L0000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_
j/L0kn[700h0kn[7000C0>oZa`030000003_j/L0kn[707D0kn[70P0000040>oZa`8000003P3_j/L2
000000@0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0
kn[700`0kn[71000000J0>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L00`3_
j/L01@000000kn[70>oZa`3_j/L0000000<0kn[700<000000>oZa`3_j/L03`3_j/L01`000000kn[7
0>oZa`000000kn[70000003_j/L00P000000103_j/L000000>oZa`0000030>oZa`L000001@3_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70000000200000080kn[70`0000050>oZa`040000003_j/L000000>oZa`8000000P3_
j/L2000000030>oZa`000000000000<0kn[700D000000>oZa`3_j/L0kn[7000000080>oZa`030000
003_j/L0kn[700d0kn[7000C0>oZa`030000003_j/L0kn[707D0kn[70P0000040>oZa`030000003_
j/L0kn[701@0kn[700<000000>oZa`3_j/L00P3_j/L2000000l0kn[70P00000[0>oZa`040000003_
j/L0kn[7000000D0kn[700<000000>oZa`3_j/L0103_j/L2000000050>oZa`000000kn[70>oZa`00
00004P3_j/L010000000kn[70>oZa`0000020>oZa`800000103_j/L010000000kn[70>oZa`3_j/L5
000000030>oZa`000000kn[700@0kn[700<000000>oZa`3_j/L01`3_j/L01@000000kn[70>oZa`3_
j/L000000080kn[700@000000>oZa`3_j/L00000103_j/L3000000040>oZa`000000kn[7000000D0
kn[700D000000>oZa`3_j/L0kn[7000000050>oZa`800000103_j/L010000000kn[7000000000008
0>oZa`030000003_j/L0kn[700d0kn[7000C0>oZa`030000003_j/L0kn[707H0kn[700<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70080kn[70P0000020>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`000000:P3_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L01P000000kn[7000000000000
kn[7000001@0kn[70P000000103_j/L000000>oZa`0000060>oZa`040000003_j/L000000>oZa`H0
00001@3_j/L00`000000kn[70>oZa`060>oZa`8000000`3_j/L010000000kn[70>oZa`0000020>oZ
a`030000003_j/L0kn[70080kn[7100000020>oZa`050000003_j/L0kn[70>oZa`000000303_j/L0
0`000000kn[70>oZa`020>oZa`<000002@3_j/L00`000000kn[70>oZa`0=0>oZa`004`3_j/L00`00
0000kn[70>oZa`2B0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`050000003_
j/L0kn[70>oZa`0000001`3_j/L00`000000kn[70000000W0>oZa`040000003_j/L0kn[7000000@0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`050>oZa`<0000000<0kn[70000003_
j/L05`3_j/L2000000H0kn[700<000000>oZa`0000000`3_j/L01P000000kn[7000000000000kn[7
000000<0kn[700@000000>oZa`3_j/L000001@3_j/L200000080kn[700D000000>oZa`000000kn[7
000000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`0000000`3_j/L00`000000kn[7
0>oZa`02000001<0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0=0>oZa`004`3_
j/L00`000000kn[70>oZa`2B0>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L2000000030>oZ
a`000000kn[7008000001P3_j/L01@000000kn[70>oZa`3_j/L0000002@0kn[70`0000020>oZa`03
0000003_j/L0kn[70080kn[70`0000000`3_j/L000000>oZa`070>oZa`040000003_j/L0kn[70000
0240kn[70P0000050>oZa`@0000000D0kn[7000000000000kn[7000000020>oZa`030000003_j/L0
kn[70080kn[700X000000>oZa`3_j/L000000>oZa`000000kn[70000003_j/L000000P3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[70P0000020>oZa`030000003_j/L0kn[7
0100kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70000000=0>oZa`004`3_j/L00`000000
kn[70>oZa`2C0>oZa`030000003_j/L0000000<0kn[70P0000000`3_j/L000000>oZa`02000000@0
kn[70`0000030>oZa`030000003_j/L0kn[70240kn[700H000000>oZa`3_j/L000000>oZa`000008
0>oZa`8000002`3_j/L00`000000kn[70>oZa`0V0>oZa`@000000`3_j/L00`000000kn[70>oZa`02
000000<0kn[70P0000020>oZa`030000003_j/L000000080kn[700@000000>oZa`00000000001P3_
j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000004P3_j/L00`000000kn[7
0>oZa`070>oZa`<000003@3_j/L001<0kn[700<000000>oZa`3_j/L0T`3_j/L00`000000kn[70000
00030>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L010000000kn[70>oZa`0000060>oZa`03
0000003_j/L0kn[70240kn[700@000000>oZa`3_j/L0kn[70P00000n0>oZa`040000003_j/L00000
00000080kn[70`0000000`3_j/L0000000000003000000030>oZa`000000kn[70080kn[700@00000
0>oZa`3_j/L0kn[71000000@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70000000=0>oZa`004`3_j/L2000009D0kn[700<000000>oZa`3_j/L00P3_j/L0
1@000000kn[70>oZa`3_j/L000000080kn[700@000000>oZa`3_j/L000001P3_j/L00`000000kn[7
0>oZa`0L0>oZa`050000003_j/L0kn[70>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`80
00000P3_j/L4000000030>oZa`000000000000<0kn[700D000000>oZa`3_j/L0kn[7000000040>oZ
a`050000003_j/L000000>oZa`0000003P3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L02P3_j/L001<0kn[700<000000>oZa`3_j/L0U03_j/L00`00
0000kn[70>oZa`0:0>oZa`800000203_j/L00`000000kn[70>oZa`0K0>oZa`80000000<0kn[70000
003_j/L0103_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L000000080kn[70`0000001@3_
j/L000000>oZa`3_j/L0000000X0kn[700@000000>oZa`3_j/L000003`3_j/L00`000000kn[70>oZ
a`0>0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02P3_j/L001<0kn[700<00000
0>oZa`3_j/L0Z`3_j/L00`000000kn[70>oZa`0J0>oZa`040000003_j/L0kn[7000004T0kn[70`00
00020>oZa`050000003_j/L000000>oZa`0000000P3_j/L00`000000kn[70>oZa`080>oZa`050000
003_j/L000000>oZa`0000003P3_j/L00`000000kn[70>oZa`080>oZa`800000103_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[70:/0kn[7
00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`1:0>oZa`<000000`3_j/L200000080kn[7
00<000000>oZa`0000002P3_j/L01@000000kn[70000003_j/L0000000l0kn[700<000000>oZa`3_
j/L01P3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_
j/L02P3_j/L001<0kn[700<000000>oZa`3_j/L0Z`3_j/L00`000000kn[70>oZa`0I0>oZa`030000
003_j/L0kn[704`0kn[700<000000>oZa`3_j/L00P3_j/L200000080kn[700<000000>oZa`000000
2P3_j/L01@000000kn[70000003_j/L000000100kn[700<000000>oZa`3_j/L0103_j/L010000000
kn[70>oZa`0000030>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L02@3_j/L001<0
kn[700<000000>oZa`3_j/L0[03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704d0
kn[700<000000>oZa`3_j/L00P3_j/L010000000kn[70>oZa`3_j/L2000000`0kn[700D000000>oZ
a`3_j/L0kn[70000000=0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_j/L0
10000000kn[70>oZa`00000?0>oZa`030000003_j/L0kn[700T0kn[7000C0>oZa`030000003_j/L0
kn[70:`0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0
kn[700l0kn[700D000000>oZa`3_j/L0kn[70000000<0>oZa`80000000D0kn[70000003_j/L0kn[7
000000020>oZa`030000003_j/L0kn[70080kn[700@000000>oZa`3_j/L000003`3_j/L00`000000
kn[70>oZa`090>oZa`004`3_j/L00`000000kn[70>oZa`2]0>oZa`030000003_j/L0kn[701D0kn[7
00<000000>oZa`3_j/L0J@3_j/L00`000000kn[70>oZa`070>oZa`070000003_j/L0kn[70000003_
j/L000000>oZa`02000000030>oZa`000000000000D0kn[700<000000>oZa`0000004@3_j/L00`00
0000kn[70>oZa`080>oZa`000`0000020>oZa`<000000P3_j/L3000000H0kn[700<000000>oZa`3_
j/L0[P3_j/L00`000000kn[70000000D0>oZa`030000003_j/L0kn[706X0kn[700<000000>oZa`3_
j/L01P3_j/L300000080kn[700@000000>oZa`00000000000P3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L000000140kn[700<000000>oZa`3_j/L0203_j/L000030>oZa`000000kn[70080
kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`<00000[P3_j/L3000001@0
kn[700<000000>oZa`3_j/L0JP3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`0000002@3_j/L00`000000kn[70000000B0>oZa`030000003_j/L0kn[700L0
kn[700000`3_j/L000000>oZa`020>oZa`<000000P3_j/L00`000000kn[7000000060>oZa`030000
003_j/L0kn[70:l0kn[700<000000>oZa`0000004`3_j/L00`000000kn[70>oZa`1Z0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0103_j/L2000000T0kn[700<000000>oZa`000000
4P3_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0000000H0kn[700<000000>oZa`3_j/L0/@3_j/L00`000000kn[70>oZ
a`0@0>oZa`030000003_j/L0kn[706`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L06`3_j/L000800000103_j/L2
00000080kn[70`0000060>oZa`030000003_j/L0kn[70;80kn[700<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`1/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701/0kn[7000C0>oZa`030000003_j/L0kn[7
0;80kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`1/0>oZa`030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[7
01/0kn[7000C0>oZa`030000003_j/L0kn[70;80kn[700<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`1]0>oZa`050000003_j/L0kn[70>oZa`0000002`3_j/L00`000000kn[70>oZa`0U0>oZ
a`004`3_j/L00`000000kn[70>oZa`2c0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`00
0000K`3_j/L01@000000kn[70>oZa`3_j/L0000000`0kn[700<000000>oZa`3_j/L0903_j/L001<0
kn[700<000000>oZa`3_j/L0/`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0000006l0
kn[700D000000>oZa`3_j/L0kn[70000000<0>oZa`030000003_j/L0kn[702@0kn[7000C0>oZa`03
0000003_j/L0kn[70;<0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70000001a0>oZa`03
0000003_j/L0000000h0kn[700<000000>oZa`3_j/L08`3_j/L001<0kn[700<000000>oZa`3_j/L0
]03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L000000740kn[700<000000>oZa`000000
3P3_j/L00`000000kn[70>oZa`0S0>oZa`004`3_j/L200000;D0kn[700<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`1a0>oZa`800000403_j/L00`000000kn[70>oZa`0R0>oZa`004`3_j/L0
0`000000kn[70>oZa`2e0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0L@3_j/L0
0`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70280kn[7000C0>oZa`030000003_j/L0kn[7
0;H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`240>oZa`030000003_j/L0kn[7
01P0kn[700<000000>oZa`3_j/L01`3_j/L001<0kn[700<000000>oZa`3_j/L0]`3_j/L00`000000
kn[70>oZa`030>oZa`<00000Q`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700L0
kn[7000C0>oZa`030000003_j/L0kn[70;P0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`270>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<0
00000>oZa`3_j/L0^03_j/L01@000000kn[70>oZa`3_j/L0000008X0kn[700<000000>oZa`3_j/L0
403_j/L010000000kn[70>oZa`0000020>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000
003_j/L0kn[70;T0kn[700@000000>oZa`3_j/L00000RP3_j/L00`000000kn[70>oZa`0@0>oZa`04
0000003_j/L0000000000080kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_
j/L0^P3_j/L00`000000kn[70000002;0>oZa`030000003_j/L0kn[700h0kn[700P000000>oZa`00
000000000>oZa`000000kn[7000000X0kn[7000C0>oZa`030000003_j/L0kn[70;X0kn[70P00002<
0>oZa`030000003_j/L0000000h0kn[700<000000>oZa`0000000P3_j/L2000000/0kn[7000C0>oZ
a`030000003_j/L0kn[70;/0kn[700<000000>oZa`3_j/L0RP3_j/L3000000h0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`090>oZa`004`3_j/L200000?l0kn[7C03_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L02@3_j/L001<0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0
403_j/L001<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L04@3_j/L001<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L04P3_j/L001<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L04`3_j/L001<0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L04`3_j/L001<0kn[7
00<000000>oZa`3_j/L0o`3_j/M=0>oZa`030000003_j/L0kn[700@0kn[70P00000F0>oZa`004`3_
j/L00`000000kn[70>oZa`3o0>oZadd0kn[700<000000>oZa`3_j/L0103_j/L2000001H0kn[7000C
0>oZa`030000003_j/L0kn[70?l0kn[7C@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[701D0kn[7000C0>oZa`030000003_j/L0kn[70?l0kn[7C@3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[701H0kn[7000C0>oZa`800000o`3_j/M>0>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L05P3_j/L001<0kn[700<000000>oZa`3_j/L0o`3_j/M>0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L05P3_j/L001<0kn[700<000000>oZa`3_j/L0o`3_
j/M>0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L05P3_j/L001<0kn[700<00000
0>oZa`3_j/L0o`3_j/M>0>oZa`050000003_j/L0kn[70>oZa`0000006@3_j/L001<0kn[700<00000
0>oZa`3_j/L0o`3_j/M?0>oZa`80000000<0kn[70000003_j/L0603_j/L001<0kn[700<000000>oZ
a`3_j/L0o`3_j/MA0>oZa`8000006@3_j/L001<0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00
4`3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000300000080kn[70`0000020>oZa`<000001P3_
j/L00`000000kn[70>oZa`3o0>oZaf`0kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L0
00000080kn[700<000000>oZa`0000001P3_j/L300000?l0kn[7K03_j/L000030>oZa`000000kn[7
00<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000H0kn[700<000000>oZa`3_j/L0o`3_
j/M/0>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0
00000?l0kn[7M@3_j/L0008000000`3_j/L300000080kn[70`00003o0>oZagD0kn[7003o0>oZah80
kn[7003o0>oZah80kn[70000\
\>"],
  ImageRangeCache->{{{0, 384.25}, {236.875, 0}} -> {-10.7098, 61.1528, \
0.449106, 0.410269}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"TableForm", "[", 
      RowBox[{"MonteCarloHedgeEuroCall", "[", 
        RowBox[{
        "50", ",", " ", "50", ",", " ", "0.4", ",", " ", "0.02", ",", " ", 
          "0", ",", " ", \(12/251. \), " ", ",", 
          StyleBox["40000",
            FontColor->RGBColor[1, 0, 0]]}], "]"}], "]"}]], "Input",
  CellLabel->"In[12]:=",
  CellMargins->{{6.9375, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[GridBox[{
          {"1.7657130718960754`", "0.013598328352578985`"},
          {"0.5219423873414759`", "0.002678713995503393`"},
          {"0.08838283445714772`", "0.0053319629997887205`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[12]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Timing", "[", 
      RowBox[{"MonteCarloHedgeEuroCall", "[", 
        RowBox[{
        "50", ",", " ", "50", ",", " ", "0.4", ",", " ", "0.02", ",", " ", 
          "0", ",", " ", \(12/251. \), " ", ",", 
          StyleBox["40000",
            FontColor->RGBColor[1, 0, 0]]}], "]"}], "]"}]], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \({9.002999999999998`\ Second, {{1.7653001698043291`, 
          0.013501482794568457`}, {0.5207504363366267`, 
          0.0026786360129009597`}, {0.08994074292454901`, 
          0.005409259956346909`}}}\)], "Output",
  CellLabel->"Out[13]="]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to explain Characteristics"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
              RowBox[{"TheoreticalPrice", "[", 
                RowBox[{"EuropeanPutOption", ",", 
                  RowBox[{
                    StyleBox["BlackScholes",
                      FontColor->RGBColor[1, 0, 0]], "[", 
                    RowBox[{"45", ",", "45", ",", "#", ",", 
                      StyleBox["5",
                        FontColor->RGBColor[1, 0, 0]], ",", "v"}], "]"}]}], 
                "]"}], ",", \({v, 1, 40}\), ",", \(PlotRange \[Rule] {0, 6}\),
               ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"volatility\",\nFontColor->RGBColor[0, 0, 1]]\)\>\"", ",", 
                    "\"\<option price\>\""}], "}"}]}]}], "]"}], "&"}], " ", "/@",
         " ", \(Range[1, 0.05, \(-0.05\)]\)}], ";"}]], "Input",
  CellLabel->"In[43]:=",
  AspectRatioFixed->True,
  CellTags->{"14.2 Graphics", "Theoretical Price"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 0 m
.04877 0 L
.04981 0 L
.05101 0 L
.05215 0 L
.0532 0 L
.05417 0 L
.05524 0 L
.05637 0 L
.05751 0 L
.05873 1e-005 L
.05988 1e-005 L
.06093 1e-005 L
.06216 2e-005 L
.06351 3e-005 L
.06478 4e-005 L
.06596 6e-005 L
.06717 8e-005 L
.06848 .0001 L
.07086 .00016 L
.07318 .00025 L
.07531 .00035 L
.08016 .00067 L
.08261 .00089 L
.08529 .00117 L
.09065 .0019 L
.09554 .00275 L
.10653 .00528 L
.11672 .00836 L
.12637 .01183 L
.16374 .02917 L
.2035 .0519 L
.24179 .07609 L
.2786 .1006 L
.31779 .12757 L
.35551 .15408 L
.39563 .18269 L
.43426 .21053 L
.47141 .2375 L
.51096 .26636 L
.54903 .29425 L
.58949 .32398 L
.62847 .35269 L
.66598 .38034 L
.70587 .40979 L
.74429 .43817 L
.78123 .46546 L
.82056 .49451 L
.85842 .52247 L
.89866 .55218 L
Mistroke
.93743 .58078 L
.97472 .60826 L
.97619 .60935 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{484.5, 299.188},
  ImageMargins->{{0.4375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000630000kb000`400?l00000o`00003oo`3_j/N4
0>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/N4
0>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/N4
0>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00HP3_j/L300000080kn[70`0000110>oZa`<00000
0P3_j/L300000400kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00H`3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L2000000<0kn[700<000000>oZa`00
0000@P3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001S0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000130>oZa`060000003_
j/L0kn[70000003_j/L00000@@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001S0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000130>oZa`060000003_j/L0kn[70000003_j/L00000@P3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001R0>oZa`8000000`3_j/L300000440kn[70`0000020>oZa`<00000@03_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7Q03_j/L00?l0kn[7O`3_j/L2
0000o`<0kn[7003o0>oZah00kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7D`3_j/L010000?l0
kn[70>oZa`3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZ
a`<0003o0P3_j/L30000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol0
0000<P0000090>oZa`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0
kn[70>oZa`3_j/L30000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZ
a`030000o`3_j/L0kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0
003o0080kn[7000N0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0103_j/L60000
0080kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L03@3_j/L20000o`070>oZa`000?l0003o0>oZa`000?l0kn[70000
o`030>oZa`030000o`3_j/L0kn[700<0kn[700@0003o0>oZa`3_j/L0003o1@3_j/L00`000?l0kn[7
0>oZa`020>oZa`030000o`3_j/L0kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`04
0000o`3_j/L0003o0000o`40kn[7000N0>oZa`030000003_j/L0kn[701P0kn[70`00000Z0>oZa`03
0000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0A@3_j/L00`000000kn[70>oZa`160>oZa`03
0000003_j/L0kn[701@0kn[700<0003o0>oZa`3_j/L00P3_j/L010000?l0kn[70>oZa`3_j/L20000
o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700D0003o0>oZa`3_j/L0kn[70000o`04
0>oZa`<0003o1`3_j/L001h0kn[700<000000>oZa`3_j/L06`3_j/L200000?l0kn[77P3_j/L20000
o`P0kn[700<0003o0>oZa`3_j/L00`3_j/L010000?l0kn[70>oZa`3_j/L20000o`@0kn[700D0003o
0>oZa`3_j/L0kn[70000o`090>oZa`007P3_j/L00`000000kn[70>oZa`0M0>oZa`800000o`3_j/M4
0>oZa`007P3_j/L00`000000kn[70>oZa`0O0>oZa`800000o`3_j/M20>oZa`007P3_j/L200000280
kn[70P00003o0>oZad00kn[7000N0>oZa`030000003_j/L0kn[702<0kn[70P00003o0>oZach0kn[7
000N0>oZa`030000003_j/L0kn[702D0kn[70P00003o0>oZac`0kn[7000N0>oZa`030000003_j/L0
kn[702L0kn[70P00003o0>oZacX0kn[7000N0>oZa`030000003_j/L0kn[702T0kn[70P00003o0>oZ
acP0kn[7000N0>oZa`030000003_j/L0kn[702/0kn[70P00003o0>oZacH0kn[7000N0>oZa`800000
;P3_j/L00`000000kn[70>oZa`3o0>oZac<0kn[7000N0>oZa`030000003_j/L0kn[702h0kn[70P00
003o0>oZac<0kn[7000N0>oZa`030000003_j/L0kn[70300kn[70P00003o0>oZac40kn[7000N0>oZ
a`030000003_j/L0kn[70380kn[70P00003o0>oZabl0kn[7000N0>oZa`030000003_j/L0kn[703@0
kn[700<000000>oZa`3_j/L0o`3_j/L/0>oZa`007P3_j/L00`000000kn[70>oZa`0e0>oZa`800000
o`3_j/L/0>oZa`007P3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70?l0kn[7:@3_
j/L001h0kn[70P00000i0>oZa`800000o`3_j/LY0>oZa`007P3_j/L00`000000kn[70>oZa`0j0>oZ
a`800000o`3_j/LW0>oZa`007P3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70?l0
kn[7903_j/L001h0kn[700<000000>oZa`3_j/L0?@3_j/L200000?l0kn[7903_j/L001h0kn[700<0
00000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`3o0>oZab40kn[7000N0>oZa`030000003_j/L0
kn[70400kn[70P00003o0>oZab40kn[7000N0>oZa`800000@`3_j/L00`000000kn[70>oZa`3o0>oZ
aah0kn[7000N0>oZa`030000003_j/L0kn[704<0kn[70P00003o0>oZaah0kn[7000N0>oZa`030000
003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0o`3_j/LK0>oZa`007P3_j/L00`000000kn[70>oZ
a`160>oZa`800000o`3_j/LK0>oZa`007P3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0
kn[70?l0kn[7603_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[704T0kn[70P00003o0>oZ
aaP0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[70`00001;0>oZa`030000003_j/L0kn[70?l0
kn[75@3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1<0>oZa`800000
o`3_j/LE0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[704h0kn[700<0
00000>oZa`3_j/L0o`3_j/LB0>oZa`005P3_j/L2000000H0kn[700<000000>oZa`3_j/L0C`3_j/L0
0`000000kn[70>oZa`3o0>oZaa40kn[7000N0>oZa`030000003_j/L0kn[70500kn[70P00003o0>oZ
aa40kn[7000N0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0o`3_j/L>0>oZa`00
7P3_j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70?l0kn[73@3_j/L001h0kn[70P00
001E0>oZa`800000o`3_j/L=0>oZa`007P3_j/L00`000000kn[70>oZa`1F0>oZa`030000003_j/L0
kn[70?l0kn[72P3_j/L001h0kn[700<000000>oZa`3_j/L0E`3_j/L200000?l0kn[72P3_j/L001h0
kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`3o0>oZa`L0kn[7000N0>oZa`030000
003_j/L0kn[705X0kn[70P00003o0>oZa`L0kn[7000N0>oZa`030000003_j/L0kn[705`0kn[700<0
00000>oZa`3_j/L0o`3_j/L40>oZa`007P3_j/L2000005h0kn[70P00003o0>oZa`@0kn[7000N0>oZ
a`030000003_j/L0kn[705l0kn[700<000000>oZa`3_j/L0o`3_j/L10>oZa`007P3_j/L00`000000
kn[70>oZa`1P0>oZa`800000o`3_j/L10>oZa`007P3_j/L00`000000kn[70>oZa`1R0>oZa`030000
003_j/L0kn[70?d0kn[7000N0>oZa`030000003_j/L0kn[706<0kn[700<000000>oZa`3_j/L0o03_
j/L001h0kn[700<000000>oZa`3_j/L0I03_j/L200000?`0kn[7000N0>oZa`800000I`3_j/L00`00
0000kn[70>oZa`3i0>oZa`007P3_j/L00`000000kn[70>oZa`1W0>oZa`030000003_j/L0kn[70?P0
kn[7000N0>oZa`030000003_j/L0kn[706P0kn[70P00003h0>oZa`007P3_j/L00`000000kn[70>oZ
a`1Z0>oZa`030000003_j/L0kn[70?D0kn[7000N0>oZa`030000003_j/L0kn[706/0kn[700<00000
0>oZa`3_j/L0m03_j/L001h0kn[700<000000>oZa`3_j/L0K03_j/L200000?@0kn[7000N0>oZa`80
0000K`3_j/L00`000000kn[70>oZa`3a0>oZa`007P3_j/L00`000000kn[70>oZa`1_0>oZa`800000
l@3_j/L001h0kn[700<000000>oZa`3_j/L0L@3_j/L00`000000kn[70>oZa`3^0>oZa`007P3_j/L0
0`000000kn[70>oZa`1b0>oZa`800000kP3_j/L001h0kn[700<000000>oZa`3_j/L0M03_j/L00`00
0000kn[70>oZa`3[0>oZa`007P3_j/L00`000000kn[70>oZa`1e0>oZa`800000j`3_j/L001H0kn[7
0`0000050>oZa`030000003_j/L0kn[707L0kn[700<000000>oZa`3_j/L0j03_j/L001H0kn[70P00
00060>oZa`<00000N03_j/L200000>P0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0NP3_j/L00`000000kn[70>oZa`3U0>oZa`00603_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[707/0kn[70P00003U0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_
j/L0O@3_j/L00`000000kn[70>oZa`3R0>oZa`007P3_j/L00`000000kn[70>oZa`1n0>oZa`030000
003_j/L0kn[70>40kn[7000N0>oZa`030000003_j/L0kn[707l0kn[70P00003Q0>oZa`007P3_j/L2
00000880kn[700<000000>oZa`3_j/L0gP3_j/L001h0kn[700<000000>oZa`3_j/L0PP3_j/L00`00
0000kn[70>oZa`3M0>oZa`007P3_j/L00`000000kn[70>oZa`230>oZa`800000g@3_j/L001h0kn[7
00<000000>oZa`3_j/L0Q@3_j/L00`000000kn[70>oZa`3J0>oZa`007P3_j/L00`000000kn[70>oZ
a`260>oZa`030000003_j/L0kn[70=T0kn[7000N0>oZa`030000003_j/L0kn[708L0kn[70P00003I
0>oZa`007P3_j/L2000008X0kn[700<000000>oZa`3_j/L0eP3_j/L001h0kn[700<000000>oZa`3_
j/L0RP3_j/L00`000000kn[70>oZa`3E0>oZa`007P3_j/L00`000000kn[70>oZa`2;0>oZa`800000
e@3_j/L001h0kn[700<000000>oZa`3_j/L0S@3_j/L00`000000kn[70>oZa`3B0>oZa`007P3_j/L0
0`000000kn[70>oZa`2>0>oZa`030000003_j/L0kn[70=40kn[7000N0>oZa`030000003_j/L0kn[7
08l0kn[70P00003A0>oZa`007P3_j/L200000980kn[700<000000>oZa`3_j/L0cP3_j/L001h0kn[7
00<000000>oZa`3_j/L0TP3_j/L00`000000kn[70>oZa`3=0>oZa`007P3_j/L00`000000kn[70>oZ
a`2C0>oZa`800000c@3_j/L001h0kn[700<000000>oZa`3_j/L0U@3_j/L00`000000kn[70>oZa`3:
0>oZa`007P3_j/L00`000000kn[70>oZa`2F0>oZa`030000003_j/L0kn[70<T0kn[7000N0>oZa`03
0000003_j/L0kn[709L0kn[70P0000390>oZa`007P3_j/L00`000000kn[70>oZa`2I0>oZa`030000
003_j/L0kn[70<H0kn[7000N0>oZa`800000V`3_j/L00`000000kn[70>oZa`350>oZa`007P3_j/L0
0`000000kn[70>oZa`2K0>oZa`800000a@3_j/L001h0kn[700<000000>oZa`3_j/L0W@3_j/L00`00
0000kn[70>oZa`320>oZa`007P3_j/L00`000000kn[70>oZa`2N0>oZa`030000003_j/L0kn[70<40
kn[7000N0>oZa`030000003_j/L0kn[709l0kn[70P0000310>oZa`005P3_j/L3000000D0kn[700<0
00000>oZa`3_j/L0X@3_j/L00`000000kn[70>oZa`2n0>oZa`00603_j/L00`000000kn[70>oZa`03
0>oZa`<00000XP3_j/L00`000000kn[70>oZa`2m0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[70:<0kn[70P00002m0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70:D0kn[700<000000>oZa`3_j/L0^P3_j/L001H0kn[70`0000050>oZa`030000
003_j/L0kn[70:H0kn[700<000000>oZa`3_j/L0^@3_j/L001h0kn[700<000000>oZa`3_j/L0Y`3_
j/L200000;T0kn[7000N0>oZa`030000003_j/L0kn[70:T0kn[700<000000>oZa`3_j/L0]P3_j/L0
01h0kn[70P00002[0>oZa`800000]P3_j/L001h0kn[700<000000>oZa`3_j/L0[03_j/L00`000000
kn[70>oZa`2c0>oZa`007P3_j/L00`000000kn[70>oZa`2]0>oZa`800000/`3_j/L001h0kn[700<0
00000>oZa`3_j/L0[`3_j/L00`000000kn[70>oZa`2`0>oZa`007P3_j/L00`000000kn[70>oZa`2`
0>oZa`800000/03_j/L001h0kn[700<000000>oZa`3_j/L0/P3_j/L00`000000kn[70>oZa`2]0>oZ
a`007P3_j/L00`000000kn[70>oZa`2c0>oZa`800000[@3_j/L001h0kn[70P00002f0>oZa`030000
003_j/L0kn[70:X0kn[7000N0>oZa`030000003_j/L0kn[70;H0kn[700<000000>oZa`3_j/L0Z@3_
j/L001h0kn[700<000000>oZa`3_j/L0]`3_j/L200000:T0kn[7000N0>oZa`030000003_j/L0kn[7
0;T0kn[700<000000>oZa`3_j/L0YP3_j/L001h0kn[700<000000>oZa`3_j/L0^P3_j/L00`000000
kn[70>oZa`2U0>oZa`007P3_j/L00`000000kn[70>oZa`2k0>oZa`800000Y@3_j/L001h0kn[70P00
002n0>oZa`030000003_j/L0kn[70:80kn[7000N0>oZa`030000003_j/L0kn[70;h0kn[700<00000
0>oZa`3_j/L0X@3_j/L001h0kn[700<000000>oZa`3_j/L0_`3_j/L200000:40kn[7000N0>oZa`03
0000003_j/L0kn[70<40kn[700<000000>oZa`3_j/L0WP3_j/L001h0kn[700<000000>oZa`3_j/L0
`P3_j/L00`000000kn[70>oZa`2M0>oZa`007P3_j/L00`000000kn[70>oZa`330>oZa`800000W@3_
j/L001h0kn[70P0000360>oZa`030000003_j/L0kn[709X0kn[7000N0>oZa`030000003_j/L0kn[7
0<H0kn[700<000000>oZa`3_j/L0V@3_j/L001h0kn[700<000000>oZa`3_j/L0a`3_j/L2000009T0
kn[7000N0>oZa`030000003_j/L0kn[70<T0kn[700<000000>oZa`3_j/L0UP3_j/L001h0kn[700<0
00000>oZa`3_j/L0bP3_j/L00`000000kn[70>oZa`2E0>oZa`005`3_j/L2000000D0kn[700<00000
0>oZa`3_j/L0b`3_j/L2000009D0kn[7000F0>oZa`<000001@3_j/L300000<d0kn[700<000000>oZ
a`3_j/L0TP3_j/L001H0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3>0>oZa`80
0000TP3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3@0>oZa`030000
003_j/L0kn[708l0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0d@3_
j/L00`000000kn[70>oZa`2>0>oZa`007P3_j/L00`000000kn[70>oZa`3B0>oZa`800000SP3_j/L0
01h0kn[700<000000>oZa`3_j/L0e03_j/L00`000000kn[70>oZa`2;0>oZa`007P3_j/L00`000000
kn[70>oZa`3E0>oZa`030000003_j/L0kn[708X0kn[7000N0>oZa`800000e`3_j/L2000008X0kn[7
000N0>oZa`030000003_j/L0kn[70=P0kn[700<000000>oZa`3_j/L0Q`3_j/L001h0kn[700<00000
0>oZa`3_j/L0f@3_j/L00`000000kn[70>oZa`260>oZa`007P3_j/L00`000000kn[70>oZa`3J0>oZ
a`800000QP3_j/L001h0kn[700<000000>oZa`3_j/L0g03_j/L00`000000kn[70>oZa`230>oZa`00
7P3_j/L00`000000kn[70>oZa`3M0>oZa`030000003_j/L0kn[70880kn[7000N0>oZa`800000g`3_
j/L200000880kn[7000N0>oZa`030000003_j/L0kn[70>00kn[700<000000>oZa`3_j/L0O`3_j/L0
01h0kn[700<000000>oZa`3_j/L0h@3_j/L00`000000kn[70>oZa`1n0>oZa`007P3_j/L00`000000
kn[70>oZa`3R0>oZa`800000OP3_j/L001h0kn[700<000000>oZa`3_j/L0i03_j/L00`000000kn[7
0>oZa`1k0>oZa`007P3_j/L00`000000kn[70>oZa`3U0>oZa`030000003_j/L0kn[707X0kn[7000N
0>oZa`800000i`3_j/L2000007X0kn[7000N0>oZa`030000003_j/L0kn[70>P0kn[700<000000>oZ
a`3_j/L0M`3_j/L001h0kn[700<000000>oZa`3_j/L0j@3_j/L00`000000kn[70>oZa`1f0>oZa`00
7P3_j/L00`000000kn[70>oZa`3Z0>oZa`800000MP3_j/L001h0kn[700<000000>oZa`3_j/L0k03_
j/L00`000000kn[70>oZa`1c0>oZa`007P3_j/L00`000000kn[70>oZa`3]0>oZa`030000003_j/L0
kn[70780kn[7000N0>oZa`800000k`3_j/L200000780kn[7000N0>oZa`030000003_j/L0kn[70?00
kn[700<000000>oZa`3_j/L0K`3_j/L001h0kn[700<000000>oZa`3_j/L0l@3_j/L2000006l0kn[7
000N0>oZa`030000003_j/L0kn[70?<0kn[700<000000>oZa`3_j/L0K03_j/L001h0kn[700<00000
0>oZa`3_j/L0m03_j/L00`000000kn[70>oZa`1[0>oZa`007P3_j/L00`000000kn[70>oZa`3e0>oZ
a`800000J`3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?L0kn[700<000000>oZa`3_
j/L0J03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L300000?P0kn[700<000000>oZa`3_j/L0
I`3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3i0>oZa`800000I`3_
j/L001H0kn[70P0000060>oZa`030000003_j/L0kn[70?/0kn[700<000000>oZa`3_j/L0I03_j/L0
01H0kn[70`0000050>oZa`030000003_j/L0kn[70?`0kn[700<000000>oZa`3_j/L0H`3_j/L001h0
kn[700<000000>oZa`3_j/L0o@3_j/L2000006<0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
00<000000>oZa`3_j/L0H03_j/L001h0kn[70P00003o0>oZa`80kn[700<000000>oZa`3_j/L0G`3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L20>oZa`800000G`3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/L40>oZa`030000003_j/L0kn[705`0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[71@3_j/L00`000000kn[70>oZa`1K0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`H0kn[7
0P00001K0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`P0kn[700<000000>oZa`3_j/L0F03_
j/L001h0kn[70P00003o0>oZa`X0kn[700<000000>oZa`3_j/L0E`3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/L:0>oZa`800000E`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L<0>oZa`03
0000003_j/L0kn[705@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[73@3_j/L00`000000kn[7
0>oZa`1C0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`h0kn[70P00001C0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZaa00kn[700<000000>oZa`3_j/L0D03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/LA0>oZa`030000003_j/L0kn[704l0kn[7000N0>oZa`800000o`3_j/LC0>oZa`80
0000C`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LD0>oZa`030000003_j/L0kn[704`0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[75@3_j/L2000004`0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[75`3_j/L00`000000kn[70>oZa`190>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
aaP0kn[70P0000190>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaaX0kn[700<000000>oZa`3_
j/L0AP3_j/L001h0kn[70P00003o0>oZaa`0kn[70P0000160>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaad0kn[700<000000>oZa`3_j/L0@`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LN
0>oZa`800000@`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LP0>oZa`030000003_j/L0kn[7
0400kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L001H0kn[70`0000050>oZa`030000
003_j/L0kn[70?l0kn[7H`3_j/L001H0kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7H`3_
j/L001H0kn[70`00003o0>oZaf/0kn[7000F0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L001L0
kn[70P00003o0>oZaf/0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZ
ah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[700060>oZa`8000006`3_j/L200000?l0kn[7G`3_
j/L000L0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaed0kn[700020>oZ
a`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000050>oZa`0000000000
0>oZa`0000001P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00003o
0>oZadT0kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_
j/L0000000H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000003_
j/L0kn[70>oZa`0000000`3_j/L300000?l0kn[7BP3_j/L00080kn[700<000000>oZa`0000000P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`<0
00000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[7000000020>oZa`030000003_
j/L0kn[70?l0kn[7A`3_j/L000<0kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`<00000
0P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0
kn[70P00003o0>oZadX0kn[7000<0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
6P3_j/L00`000000kn[70>oZa`3o0>oZae80kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZ
ah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZ
ah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[70000\
\>"],
  ImageRangeCache->{{{0, 386.563}, {238.313, 0}} -> {-4.19196, -0.691706, \
0.11031, 0.0254978}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 0 m
.04877 0 L
.04981 0 L
.05101 0 L
.05215 0 L
.0532 0 L
.05417 0 L
.05524 0 L
.05637 0 L
.05751 0 L
.05873 1e-005 L
.05988 1e-005 L
.06093 2e-005 L
.06216 2e-005 L
.06351 4e-005 L
.06478 5e-005 L
.06596 7e-005 L
.06717 9e-005 L
.06848 .00012 L
.07086 .00019 L
.07318 .00029 L
.07531 .0004 L
.08016 .00076 L
.08261 .00099 L
.08529 .0013 L
.09554 .00296 L
.10129 .00423 L
.10653 .00559 L
.12637 .01225 L
.16522 .03037 L
.20259 .05154 L
.24235 .07626 L
.28064 .10134 L
.31744 .12618 L
.35664 .15317 L
.39436 .17951 L
.43447 .20779 L
.47311 .23522 L
.51026 .26173 L
.54981 .29005 L
.58788 .31739 L
.62834 .34651 L
.66732 .3746 L
.70483 .40165 L
.74472 .43044 L
.78314 .45818 L
.82008 .48484 L
.85941 .51322 L
.89727 .54053 L
.93751 .56954 L
Mistroke
.97619 .5974 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700/0kn[72@0000060>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700H0kn[7100000020>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
01@0kn[700<0003o0>oZa`3_j/L00P3_j/L010000?l0kn[70>oZa`3_j/L20000o`<0kn[70`000?l2
0>oZa`030000o`3_j/L0kn[700<0kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o1`3_
j/L001h0kn[700<000000>oZa`3_j/L0603_j/L300000?l0kn[78@3_j/L20000o`P0kn[700<0003o
0>oZa`3_j/L00`3_j/L010000?l0kn[70>oZa`3_j/L20000o`@0kn[700D0003o0>oZa`3_j/L0kn[7
0000o`090>oZa`007P3_j/L00`000000kn[70>oZa`0K0>oZa`800000o`3_j/M70>oZa`007P3_j/L0
0`000000kn[70>oZa`0M0>oZa`800000o`3_j/M50>oZa`007P3_j/L00`000000kn[70>oZa`0O0>oZ
a`800000o`3_j/M30>oZa`007P3_j/L200000280kn[70P00003o0>oZad40kn[7000N0>oZa`030000
003_j/L0kn[702<0kn[70P00003o0>oZacl0kn[7000N0>oZa`030000003_j/L0kn[702D0kn[70P00
003o0>oZacd0kn[7000N0>oZa`030000003_j/L0kn[702L0kn[70P00003o0>oZac/0kn[7000N0>oZ
a`030000003_j/L0kn[702T0kn[70P00003o0>oZacT0kn[7000N0>oZa`030000003_j/L0kn[702/0
kn[70P00003o0>oZacL0kn[7000N0>oZa`800000;P3_j/L200000?l0kn[7=@3_j/L001h0kn[700<0
00000>oZa`3_j/L0;`3_j/L200000?l0kn[7<`3_j/L001h0kn[700<000000>oZa`3_j/L0<@3_j/L2
00000?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`3o0>oZ
abh0kn[7000N0>oZa`030000003_j/L0kn[703@0kn[70P00003o0>oZabh0kn[7000N0>oZa`030000
003_j/L0kn[703H0kn[70P00003o0>oZab`0kn[7000N0>oZa`800000>@3_j/L00`000000kn[70>oZ
a`3o0>oZabT0kn[7000N0>oZa`030000003_j/L0kn[703T0kn[70P00003o0>oZabT0kn[7000N0>oZ
a`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0o`3_j/LV0>oZa`007P3_j/L00`000000
kn[70>oZa`0l0>oZa`800000o`3_j/LV0>oZa`007P3_j/L00`000000kn[70>oZa`0n0>oZa`800000
o`3_j/LT0>oZa`007P3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[70?l0kn[78@3_
j/L001h0kn[700<000000>oZa`3_j/L0@@3_j/L200000?l0kn[78@3_j/L001h0kn[70P0000140>oZ
a`030000003_j/L0kn[70?l0kn[77P3_j/L001h0kn[700<000000>oZa`3_j/L0A03_j/L200000?l0
kn[77P3_j/L001h0kn[700<000000>oZa`3_j/L0AP3_j/L200000?l0kn[7703_j/L001h0kn[700<0
00000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3o0>oZaaT0kn[7000N0>oZa`030000003_j/L0
kn[704T0kn[70P00003o0>oZaaT0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`1;0>oZ
a`030000003_j/L0kn[70?l0kn[75P3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L3000004`0
kn[70P00003o0>oZaaH0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
CP3_j/L00`000000kn[70>oZa`3o0>oZaa<0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0C`3_j/L200000?l0kn[74`3_j/L001H0kn[70P0000060>oZa`030000003_j/L0
kn[70540kn[700<000000>oZa`3_j/L0o`3_j/L@0>oZa`007P3_j/L00`000000kn[70>oZa`1B0>oZ
a`800000o`3_j/L@0>oZa`007P3_j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70?l0
kn[73@3_j/L001h0kn[70P00001F0>oZa`800000o`3_j/L=0>oZa`007P3_j/L00`000000kn[70>oZ
a`1G0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L001h0kn[700<000000>oZa`3_j/L0F03_j/L2
00000?l0kn[72P3_j/L001h0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`3o0>oZ
a`L0kn[7000N0>oZa`030000003_j/L0kn[705/0kn[700<000000>oZa`3_j/L0o`3_j/L60>oZa`00
7P3_j/L00`000000kn[70>oZa`1L0>oZa`800000o`3_j/L60>oZa`007P3_j/L2000005l0kn[700<0
00000>oZa`3_j/L0o`3_j/L30>oZa`007P3_j/L00`000000kn[70>oZa`1O0>oZa`030000003_j/L0
kn[70?l0kn[70P3_j/L001h0kn[700<000000>oZa`3_j/L0H03_j/L200000?l0kn[70P3_j/L001h0
kn[700<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`3n0>oZa`007P3_j/L00`000000kn[7
0>oZa`1S0>oZa`800000oP3_j/L001h0kn[700<000000>oZa`3_j/L0I@3_j/L00`000000kn[70>oZ
a`3k0>oZa`007P3_j/L00`000000kn[70>oZa`1V0>oZa`800000n`3_j/L001h0kn[70P00001Y0>oZ
a`030000003_j/L0kn[70?P0kn[7000N0>oZa`030000003_j/L0kn[706T0kn[70P00003h0>oZa`00
7P3_j/L00`000000kn[70>oZa`1[0>oZa`030000003_j/L0kn[70?D0kn[7000N0>oZa`030000003_
j/L0kn[706`0kn[70P00003e0>oZa`007P3_j/L00`000000kn[70>oZa`1^0>oZa`030000003_j/L0
kn[70?80kn[7000N0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0l@3_j/L001h0
kn[70P00001a0>oZa`800000l@3_j/L001h0kn[700<000000>oZa`3_j/L0LP3_j/L00`000000kn[7
0>oZa`3^0>oZa`007P3_j/L00`000000kn[70>oZa`1c0>oZa`030000003_j/L0kn[70>d0kn[7000N
0>oZa`030000003_j/L0kn[707@0kn[70P00003]0>oZa`007P3_j/L00`000000kn[70>oZa`1f0>oZ
a`030000003_j/L0kn[70>X0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`1g0>oZa`03
0000003_j/L0kn[70>T0kn[7000F0>oZa`8000001P3_j/L3000007P0kn[70P00003Y0>oZa`00603_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`3_j/L0iP3_
j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1k0>oZa`800000iP3_j/L0
01H0kn[70`0000050>oZa`030000003_j/L0kn[707d0kn[700<000000>oZa`3_j/L0h`3_j/L001h0
kn[700<000000>oZa`3_j/L0OP3_j/L200000><0kn[7000N0>oZa`030000003_j/L0kn[70800kn[7
00<000000>oZa`3_j/L0h03_j/L001h0kn[700<000000>oZa`3_j/L0P@3_j/L200000>00kn[7000N
0>oZa`800000Q03_j/L00`000000kn[70>oZa`3M0>oZa`007P3_j/L00`000000kn[70>oZa`240>oZ
a`800000g@3_j/L001h0kn[700<000000>oZa`3_j/L0QP3_j/L00`000000kn[70>oZa`3J0>oZa`00
7P3_j/L00`000000kn[70>oZa`270>oZa`800000fP3_j/L001h0kn[700<000000>oZa`3_j/L0R@3_
j/L00`000000kn[70>oZa`3G0>oZa`007P3_j/L00`000000kn[70>oZa`2:0>oZa`030000003_j/L0
kn[70=H0kn[7000N0>oZa`800000S03_j/L200000=H0kn[7000N0>oZa`030000003_j/L0kn[708d0
kn[700<000000>oZa`3_j/L0d`3_j/L001h0kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[7
0>oZa`3B0>oZa`007P3_j/L00`000000kn[70>oZa`2?0>oZa`800000dP3_j/L001h0kn[700<00000
0>oZa`3_j/L0T@3_j/L00`000000kn[70>oZa`3?0>oZa`007P3_j/L00`000000kn[70>oZa`2B0>oZ
a`030000003_j/L0kn[70<h0kn[7000N0>oZa`800000U03_j/L200000<h0kn[7000N0>oZa`030000
003_j/L0kn[709D0kn[700<000000>oZa`3_j/L0b`3_j/L001h0kn[700<000000>oZa`3_j/L0UP3_
j/L00`000000kn[70>oZa`3:0>oZa`007P3_j/L00`000000kn[70>oZa`2G0>oZa`800000bP3_j/L0
01h0kn[700<000000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`370>oZa`007P3_j/L00`000000
kn[70>oZa`2J0>oZa`030000003_j/L0kn[70<H0kn[7000N0>oZa`800000W03_j/L200000<H0kn[7
000N0>oZa`030000003_j/L0kn[709d0kn[700<000000>oZa`3_j/L0``3_j/L001h0kn[700<00000
0>oZa`3_j/L0WP3_j/L200000<<0kn[7000N0>oZa`030000003_j/L0kn[70:00kn[700<000000>oZ
a`3_j/L0`03_j/L001h0kn[700<000000>oZa`3_j/L0X@3_j/L200000<00kn[7000N0>oZa`030000
003_j/L0kn[70:<0kn[700<000000>oZa`3_j/L0_@3_j/L001H0kn[70`0000050>oZa`030000003_
j/L0kn[70:@0kn[70P00002m0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`<00000YP3_j/L0
0`000000kn[70>oZa`2j0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
0:L0kn[70P00002j0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70:T0
kn[700<000000>oZa`3_j/L0]`3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70:X0kn[7
00<000000>oZa`3_j/L0]P3_j/L001h0kn[700<000000>oZa`3_j/L0Z`3_j/L200000;H0kn[7000N
0>oZa`030000003_j/L0kn[70:d0kn[700<000000>oZa`3_j/L0/`3_j/L001h0kn[70P00002_0>oZ
a`030000003_j/L0kn[70;80kn[7000N0>oZa`030000003_j/L0kn[70:l0kn[70P00002b0>oZa`00
7P3_j/L00`000000kn[70>oZa`2a0>oZa`030000003_j/L0kn[70:l0kn[7000N0>oZa`030000003_
j/L0kn[70;80kn[700<000000>oZa`3_j/L0[P3_j/L001h0kn[700<000000>oZa`3_j/L0/`3_j/L2
00000:h0kn[7000N0>oZa`030000003_j/L0kn[70;D0kn[700<000000>oZa`3_j/L0Z`3_j/L001h0
kn[70P00002g0>oZa`030000003_j/L0kn[70:X0kn[7000N0>oZa`030000003_j/L0kn[70;L0kn[7
0P00002Z0>oZa`007P3_j/L00`000000kn[70>oZa`2i0>oZa`030000003_j/L0kn[70:L0kn[7000N
0>oZa`030000003_j/L0kn[70;X0kn[700<000000>oZa`3_j/L0YP3_j/L001h0kn[700<000000>oZ
a`3_j/L0^`3_j/L200000:H0kn[7000N0>oZa`030000003_j/L0kn[70;d0kn[700<000000>oZa`3_
j/L0X`3_j/L001h0kn[700<000000>oZa`3_j/L0_P3_j/L00`000000kn[70>oZa`2R0>oZa`007P3_
j/L200000<00kn[70P00002R0>oZa`007P3_j/L00`000000kn[70>oZa`310>oZa`030000003_j/L0
kn[709l0kn[7000N0>oZa`030000003_j/L0kn[70<80kn[70P00002O0>oZa`007P3_j/L00`000000
kn[70>oZa`340>oZa`030000003_j/L0kn[709`0kn[7000N0>oZa`030000003_j/L0kn[70<D0kn[7
0P00002L0>oZa`007P3_j/L00`000000kn[70>oZa`370>oZa`030000003_j/L0kn[709T0kn[7000N
0>oZa`800000b@3_j/L2000009T0kn[7000N0>oZa`030000003_j/L0kn[70<X0kn[700<000000>oZ
a`3_j/L0UP3_j/L001h0kn[700<000000>oZa`3_j/L0b`3_j/L2000009H0kn[7000N0>oZa`030000
003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L0T`3_j/L001h0kn[700<000000>oZa`3_j/L0cP3_
j/L00`000000kn[70>oZa`2B0>oZa`005`3_j/L2000000D0kn[700<000000>oZa`3_j/L0c`3_j/L2
00000980kn[7000F0>oZa`<000001@3_j/L300000=40kn[700<000000>oZa`3_j/L0S`3_j/L001H0
kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3B0>oZa`030000003_j/L0kn[708h0
kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0d`3_j/L2000008h0kn[7
000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0e@3_j/L00`000000kn[70>oZ
a`2;0>oZa`007P3_j/L00`000000kn[70>oZa`3F0>oZa`030000003_j/L0kn[708X0kn[7000N0>oZ
a`030000003_j/L0kn[70=L0kn[70P00002:0>oZa`007P3_j/L200000=X0kn[700<000000>oZa`3_
j/L0Q`3_j/L001h0kn[700<000000>oZa`3_j/L0fP3_j/L2000008L0kn[7000N0>oZa`030000003_
j/L0kn[70=`0kn[700<000000>oZa`3_j/L0Q03_j/L001h0kn[700<000000>oZa`3_j/L0g@3_j/L2
000008@0kn[7000N0>oZa`030000003_j/L0kn[70=l0kn[700<000000>oZa`3_j/L0P@3_j/L001h0
kn[700<000000>oZa`3_j/L0h03_j/L200000840kn[7000N0>oZa`030000003_j/L0kn[70>80kn[7
00<000000>oZa`3_j/L0OP3_j/L001h0kn[70P00003T0>oZa`800000OP3_j/L001h0kn[700<00000
0>oZa`3_j/L0i@3_j/L00`000000kn[70>oZa`1k0>oZa`007P3_j/L00`000000kn[70>oZa`3V0>oZ
a`800000N`3_j/L001h0kn[700<000000>oZa`3_j/L0j03_j/L00`000000kn[70>oZa`1h0>oZa`00
7P3_j/L00`000000kn[70>oZa`3Y0>oZa`030000003_j/L0kn[707L0kn[7000N0>oZa`030000003_
j/L0kn[70>X0kn[70P00001g0>oZa`007P3_j/L200000>d0kn[700<000000>oZa`3_j/L0M03_j/L0
01h0kn[700<000000>oZa`3_j/L0k@3_j/L00`000000kn[70>oZa`1c0>oZa`007P3_j/L00`000000
kn[70>oZa`3^0>oZa`800000L`3_j/L001h0kn[700<000000>oZa`3_j/L0l03_j/L00`000000kn[7
0>oZa`1`0>oZa`007P3_j/L00`000000kn[70>oZa`3a0>oZa`030000003_j/L0kn[706l0kn[7000N
0>oZa`030000003_j/L0kn[70?80kn[70P00001_0>oZa`007P3_j/L200000?D0kn[700<000000>oZ
a`3_j/L0K03_j/L001h0kn[700<000000>oZa`3_j/L0m@3_j/L00`000000kn[70>oZa`1[0>oZa`00
7P3_j/L00`000000kn[70>oZa`3f0>oZa`800000J`3_j/L001h0kn[700<000000>oZa`3_j/L0n03_
j/L00`000000kn[70>oZa`1X0>oZa`007P3_j/L00`000000kn[70>oZa`3i0>oZa`030000003_j/L0
kn[706L0kn[7000N0>oZa`030000003_j/L0kn[70?X0kn[70P00001W0>oZa`005P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o03_j/L00`000000kn[70>oZa`1T0>oZa`00603_j/L00`000000kn[7
0>oZa`030>oZa`<00000o@3_j/L2000006@0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0o`3_j/L00`000000kn[70>oZa`1Q0>oZa`005P3_j/L2000000H0kn[700<00000
0>oZa`3_j/L0o`3_j/L10>oZa`030000003_j/L0kn[70600kn[7000F0>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZa`80kn[70P00001P0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`@0
kn[700<000000>oZa`3_j/L0G@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L50>oZa`030000
003_j/L0kn[705`0kn[7000N0>oZa`800000o`3_j/L70>oZa`800000G03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/L80>oZa`030000003_j/L0kn[705T0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[72@3_j/L2000005T0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[72`3_j/L00`000000
kn[70>oZa`1F0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[70P00001F0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZa`h0kn[700<000000>oZa`3_j/L0D`3_j/L001h0kn[70P00003o
0>oZaa00kn[700<000000>oZa`3_j/L0DP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L@0>oZ
a`800000DP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LB0>oZa`030000003_j/L0kn[704l0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[74`3_j/L2000004l0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[75@3_j/L00`000000kn[70>oZa`1<0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZaaH0kn[700<000000>oZa`3_j/L0B`3_j/L001h0kn[70P00003o0>oZaaP0kn[70P00001;0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaaT0kn[700<000000>oZa`3_j/L0B03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/LJ0>oZa`030000003_j/L0kn[704L0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[76`3_j/L2000004L0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[77@3_j/L0
0`000000kn[70>oZa`140>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaah0kn[700<000000>oZ
a`3_j/L0@`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LO0>oZa`800000@`3_j/L001h0kn[7
0P00003o0>oZab80kn[700<000000>oZa`3_j/L0@03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L00`000000kn[7000000050>oZa`<00000o`3_
j/MT0>oZa`005P3_j/L300000?l0kn[7K03_j/L001H0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZ
a`005`3_j/L200000?l0kn[7K03_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L0
0?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L000H0kn[70P00000K0>oZa`800000o`3_
j/MP0>oZa`001`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L0
0080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0000000D0kn[70000
00000000kn[7000000060>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3
00000?l0kn[7BP3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<0
00000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700D0
00000>oZa`3_j/L0kn[7000000030>oZa`<00000o`3_j/M;0>oZa`000P3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L000000080
kn[70`0000030>oZa`090000003_j/L0kn[70>oZa`000000kn[70000003_j/L000000080kn[700<0
00000>oZa`3_j/L0o`3_j/M80>oZa`000`3_j/L01P000000kn[70>oZa`000000kn[7000000<0kn[7
0`0000020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[7
0>oZa`3_j/L200000?l0kn[7B`3_j/L000`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7D`3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L0
0?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L0
0?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L0
0001\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 0 m
.04877 0 L
.04981 0 L
.05101 0 L
.05215 0 L
.0532 0 L
.05417 0 L
.05524 0 L
.05637 0 L
.05751 1e-005 L
.05873 1e-005 L
.05988 2e-005 L
.06093 2e-005 L
.06216 3e-005 L
.06351 5e-005 L
.06478 7e-005 L
.06596 9e-005 L
.06717 .00011 L
.06848 .00015 L
.07086 .00023 L
.07318 .00034 L
.07531 .00046 L
.08016 .00085 L
.08261 .00111 L
.08529 .00144 L
.09554 .0032 L
.10129 .00451 L
.10653 .00591 L
.12637 .01268 L
.16522 .03076 L
.20259 .05168 L
.24235 .076 L
.28064 .10059 L
.31744 .12492 L
.35664 .15133 L
.39436 .17707 L
.43447 .20469 L
.47311 .23148 L
.51026 .25737 L
.54981 .28501 L
.58788 .3117 L
.62834 .34011 L
.66732 .36753 L
.70483 .39393 L
.74472 .42202 L
.78314 .44908 L
.82008 .4751 L
.85941 .5028 L
.89727 .52944 L
.93751 .55775 L
Mistroke
.97619 .58494 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700/0kn[72@0000060>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700H0kn[7100000020>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
01@0kn[700<0003o0>oZa`3_j/L00P3_j/L010000?l0kn[70>oZa`3_j/L20000o`<0kn[70`000?l2
0>oZa`030000o`3_j/L0kn[700<0kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o1`3_
j/L001h0kn[700<000000>oZa`3_j/L0603_j/L300000?l0kn[78@3_j/L20000o`P0kn[700<0003o
0>oZa`3_j/L00`3_j/L010000?l0kn[70>oZa`3_j/L20000o`@0kn[700D0003o0>oZa`3_j/L0kn[7
0000o`090>oZa`007P3_j/L00`000000kn[70>oZa`0K0>oZa`800000o`3_j/M70>oZa`007P3_j/L0
0`000000kn[70>oZa`0M0>oZa`800000o`3_j/M50>oZa`007P3_j/L00`000000kn[70>oZa`0O0>oZ
a`800000o`3_j/M30>oZa`007P3_j/L200000280kn[70P00003o0>oZad40kn[7000N0>oZa`030000
003_j/L0kn[702<0kn[70P00003o0>oZacl0kn[7000N0>oZa`030000003_j/L0kn[702D0kn[70P00
003o0>oZacd0kn[7000N0>oZa`030000003_j/L0kn[702L0kn[70P00003o0>oZac/0kn[7000N0>oZ
a`030000003_j/L0kn[702T0kn[70P00003o0>oZacT0kn[7000N0>oZa`030000003_j/L0kn[702/0
kn[70P00003o0>oZacL0kn[7000N0>oZa`800000;P3_j/L200000?l0kn[7=@3_j/L001h0kn[700<0
00000>oZa`3_j/L0;`3_j/L200000?l0kn[7<`3_j/L001h0kn[700<000000>oZa`3_j/L0<@3_j/L2
00000?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`3o0>oZ
abh0kn[7000N0>oZa`030000003_j/L0kn[703@0kn[70P00003o0>oZabh0kn[7000N0>oZa`030000
003_j/L0kn[703H0kn[70P00003o0>oZab`0kn[7000N0>oZa`800000>@3_j/L00`000000kn[70>oZ
a`3o0>oZabT0kn[7000N0>oZa`030000003_j/L0kn[703T0kn[70P00003o0>oZabT0kn[7000N0>oZ
a`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0o`3_j/LV0>oZa`007P3_j/L00`000000
kn[70>oZa`0l0>oZa`800000o`3_j/LV0>oZa`007P3_j/L00`000000kn[70>oZa`0n0>oZa`800000
o`3_j/LT0>oZa`007P3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[70?l0kn[78@3_
j/L001h0kn[700<000000>oZa`3_j/L0@@3_j/L200000?l0kn[78@3_j/L001h0kn[70P0000140>oZ
a`030000003_j/L0kn[70?l0kn[77P3_j/L001h0kn[700<000000>oZa`3_j/L0A03_j/L200000?l0
kn[77P3_j/L001h0kn[700<000000>oZa`3_j/L0AP3_j/L200000?l0kn[7703_j/L001h0kn[700<0
00000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3o0>oZaaT0kn[7000N0>oZa`030000003_j/L0
kn[704T0kn[70P00003o0>oZaaT0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`1;0>oZ
a`030000003_j/L0kn[70?l0kn[75P3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L3000004`0
kn[70P00003o0>oZaaH0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
CP3_j/L00`000000kn[70>oZa`3o0>oZaa<0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0C`3_j/L200000?l0kn[74`3_j/L001H0kn[70P0000060>oZa`030000003_j/L0
kn[70540kn[700<000000>oZa`3_j/L0o`3_j/L@0>oZa`007P3_j/L00`000000kn[70>oZa`1B0>oZ
a`800000o`3_j/L@0>oZa`007P3_j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70?l0
kn[73@3_j/L001h0kn[70P00001F0>oZa`800000o`3_j/L=0>oZa`007P3_j/L00`000000kn[70>oZ
a`1G0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L001h0kn[700<000000>oZa`3_j/L0F03_j/L2
00000?l0kn[72P3_j/L001h0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`3o0>oZ
a`L0kn[7000N0>oZa`030000003_j/L0kn[705/0kn[700<000000>oZa`3_j/L0o`3_j/L60>oZa`00
7P3_j/L00`000000kn[70>oZa`1L0>oZa`800000o`3_j/L60>oZa`007P3_j/L2000005l0kn[700<0
00000>oZa`3_j/L0o`3_j/L30>oZa`007P3_j/L00`000000kn[70>oZa`1O0>oZa`030000003_j/L0
kn[70?l0kn[70P3_j/L001h0kn[700<000000>oZa`3_j/L0H03_j/L200000?l0kn[70P3_j/L001h0
kn[700<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`3n0>oZa`007P3_j/L00`000000kn[7
0>oZa`1S0>oZa`800000oP3_j/L001h0kn[700<000000>oZa`3_j/L0I@3_j/L200000?`0kn[7000N
0>oZa`030000003_j/L0kn[706L0kn[700<000000>oZa`3_j/L0n@3_j/L001h0kn[70P00001Y0>oZ
a`800000n@3_j/L001h0kn[700<000000>oZa`3_j/L0JP3_j/L200000?L0kn[7000N0>oZa`030000
003_j/L0kn[706`0kn[70P00003e0>oZa`007P3_j/L00`000000kn[70>oZa`1^0>oZa`030000003_
j/L0kn[70?80kn[7000N0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0l@3_j/L0
01h0kn[700<000000>oZa`3_j/L0L03_j/L200000?40kn[7000N0>oZa`800000L`3_j/L00`000000
kn[70>oZa`3^0>oZa`007P3_j/L00`000000kn[70>oZa`1c0>oZa`030000003_j/L0kn[70>d0kn[7
000N0>oZa`030000003_j/L0kn[707@0kn[70P00003]0>oZa`007P3_j/L00`000000kn[70>oZa`1f
0>oZa`030000003_j/L0kn[70>X0kn[7000N0>oZa`030000003_j/L0kn[707L0kn[700<000000>oZ
a`3_j/L0j@3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[707P0kn[70P00003Y0>oZa`00
5P3_j/L2000000H0kn[70`00001j0>oZa`030000003_j/L0kn[70>H0kn[7000H0>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L0N`3_j/L200000>H0kn[7000H0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0O@3_j/L00`000000kn[70>oZa`3S0>oZa`005P3_j/L30000
00D0kn[700<000000>oZa`3_j/L0OP3_j/L200000><0kn[7000N0>oZa`030000003_j/L0kn[70800
kn[700<000000>oZa`3_j/L0h03_j/L001h0kn[700<000000>oZa`3_j/L0P@3_j/L200000>00kn[7
000N0>oZa`030000003_j/L0kn[708<0kn[700<000000>oZa`3_j/L0g@3_j/L001h0kn[70P000025
0>oZa`800000g@3_j/L001h0kn[700<000000>oZa`3_j/L0QP3_j/L00`000000kn[70>oZa`3J0>oZ
a`007P3_j/L00`000000kn[70>oZa`270>oZa`800000fP3_j/L001h0kn[700<000000>oZa`3_j/L0
R@3_j/L00`000000kn[70>oZa`3G0>oZa`007P3_j/L00`000000kn[70>oZa`2:0>oZa`030000003_
j/L0kn[70=H0kn[7000N0>oZa`030000003_j/L0kn[708/0kn[70P00003F0>oZa`007P3_j/L20000
08h0kn[700<000000>oZa`3_j/L0d`3_j/L001h0kn[700<000000>oZa`3_j/L0SP3_j/L00`000000
kn[70>oZa`3B0>oZa`007P3_j/L00`000000kn[70>oZa`2?0>oZa`800000dP3_j/L001h0kn[700<0
00000>oZa`3_j/L0T@3_j/L00`000000kn[70>oZa`3?0>oZa`007P3_j/L00`000000kn[70>oZa`2B
0>oZa`800000c`3_j/L001h0kn[700<000000>oZa`3_j/L0U03_j/L00`000000kn[70>oZa`3<0>oZ
a`007P3_j/L2000009H0kn[70P00003<0>oZa`007P3_j/L00`000000kn[70>oZa`2G0>oZa`030000
003_j/L0kn[70<T0kn[7000N0>oZa`030000003_j/L0kn[709P0kn[70P0000390>oZa`007P3_j/L0
0`000000kn[70>oZa`2J0>oZa`030000003_j/L0kn[70<H0kn[7000N0>oZa`030000003_j/L0kn[7
09/0kn[70P0000360>oZa`007P3_j/L00`000000kn[70>oZa`2M0>oZa`030000003_j/L0kn[70<<0
kn[7000N0>oZa`800000W`3_j/L00`000000kn[70>oZa`320>oZa`007P3_j/L00`000000kn[70>oZ
a`2O0>oZa`800000`P3_j/L001h0kn[700<000000>oZa`3_j/L0X@3_j/L00`000000kn[70>oZa`2o
0>oZa`007P3_j/L00`000000kn[70>oZa`2R0>oZa`030000003_j/L0kn[70;h0kn[7000N0>oZa`03
0000003_j/L0kn[70:<0kn[70P00002n0>oZa`007P3_j/L00`000000kn[70>oZa`2U0>oZa`030000
003_j/L0kn[70;/0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`2V0>oZa`030000003_
j/L0kn[70;X0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[70`00002W0>oZa`800000^P3_j/L0
01L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`2Y0>oZa`030000003_j/L0kn[7
0;L0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0ZP3_j/L200000;L0
kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`2/0>oZa`030000003_j/L0kn[70;@0kn[7
000N0>oZa`030000003_j/L0kn[70:d0kn[70P00002d0>oZa`007P3_j/L00`000000kn[70>oZa`2_
0>oZa`030000003_j/L0kn[70;40kn[7000N0>oZa`800000/@3_j/L200000;40kn[7000N0>oZa`03
0000003_j/L0kn[70;80kn[700<000000>oZa`3_j/L0[P3_j/L001h0kn[700<000000>oZa`3_j/L0
/`3_j/L200000:h0kn[7000N0>oZa`030000003_j/L0kn[70;D0kn[700<000000>oZa`3_j/L0Z`3_
j/L001h0kn[700<000000>oZa`3_j/L0]P3_j/L00`000000kn[70>oZa`2Z0>oZa`007P3_j/L00`00
0000kn[70>oZa`2g0>oZa`800000ZP3_j/L001h0kn[70P00002j0>oZa`030000003_j/L0kn[70:L0
kn[7000N0>oZa`030000003_j/L0kn[70;X0kn[700<000000>oZa`3_j/L0YP3_j/L001h0kn[700<0
00000>oZa`3_j/L0^`3_j/L200000:H0kn[7000N0>oZa`030000003_j/L0kn[70;d0kn[700<00000
0>oZa`3_j/L0X`3_j/L001h0kn[700<000000>oZa`3_j/L0_P3_j/L00`000000kn[70>oZa`2R0>oZ
a`007P3_j/L00`000000kn[70>oZa`2o0>oZa`800000XP3_j/L001h0kn[700<000000>oZa`3_j/L0
`@3_j/L00`000000kn[70>oZa`2O0>oZa`007P3_j/L200000<<0kn[70P00002O0>oZa`007P3_j/L0
0`000000kn[70>oZa`340>oZa`030000003_j/L0kn[709`0kn[7000N0>oZa`030000003_j/L0kn[7
0<D0kn[70P00002L0>oZa`007P3_j/L00`000000kn[70>oZa`370>oZa`030000003_j/L0kn[709T0
kn[7000N0>oZa`030000003_j/L0kn[70<P0kn[70P00002I0>oZa`007P3_j/L00`000000kn[70>oZ
a`3:0>oZa`030000003_j/L0kn[709H0kn[7000N0>oZa`800000c03_j/L2000009H0kn[7000N0>oZ
a`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L0T`3_j/L001h0kn[700<000000>oZa`3_
j/L0cP3_j/L2000009<0kn[7000N0>oZa`030000003_j/L0kn[70=00kn[700<000000>oZa`3_j/L0
T03_j/L001h0kn[700<000000>oZa`3_j/L0d@3_j/L200000900kn[7000G0>oZa`8000001@3_j/L0
0`000000kn[70>oZa`3C0>oZa`030000003_j/L0kn[708d0kn[7000F0>oZa`<000001@3_j/L30000
0=@0kn[70P00002=0>oZa`005P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70=H0
kn[700<000000>oZa`3_j/L0RP3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`3G0>oZa`800000RP3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`3I0>oZa`030000003_j/L0kn[708L0kn[7000N0>oZa`030000003_j/L0kn[70=X0kn[70P000027
0>oZa`007P3_j/L00`000000kn[70>oZa`3L0>oZa`030000003_j/L0kn[708@0kn[7000N0>oZa`80
0000gP3_j/L2000008@0kn[7000N0>oZa`030000003_j/L0kn[70=l0kn[700<000000>oZa`3_j/L0
P@3_j/L001h0kn[700<000000>oZa`3_j/L0h03_j/L200000840kn[7000N0>oZa`030000003_j/L0
kn[70>80kn[700<000000>oZa`3_j/L0OP3_j/L001h0kn[700<000000>oZa`3_j/L0h`3_j/L20000
07h0kn[7000N0>oZa`030000003_j/L0kn[70>D0kn[700<000000>oZa`3_j/L0N`3_j/L001h0kn[7
00<000000>oZa`3_j/L0iP3_j/L2000007/0kn[7000N0>oZa`800000j@3_j/L00`000000kn[70>oZ
a`1h0>oZa`007P3_j/L00`000000kn[70>oZa`3Y0>oZa`030000003_j/L0kn[707L0kn[7000N0>oZ
a`030000003_j/L0kn[70>X0kn[70P00001g0>oZa`007P3_j/L00`000000kn[70>oZa`3/0>oZa`03
0000003_j/L0kn[707@0kn[7000N0>oZa`030000003_j/L0kn[70>d0kn[700<000000>oZa`3_j/L0
L`3_j/L001h0kn[700<000000>oZa`3_j/L0kP3_j/L2000007<0kn[7000N0>oZa`800000l@3_j/L0
0`000000kn[70>oZa`1`0>oZa`007P3_j/L00`000000kn[70>oZa`3a0>oZa`030000003_j/L0kn[7
06l0kn[7000N0>oZa`030000003_j/L0kn[70?80kn[70P00001_0>oZa`007P3_j/L00`000000kn[7
0>oZa`3d0>oZa`030000003_j/L0kn[706`0kn[7000N0>oZa`030000003_j/L0kn[70?D0kn[700<0
00000>oZa`3_j/L0J`3_j/L001h0kn[700<000000>oZa`3_j/L0mP3_j/L2000006/0kn[7000N0>oZ
a`800000n@3_j/L00`000000kn[70>oZa`1X0>oZa`007P3_j/L00`000000kn[70>oZa`3i0>oZa`03
0000003_j/L0kn[706L0kn[7000N0>oZa`030000003_j/L0kn[70?X0kn[70P00001W0>oZa`007P3_
j/L00`000000kn[70>oZa`3l0>oZa`030000003_j/L0kn[706@0kn[7000N0>oZa`030000003_j/L0
kn[70?d0kn[70P00001T0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`030000003_j/L0kn[7
0640kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZa`40kn[700<000000>oZa`3_
j/L0H03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L300000?l0kn[70P3_j/L200000600kn[7
000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/L40>oZa`030000003_
j/L0kn[705d0kn[7000F0>oZa`8000001P3_j/L00`000000kn[70>oZa`3o0>oZa`D0kn[700<00000
0>oZa`3_j/L0G03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[71P3_j/L20000
05`0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7203_j/L00`000000kn[70>oZa`1I0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZa`T0kn[70P00001I0>oZa`007P3_j/L200000?l0kn[7303_
j/L00`000000kn[70>oZa`1F0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[70P00001F
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`h0kn[700<000000>oZa`3_j/L0D`3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`030000003_j/L0kn[70580kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7403_j/L200000580kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[74P3_
j/L00`000000kn[70>oZa`1?0>oZa`007P3_j/L200000?l0kn[7503_j/L2000004l0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[75@3_j/L00`000000kn[70>oZa`1<0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZaaH0kn[70P00001<0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaaP0kn[7
00<000000>oZa`3_j/L0B@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LI0>oZa`800000B@3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LK0>oZa`030000003_j/L0kn[704H0kn[7000N0>oZ
a`800000o`3_j/LM0>oZa`800000AP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LN0>oZa`03
0000003_j/L0kn[704<0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[77`3_j/L2000004<0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[78@3_j/L00`000000kn[70>oZa`100>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00
5P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L00`000000kn[70000
00050>oZa`<00000o`3_j/MT0>oZa`005P3_j/L300000?l0kn[7K03_j/L001H0kn[700<000000>oZ
a`3_j/L0o`3_j/M/0>oZa`005`3_j/L200000?l0kn[7K03_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_
j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L000H0kn[70P00
000K0>oZa`800000o`3_j/MP0>oZa`001`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0
kn[70?l0kn[7GP3_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZ
a`<0000000D0kn[7000000000000kn[7000000060>oZa`<000000P3_j/L300000080kn[70`000002
0>oZa`<000000P3_j/L300000?l0kn[7BP3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`030000003_
j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`<00000o`3_j/M;0>oZa`000P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`03
0000003_j/L000000080kn[70`0000030>oZa`090000003_j/L0kn[70>oZa`000000kn[70000003_
j/L000000080kn[700<000000>oZa`3_j/L0o`3_j/M80>oZa`000`3_j/L01P000000kn[70>oZa`00
0000kn[7000000<0kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0
0`3_j/L010000000kn[70>oZa`3_j/L200000?l0kn[7B`3_j/L000`0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7D`3_j/L00?l0kn[7Q@3_
j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_
j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_
j/L00?l0kn[7Q@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 0 m
.04877 0 L
.04981 0 L
.05101 0 L
.05215 0 L
.0532 0 L
.05417 0 L
.05524 0 L
.05637 1e-005 L
.05751 1e-005 L
.05873 1e-005 L
.05988 2e-005 L
.06093 3e-005 L
.06216 4e-005 L
.06351 6e-005 L
.06478 8e-005 L
.06596 .00011 L
.06848 .00018 L
.07086 .00028 L
.073 .00039 L
.07531 .00054 L
.08051 .001 L
.08529 .0016 L
.09481 .00329 L
.10527 .00589 L
.12637 .01311 L
.16578 .03143 L
.20372 .05244 L
.24405 .07671 L
.2829 .10118 L
.32027 .12537 L
.36003 .15156 L
.39831 .17708 L
.43512 .20182 L
.47432 .22833 L
.51204 .25395 L
.55215 .28129 L
.59078 .30768 L
.62794 .33311 L
.66749 .36021 L
.70556 .38631 L
.74602 .41407 L
.785 .44083 L
.8225 .46656 L
.8624 .49393 L
.90082 .52028 L
.93776 .54559 L
.97619 .57192 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700/0kn[72P0000050>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700L0kn[70`0000020>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
01@0kn[700<0003o0>oZa`3_j/L00P3_j/L010000?l0kn[70>oZa`3_j/L20000o`<0kn[70`000?l2
0>oZa`030000o`3_j/L0kn[700<0kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o1`3_
j/L001h0kn[700<000000>oZa`3_j/L0603_j/L300000?l0kn[78@3_j/L20000o`P0kn[700<0003o
0>oZa`3_j/L00`3_j/L010000?l0kn[70>oZa`3_j/L20000o`@0kn[700D0003o0>oZa`3_j/L0kn[7
0000o`090>oZa`007P3_j/L00`000000kn[70>oZa`0K0>oZa`800000o`3_j/M70>oZa`007P3_j/L0
0`000000kn[70>oZa`0M0>oZa`800000o`3_j/M50>oZa`007P3_j/L00`000000kn[70>oZa`0O0>oZ
a`800000o`3_j/M30>oZa`007P3_j/L200000280kn[70P00003o0>oZad40kn[7000N0>oZa`030000
003_j/L0kn[702<0kn[70P00003o0>oZacl0kn[7000N0>oZa`030000003_j/L0kn[702D0kn[70P00
003o0>oZacd0kn[7000N0>oZa`030000003_j/L0kn[702L0kn[70P00003o0>oZac/0kn[7000N0>oZ
a`030000003_j/L0kn[702T0kn[70P00003o0>oZacT0kn[7000N0>oZa`030000003_j/L0kn[702/0
kn[70P00003o0>oZacL0kn[7000N0>oZa`800000;P3_j/L200000?l0kn[7=@3_j/L001h0kn[700<0
00000>oZa`3_j/L0;`3_j/L200000?l0kn[7<`3_j/L001h0kn[700<000000>oZa`3_j/L0<@3_j/L2
00000?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L200000?l0kn[7;`3_j/L001h0
kn[700<000000>oZa`3_j/L0=@3_j/L200000?l0kn[7;@3_j/L001h0kn[700<000000>oZa`3_j/L0
=`3_j/L00`000000kn[70>oZa`3o0>oZabX0kn[7000N0>oZa`800000>@3_j/L200000?l0kn[7:P3_
j/L001h0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`3o0>oZabL0kn[7000N0>oZ
a`030000003_j/L0kn[703/0kn[70P00003o0>oZabL0kn[7000N0>oZa`030000003_j/L0kn[703d0
kn[700<000000>oZa`3_j/L0o`3_j/LT0>oZa`007P3_j/L00`000000kn[70>oZa`0n0>oZa`800000
o`3_j/LT0>oZa`007P3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[70?l0kn[78@3_
j/L001h0kn[700<000000>oZa`3_j/L0@@3_j/L200000?l0kn[78@3_j/L001h0kn[70P0000140>oZ
a`800000o`3_j/LO0>oZa`007P3_j/L00`000000kn[70>oZa`150>oZa`030000003_j/L0kn[70?l0
kn[7703_j/L001h0kn[700<000000>oZa`3_j/L0AP3_j/L200000?l0kn[7703_j/L001h0kn[700<0
00000>oZa`3_j/L0B03_j/L200000?l0kn[76P3_j/L001h0kn[700<000000>oZa`3_j/L0BP3_j/L2
00000?l0kn[7603_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[704`0kn[700<000000>oZ
a`3_j/L0o`3_j/LE0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`<00000C@3_j/L200000?l0
kn[75@3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1?0>oZa`030000
003_j/L0kn[70?l0kn[74P3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`1@0>oZa`030000003_j/L0kn[70?l0kn[74@3_j/L001H0kn[70P0000060>oZa`030000003_j/L0
kn[70540kn[70P00003o0>oZaa40kn[7000N0>oZa`030000003_j/L0kn[705<0kn[700<000000>oZ
a`3_j/L0o`3_j/L>0>oZa`007P3_j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70?l0
kn[73@3_j/L001h0kn[70P00001F0>oZa`800000o`3_j/L=0>oZa`007P3_j/L00`000000kn[70>oZ
a`1G0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L001h0kn[700<000000>oZa`3_j/L0F03_j/L2
00000?l0kn[72P3_j/L001h0kn[700<000000>oZa`3_j/L0FP3_j/L200000?l0kn[7203_j/L001h0
kn[700<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`3o0>oZa`D0kn[7000N0>oZa`030000
003_j/L0kn[705d0kn[70P00003o0>oZa`D0kn[7000N0>oZa`800000H03_j/L00`000000kn[70>oZ
a`3o0>oZa`80kn[7000N0>oZa`030000003_j/L0kn[70600kn[70P00003o0>oZa`80kn[7000N0>oZ
a`030000003_j/L0kn[70680kn[70P00003o0>oZa`007P3_j/L00`000000kn[70>oZa`1T0>oZa`03
0000003_j/L0kn[70?`0kn[7000N0>oZa`030000003_j/L0kn[706D0kn[70P00003l0>oZa`007P3_
j/L00`000000kn[70>oZa`1W0>oZa`030000003_j/L0kn[70?T0kn[7000N0>oZa`030000003_j/L0
kn[706P0kn[70P00003i0>oZa`007P3_j/L2000006/0kn[70P00003g0>oZa`007P3_j/L00`000000
kn[70>oZa`1/0>oZa`030000003_j/L0kn[70?@0kn[7000N0>oZa`030000003_j/L0kn[706d0kn[7
0P00003d0>oZa`007P3_j/L00`000000kn[70>oZa`1_0>oZa`030000003_j/L0kn[70?40kn[7000N
0>oZa`030000003_j/L0kn[70700kn[70P00003a0>oZa`007P3_j/L00`000000kn[70>oZa`1b0>oZ
a`030000003_j/L0kn[70>h0kn[7000N0>oZa`800000M03_j/L00`000000kn[70>oZa`3]0>oZa`00
7P3_j/L00`000000kn[70>oZa`1d0>oZa`800000k@3_j/L001h0kn[700<000000>oZa`3_j/L0MP3_
j/L00`000000kn[70>oZa`3Z0>oZa`007P3_j/L00`000000kn[70>oZa`1g0>oZa`030000003_j/L0
kn[70>T0kn[7000N0>oZa`030000003_j/L0kn[707P0kn[70P00003Y0>oZa`005P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0NP3_j/L00`000000kn[70>oZa`3V0>oZa`005P3_j/L2000000H0kn[7
0`00001k0>oZa`800000iP3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`1m0>oZa`030000003_j/L0kn[70><0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0OP3_j/L200000><0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`200>oZ
a`030000003_j/L0kn[70>00kn[7000N0>oZa`030000003_j/L0kn[70840kn[70P00003P0>oZa`00
7P3_j/L00`000000kn[70>oZa`230>oZa`030000003_j/L0kn[70=d0kn[7000N0>oZa`030000003_
j/L0kn[708@0kn[70P00003M0>oZa`007P3_j/L2000008L0kn[700<000000>oZa`3_j/L0fP3_j/L0
01h0kn[700<000000>oZa`3_j/L0Q`3_j/L200000=X0kn[7000N0>oZa`030000003_j/L0kn[708T0
kn[700<000000>oZa`3_j/L0e`3_j/L001h0kn[700<000000>oZa`3_j/L0RP3_j/L200000=L0kn[7
000N0>oZa`030000003_j/L0kn[708`0kn[700<000000>oZa`3_j/L0e03_j/L001h0kn[700<00000
0>oZa`3_j/L0S@3_j/L200000=@0kn[7000N0>oZa`800000T03_j/L00`000000kn[70>oZa`3A0>oZ
a`007P3_j/L00`000000kn[70>oZa`2@0>oZa`800000d@3_j/L001h0kn[700<000000>oZa`3_j/L0
TP3_j/L00`000000kn[70>oZa`3>0>oZa`007P3_j/L00`000000kn[70>oZa`2C0>oZa`800000cP3_
j/L001h0kn[700<000000>oZa`3_j/L0U@3_j/L00`000000kn[70>oZa`3;0>oZa`007P3_j/L00`00
0000kn[70>oZa`2F0>oZa`800000b`3_j/L001h0kn[70P00002I0>oZa`030000003_j/L0kn[70<P0
kn[7000N0>oZa`030000003_j/L0kn[709T0kn[70P0000380>oZa`007P3_j/L00`000000kn[70>oZ
a`2K0>oZa`030000003_j/L0kn[70<D0kn[7000N0>oZa`030000003_j/L0kn[709`0kn[70P000035
0>oZa`007P3_j/L00`000000kn[70>oZa`2N0>oZa`030000003_j/L0kn[70<80kn[7000N0>oZa`03
0000003_j/L0kn[709l0kn[70P0000320>oZa`007P3_j/L200000:80kn[700<000000>oZa`3_j/L0
_`3_j/L001h0kn[700<000000>oZa`3_j/L0XP3_j/L200000;l0kn[7000N0>oZa`030000003_j/L0
kn[70:@0kn[700<000000>oZa`3_j/L0_03_j/L001h0kn[700<000000>oZa`3_j/L0Y@3_j/L20000
0;`0kn[7000N0>oZa`030000003_j/L0kn[70:L0kn[700<000000>oZa`3_j/L0^@3_j/L001h0kn[7
00<000000>oZa`3_j/L0Z03_j/L200000;T0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZ
a`2Z0>oZa`030000003_j/L0kn[70;H0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[70`00002[
0>oZa`800000]P3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`2]0>oZ
a`030000003_j/L0kn[70;<0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0[P3_j/L00`000000kn[70>oZa`2b0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0
[`3_j/L200000;80kn[7000N0>oZa`030000003_j/L0kn[70;40kn[700<000000>oZa`3_j/L0[`3_
j/L001h0kn[700<000000>oZa`3_j/L0/P3_j/L00`000000kn[70>oZa`2^0>oZa`007P3_j/L20000
0;@0kn[70P00002^0>oZa`007P3_j/L00`000000kn[70>oZa`2e0>oZa`030000003_j/L0kn[70:/0
kn[7000N0>oZa`030000003_j/L0kn[70;H0kn[70P00002[0>oZa`007P3_j/L00`000000kn[70>oZ
a`2h0>oZa`030000003_j/L0kn[70:P0kn[7000N0>oZa`030000003_j/L0kn[70;T0kn[70P00002X
0>oZa`007P3_j/L00`000000kn[70>oZa`2k0>oZa`030000003_j/L0kn[70:D0kn[7000N0>oZa`80
0000_@3_j/L200000:D0kn[7000N0>oZa`030000003_j/L0kn[70;h0kn[700<000000>oZa`3_j/L0
XP3_j/L001h0kn[700<000000>oZa`3_j/L0_`3_j/L200000:80kn[7000N0>oZa`030000003_j/L0
kn[70<40kn[700<000000>oZa`3_j/L0W`3_j/L001h0kn[700<000000>oZa`3_j/L0`P3_j/L20000
09l0kn[7000N0>oZa`030000003_j/L0kn[70<@0kn[700<000000>oZa`3_j/L0W03_j/L001h0kn[7
00<000000>oZa`3_j/L0a@3_j/L2000009`0kn[7000N0>oZa`800000b03_j/L00`000000kn[70>oZ
a`2I0>oZa`007P3_j/L00`000000kn[70>oZa`380>oZa`800000V@3_j/L001h0kn[700<000000>oZ
a`3_j/L0bP3_j/L00`000000kn[70>oZa`2F0>oZa`007P3_j/L00`000000kn[70>oZa`3;0>oZa`80
0000UP3_j/L001h0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`2C0>oZa`007P3_
j/L00`000000kn[70>oZa`3>0>oZa`030000003_j/L0kn[70980kn[7000N0>oZa`800000d03_j/L2
00000980kn[7000N0>oZa`030000003_j/L0kn[70=40kn[700<000000>oZa`3_j/L0S`3_j/L001h0
kn[700<000000>oZa`3_j/L0dP3_j/L00`000000kn[70>oZa`2>0>oZa`007P3_j/L00`000000kn[7
0>oZa`3C0>oZa`800000SP3_j/L001h0kn[700<000000>oZa`3_j/L0e@3_j/L00`000000kn[70>oZ
a`2;0>oZa`005`3_j/L2000000D0kn[700<000000>oZa`3_j/L0eP3_j/L00`000000kn[70>oZa`2:
0>oZa`005P3_j/L3000000D0kn[70`00003G0>oZa`800000RP3_j/L001H0kn[700<000000>oZa`00
00001@3_j/L00`000000kn[70>oZa`3I0>oZa`030000003_j/L0kn[708L0kn[7000G0>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0fP3_j/L2000008L0kn[7000G0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0g03_j/L00`000000kn[70>oZa`240>oZa`007P3_j/L0
0`000000kn[70>oZa`3M0>oZa`800000Q03_j/L001h0kn[700<000000>oZa`3_j/L0g`3_j/L00`00
0000kn[70>oZa`210>oZa`007P3_j/L200000>40kn[70P0000210>oZa`007P3_j/L00`000000kn[7
0>oZa`3R0>oZa`030000003_j/L0kn[707h0kn[7000N0>oZa`030000003_j/L0kn[70><0kn[70P00
001n0>oZa`007P3_j/L00`000000kn[70>oZa`3U0>oZa`030000003_j/L0kn[707/0kn[7000N0>oZ
a`030000003_j/L0kn[70>H0kn[70P00001k0>oZa`007P3_j/L00`000000kn[70>oZa`3X0>oZa`03
0000003_j/L0kn[707P0kn[7000N0>oZa`030000003_j/L0kn[70>T0kn[70P00001h0>oZa`007P3_
j/L200000>`0kn[700<000000>oZa`3_j/L0M@3_j/L001h0kn[700<000000>oZa`3_j/L0k03_j/L2
000007D0kn[7000N0>oZa`030000003_j/L0kn[70>h0kn[700<000000>oZa`3_j/L0LP3_j/L001h0
kn[700<000000>oZa`3_j/L0k`3_j/L200000780kn[7000N0>oZa`030000003_j/L0kn[70?40kn[7
00<000000>oZa`3_j/L0K`3_j/L001h0kn[700<000000>oZa`3_j/L0lP3_j/L2000006l0kn[7000N
0>oZa`800000m@3_j/L00`000000kn[70>oZa`1/0>oZa`007P3_j/L00`000000kn[70>oZa`3e0>oZ
a`800000K03_j/L001h0kn[700<000000>oZa`3_j/L0m`3_j/L00`000000kn[70>oZa`1Y0>oZa`00
7P3_j/L00`000000kn[70>oZa`3h0>oZa`800000J@3_j/L001h0kn[700<000000>oZa`3_j/L0nP3_
j/L00`000000kn[70>oZa`1V0>oZa`007P3_j/L00`000000kn[70>oZa`3k0>oZa`800000IP3_j/L0
01h0kn[70P00003n0>oZa`030000003_j/L0kn[706<0kn[7000N0>oZa`030000003_j/L0kn[70?h0
kn[70P00001S0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`40kn[700<000000>oZa`3_j/L0
H03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L20>oZa`800000H03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/L40>oZa`030000003_j/L0kn[705d0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[71@3_j/L2000005d0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZa`L0
kn[700<000000>oZa`3_j/L0FP3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L300000?l0kn[7
203_j/L2000005X0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_
j/L:0>oZa`030000003_j/L0kn[705L0kn[7000F0>oZa`8000001P3_j/L00`000000kn[70>oZa`3o
0>oZa`/0kn[70P00001G0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/L=0>oZ
a`030000003_j/L0kn[705@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[73P3_j/L00`000000
kn[70>oZa`1C0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[70P00001C0>oZa`007P3_
j/L200000?l0kn[74P3_j/L00`000000kn[70>oZa`1@0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZaa80kn[700<000000>oZa`3_j/L0C`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LC0>oZ
a`800000C`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LE0>oZa`030000003_j/L0kn[704`0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[75P3_j/L2000004`0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7603_j/L00`000000kn[70>oZa`190>oZa`007P3_j/L200000?l0kn[76P3_j/L2
000004T0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[76`3_j/L00`000000kn[70>oZa`160>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaa`0kn[70P0000160>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaah0kn[700<000000>oZa`3_j/L0@`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/LO0>oZa`800000@`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LQ0>oZa`030000003_j/L0
kn[70400kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7
I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_
j/L00`000000kn[7000000050>oZa`<00000o`3_j/MT0>oZa`005P3_j/L300000?l0kn[7K03_j/L0
01H0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`005`3_j/L200000?l0kn[7K03_j/L00?l0kn[7
Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7
Q@3_j/L000H0kn[70P00000K0>oZa`800000o`3_j/MP0>oZa`001`3_j/L00`000000kn[70>oZa`0J
0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L00080kn[70`0000020>oZa`<000000P3_j/L30000
0080kn[70`0000020>oZa`<0000000D0kn[7000000000000kn[7000000060>oZa`<000000P3_j/L3
00000080kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7BP3_j/L00080kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZ
a`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[70000
00020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`<00000
o`3_j/M;0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<0
00000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000
kn[7000000060>oZa`030000003_j/L000000080kn[70`0000030>oZa`090000003_j/L0kn[70>oZ
a`000000kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0o`3_j/M80>oZa`000`3_j/L0
1P000000kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[7
00<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L200000?l0kn[7B`3_j/L000`0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7
D`3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7
Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7
Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 0 m
.04877 0 L
.04981 0 L
.05101 0 L
.05215 0 L
.0532 0 L
.05417 0 L
.05524 0 L
.05637 1e-005 L
.05751 1e-005 L
.05873 2e-005 L
.05988 3e-005 L
.06093 4e-005 L
.06216 5e-005 L
.06351 8e-005 L
.06596 .00013 L
.06727 .00017 L
.0685 .00022 L
.07081 .00032 L
.07329 .00047 L
.07598 .00068 L
.08083 .00117 L
.08529 .00177 L
.09481 .00355 L
.10527 .00623 L
.12637 .01355 L
.16578 .03178 L
.20372 .05247 L
.24405 .07625 L
.2829 .10018 L
.32027 .12379 L
.36003 .14932 L
.39831 .17418 L
.43512 .19828 L
.47432 .22408 L
.51204 .24901 L
.55215 .27561 L
.59078 .30128 L
.62794 .32602 L
.66749 .35238 L
.70556 .37777 L
.74602 .40477 L
.785 .43078 L
.8225 .45581 L
.8624 .48243 L
.90082 .50806 L
.93776 .53268 L
.97619 .55829 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700/0kn[71`0000080>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700@0kn[71@0000030>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
01@0kn[700<0003o0>oZa`3_j/L00P3_j/L010000?l0kn[70>oZa`3_j/L20000o`<0kn[70`000?l2
0>oZa`030000o`3_j/L0kn[700<0kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o1`3_
j/L001h0kn[700<000000>oZa`3_j/L05`3_j/L200000?l0kn[78`3_j/L20000o`P0kn[700<0003o
0>oZa`3_j/L00`3_j/L010000?l0kn[70>oZa`3_j/L20000o`@0kn[700D0003o0>oZa`3_j/L0kn[7
0000o`090>oZa`007P3_j/L00`000000kn[70>oZa`0I0>oZa`800000o`3_j/M90>oZa`007P3_j/L0
0`000000kn[70>oZa`0K0>oZa`<00000o`3_j/M60>oZa`007P3_j/L00`000000kn[70>oZa`0N0>oZ
a`800000o`3_j/M40>oZa`007P3_j/L200000240kn[70P00003o0>oZad80kn[7000N0>oZa`030000
003_j/L0kn[70280kn[70`00003o0>oZacl0kn[7000N0>oZa`030000003_j/L0kn[702D0kn[70P00
003o0>oZacd0kn[7000N0>oZa`030000003_j/L0kn[702L0kn[70P00003o0>oZac/0kn[7000N0>oZ
a`030000003_j/L0kn[702T0kn[70P00003o0>oZacT0kn[7000N0>oZa`030000003_j/L0kn[702/0
kn[70P00003o0>oZacL0kn[7000N0>oZa`800000;P3_j/L200000?l0kn[7=@3_j/L001h0kn[700<0
00000>oZa`3_j/L0;`3_j/L200000?l0kn[7<`3_j/L001h0kn[700<000000>oZa`3_j/L0<@3_j/L2
00000?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L200000?l0kn[7;`3_j/L001h0
kn[700<000000>oZa`3_j/L0=@3_j/L200000?l0kn[7;@3_j/L001h0kn[700<000000>oZa`3_j/L0
=`3_j/L00`000000kn[70>oZa`3o0>oZabX0kn[7000N0>oZa`800000>@3_j/L200000?l0kn[7:P3_
j/L001h0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`3o0>oZabL0kn[7000N0>oZ
a`030000003_j/L0kn[703/0kn[70P00003o0>oZabL0kn[7000N0>oZa`030000003_j/L0kn[703d0
kn[700<000000>oZa`3_j/L0o`3_j/LT0>oZa`007P3_j/L00`000000kn[70>oZa`0n0>oZa`800000
o`3_j/LT0>oZa`007P3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[70?l0kn[78@3_
j/L001h0kn[700<000000>oZa`3_j/L0@@3_j/L200000?l0kn[78@3_j/L001h0kn[70P0000140>oZ
a`800000o`3_j/LO0>oZa`007P3_j/L00`000000kn[70>oZa`150>oZa`030000003_j/L0kn[70?l0
kn[7703_j/L001h0kn[700<000000>oZa`3_j/L0AP3_j/L200000?l0kn[7703_j/L001h0kn[700<0
00000>oZa`3_j/L0B03_j/L200000?l0kn[76P3_j/L001h0kn[700<000000>oZa`3_j/L0BP3_j/L2
00000?l0kn[7603_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[704`0kn[700<000000>oZ
a`3_j/L0o`3_j/LE0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`<00000C@3_j/L200000?l0
kn[75@3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1?0>oZa`030000
003_j/L0kn[70?l0kn[74P3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`1@0>oZa`800000o`3_j/LB0>oZa`005P3_j/L2000000H0kn[700<000000>oZa`3_j/L0DP3_j/L2
00000?l0kn[7403_j/L001h0kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`3o0>oZ
a`d0kn[7000N0>oZa`030000003_j/L0kn[705D0kn[70P00003o0>oZa`d0kn[7000N0>oZa`800000
F03_j/L00`000000kn[70>oZa`3o0>oZa`X0kn[7000N0>oZa`030000003_j/L0kn[705P0kn[70P00
003o0>oZa`X0kn[7000N0>oZa`030000003_j/L0kn[705X0kn[70P00003o0>oZa`P0kn[7000N0>oZ
a`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0o`3_j/L50>oZa`007P3_j/L00`000000
kn[70>oZa`1M0>oZa`800000o`3_j/L50>oZa`007P3_j/L00`000000kn[70>oZa`1O0>oZa`030000
003_j/L0kn[70?l0kn[70P3_j/L001h0kn[70P00001Q0>oZa`800000o`3_j/L20>oZa`007P3_j/L0
0`000000kn[70>oZa`1R0>oZa`800000o`3_j/L001h0kn[700<000000>oZa`3_j/L0I03_j/L00`00
0000kn[70>oZa`3l0>oZa`007P3_j/L00`000000kn[70>oZa`1U0>oZa`800000o03_j/L001h0kn[7
00<000000>oZa`3_j/L0I`3_j/L00`000000kn[70>oZa`3i0>oZa`007P3_j/L00`000000kn[70>oZ
a`1X0>oZa`030000003_j/L0kn[70?P0kn[7000N0>oZa`030000003_j/L0kn[706T0kn[70P00003h
0>oZa`007P3_j/L2000006`0kn[700<000000>oZa`3_j/L0m@3_j/L001h0kn[700<000000>oZa`3_
j/L0K03_j/L00`000000kn[70>oZa`3d0>oZa`007P3_j/L00`000000kn[70>oZa`1]0>oZa`800000
m03_j/L001h0kn[700<000000>oZa`3_j/L0K`3_j/L00`000000kn[70>oZa`3a0>oZa`007P3_j/L0
0`000000kn[70>oZa`1`0>oZa`800000l@3_j/L001h0kn[700<000000>oZa`3_j/L0LP3_j/L00`00
0000kn[70>oZa`3^0>oZa`007P3_j/L2000007@0kn[70P00003^0>oZa`007P3_j/L00`000000kn[7
0>oZa`1e0>oZa`800000k03_j/L001h0kn[700<000000>oZa`3_j/L0M`3_j/L00`000000kn[70>oZ
a`3Y0>oZa`007P3_j/L00`000000kn[70>oZa`1h0>oZa`800000j@3_j/L001h0kn[700<000000>oZ
a`3_j/L0NP3_j/L00`000000kn[70>oZa`3V0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_
j/L0N`3_j/L200000>H0kn[7000F0>oZa`8000001P3_j/L3000007d0kn[700<000000>oZa`3_j/L0
h`3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1n0>oZa`800000h`3_
j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`200>oZa`030000003_j/L0
kn[70>00kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`210>oZa`800000h03_j/L001h0
kn[700<000000>oZa`3_j/L0P`3_j/L00`000000kn[70>oZa`3M0>oZa`007P3_j/L00`000000kn[7
0>oZa`240>oZa`800000g@3_j/L001h0kn[700<000000>oZa`3_j/L0QP3_j/L00`000000kn[70>oZ
a`3J0>oZa`007P3_j/L2000008P0kn[70P00003J0>oZa`007P3_j/L00`000000kn[70>oZa`290>oZ
a`800000f03_j/L001h0kn[700<000000>oZa`3_j/L0R`3_j/L00`000000kn[70>oZa`3E0>oZa`00
7P3_j/L00`000000kn[70>oZa`2<0>oZa`800000e@3_j/L001h0kn[700<000000>oZa`3_j/L0SP3_
j/L200000=<0kn[7000N0>oZa`030000003_j/L0kn[70900kn[70P00003A0>oZa`007P3_j/L20000
09<0kn[700<000000>oZa`3_j/L0cP3_j/L001h0kn[700<000000>oZa`3_j/L0T`3_j/L00`000000
kn[70>oZa`3=0>oZa`007P3_j/L00`000000kn[70>oZa`2D0>oZa`800000c@3_j/L001h0kn[700<0
00000>oZa`3_j/L0UP3_j/L00`000000kn[70>oZa`3:0>oZa`007P3_j/L00`000000kn[70>oZa`2G
0>oZa`030000003_j/L0kn[70<T0kn[7000N0>oZa`030000003_j/L0kn[709P0kn[70P0000390>oZ
a`007P3_j/L2000009/0kn[700<000000>oZa`3_j/L0aP3_j/L001h0kn[700<000000>oZa`3_j/L0
V`3_j/L00`000000kn[70>oZa`350>oZa`007P3_j/L00`000000kn[70>oZa`2L0>oZa`800000a@3_
j/L001h0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000kn[70>oZa`320>oZa`007P3_j/L00`00
0000kn[70>oZa`2O0>oZa`800000`P3_j/L001h0kn[700<000000>oZa`3_j/L0X@3_j/L200000<00
kn[7000N0>oZa`800000Y03_j/L00`000000kn[70>oZa`2m0>oZa`007P3_j/L00`000000kn[70>oZ
a`2T0>oZa`800000_@3_j/L001h0kn[700<000000>oZa`3_j/L0YP3_j/L200000;/0kn[7000N0>oZ
a`030000003_j/L0kn[70:P0kn[70P00002i0>oZa`007P3_j/L00`000000kn[70>oZa`2Z0>oZa`03
0000003_j/L0kn[70;H0kn[7000N0>oZa`030000003_j/L0kn[70:/0kn[70P00002f0>oZa`005P3_
j/L3000000D0kn[700<000000>oZa`3_j/L0[@3_j/L00`000000kn[70>oZa`2c0>oZa`00603_j/L0
0`000000kn[70>oZa`030>oZa`<00000[P3_j/L00`000000kn[70>oZa`2b0>oZa`005`3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[70:l0kn[70P00002b0>oZa`00603_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[70;40kn[700<000000>oZa`3_j/L0[`3_j/L001H0kn[7
0`0000050>oZa`030000003_j/L0kn[70;80kn[700<000000>oZa`3_j/L0[P3_j/L001h0kn[700<0
00000>oZa`3_j/L0/`3_j/L200000:h0kn[7000N0>oZa`030000003_j/L0kn[70;D0kn[700<00000
0>oZa`3_j/L0Z`3_j/L001h0kn[70P00002g0>oZa`800000Z`3_j/L001h0kn[700<000000>oZa`3_
j/L0^03_j/L00`000000kn[70>oZa`2X0>oZa`007P3_j/L00`000000kn[70>oZa`2i0>oZa`800000
Z03_j/L001h0kn[700<000000>oZa`3_j/L0^`3_j/L00`000000kn[70>oZa`2U0>oZa`007P3_j/L0
0`000000kn[70>oZa`2l0>oZa`800000Y@3_j/L001h0kn[700<000000>oZa`3_j/L0_P3_j/L00`00
0000kn[70>oZa`2R0>oZa`007P3_j/L200000<00kn[70P00002R0>oZa`007P3_j/L00`000000kn[7
0>oZa`310>oZa`030000003_j/L0kn[709l0kn[7000N0>oZa`030000003_j/L0kn[70<80kn[70P00
002O0>oZa`007P3_j/L00`000000kn[70>oZa`340>oZa`030000003_j/L0kn[709`0kn[7000N0>oZ
a`030000003_j/L0kn[70<D0kn[70P00002L0>oZa`007P3_j/L00`000000kn[70>oZa`370>oZa`03
0000003_j/L0kn[709T0kn[7000N0>oZa`030000003_j/L0kn[70<P0kn[70P00002I0>oZa`007P3_
j/L200000</0kn[700<000000>oZa`3_j/L0UP3_j/L001h0kn[700<000000>oZa`3_j/L0b`3_j/L2
000009H0kn[7000N0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L0T`3_j/L001h0
kn[700<000000>oZa`3_j/L0cP3_j/L2000009<0kn[7000N0>oZa`030000003_j/L0kn[70=00kn[7
00<000000>oZa`3_j/L0T03_j/L001h0kn[700<000000>oZa`3_j/L0d@3_j/L200000900kn[7000N
0>oZa`800000e03_j/L00`000000kn[70>oZa`2=0>oZa`007P3_j/L00`000000kn[70>oZa`3D0>oZ
a`800000S@3_j/L001h0kn[700<000000>oZa`3_j/L0eP3_j/L00`000000kn[70>oZa`2:0>oZa`00
7P3_j/L00`000000kn[70>oZa`3G0>oZa`800000RP3_j/L001h0kn[700<000000>oZa`3_j/L0f@3_
j/L00`000000kn[70>oZa`270>oZa`005`3_j/L2000000D0kn[700<000000>oZa`3_j/L0fP3_j/L2
000008L0kn[7000F0>oZa`<000001@3_j/L300000=`0kn[700<000000>oZa`3_j/L0Q03_j/L001H0
kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3M0>oZa`800000Q03_j/L001L0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3O0>oZa`030000003_j/L0kn[70840kn[7
000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0h03_j/L200000840kn[7000N
0>oZa`030000003_j/L0kn[70>80kn[700<000000>oZa`3_j/L0OP3_j/L001h0kn[700<000000>oZ
a`3_j/L0h`3_j/L2000007h0kn[7000N0>oZa`800000iP3_j/L00`000000kn[70>oZa`1k0>oZa`00
7P3_j/L00`000000kn[70>oZa`3V0>oZa`800000N`3_j/L001h0kn[700<000000>oZa`3_j/L0j03_
j/L00`000000kn[70>oZa`1h0>oZa`007P3_j/L00`000000kn[70>oZa`3Y0>oZa`800000N03_j/L0
01h0kn[700<000000>oZa`3_j/L0j`3_j/L00`000000kn[70>oZa`1e0>oZa`007P3_j/L00`000000
kn[70>oZa`3/0>oZa`800000M@3_j/L001h0kn[700<000000>oZa`3_j/L0kP3_j/L00`000000kn[7
0>oZa`1b0>oZa`007P3_j/L200000?00kn[70P00001b0>oZa`007P3_j/L00`000000kn[70>oZa`3a
0>oZa`030000003_j/L0kn[706l0kn[7000N0>oZa`030000003_j/L0kn[70?80kn[70P00001_0>oZ
a`007P3_j/L00`000000kn[70>oZa`3d0>oZa`030000003_j/L0kn[706`0kn[7000N0>oZa`030000
003_j/L0kn[70?D0kn[70P00001/0>oZa`007P3_j/L00`000000kn[70>oZa`3g0>oZa`030000003_
j/L0kn[706T0kn[7000N0>oZa`800000n@3_j/L2000006T0kn[7000N0>oZa`030000003_j/L0kn[7
0?X0kn[700<000000>oZa`3_j/L0IP3_j/L001h0kn[700<000000>oZa`3_j/L0n`3_j/L2000006H0
kn[7000N0>oZa`030000003_j/L0kn[70?d0kn[700<000000>oZa`3_j/L0H`3_j/L001h0kn[700<0
00000>oZa`3_j/L0oP3_j/L2000006<0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[70@3_j/L2
00000640kn[7000N0>oZa`800000o`3_j/L40>oZa`030000003_j/L0kn[705h0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7103_j/L2000005h0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
1P3_j/L2000005`0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7203_j/L2000005X0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L00`000000kn[70>oZa`1G0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZa`/0kn[70P00001G0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_
j/L0o`3_j/L=0>oZa`030000003_j/L0kn[705@0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[7
0`00003o0>oZa`h0kn[700<000000>oZa`3_j/L0D`3_j/L001P0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`3o0>oZa`l0kn[70P00001C0>oZa`005P3_j/L2000000H0kn[700<00000
0>oZa`3_j/L0o`3_j/LA0>oZa`030000003_j/L0kn[70500kn[7000F0>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZaa80kn[700<000000>oZa`3_j/L0C`3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/LC0>oZa`800000C`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LE0>oZa`030000
003_j/L0kn[704`0kn[7000N0>oZa`800000o`3_j/LG0>oZa`800000C03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/LH0>oZa`030000003_j/L0kn[704T0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[76@3_j/L2000004T0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[76`3_j/L00`000000
kn[70>oZa`160>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaa`0kn[70P0000160>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaah0kn[700<000000>oZa`3_j/L0@`3_j/L001h0kn[70P00003o
0>oZab00kn[70P0000130>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZab40kn[700<000000>oZ
a`3_j/L0@03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
0P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001H0kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7I03_j/L001H0kn[70`00003o
0>oZaf`0kn[7000F0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L001L0kn[70P00003o0>oZaf`0
kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0
kn[7003o0>oZahD0kn[700060>oZa`8000006`3_j/L200000?l0kn[7H03_j/L000L0kn[700<00000
0>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[700020>oZa`<000000P3_j/L30000
0080kn[70`0000020>oZa`<000000P3_j/L3000000050>oZa`00000000000>oZa`0000001P3_j/L3
00000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00003o0>oZadX0kn[700020>oZ
a`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<0
00000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`000000
0`3_j/L300000?l0kn[7B`3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`<000000`3_j/L02@000000
kn[70>oZa`3_j/L000000>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[70?l0kn[7B03_
j/L000<0kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`<000000P3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70P00003o0>oZad/0
kn[7000<0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[7
0>oZa`3o0>oZae<0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0
kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0
kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[70000\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 0 m
.04877 0 L
.04981 0 L
.05101 0 L
.05215 0 L
.0532 0 L
.05417 0 L
.05524 1e-005 L
.05637 1e-005 L
.05751 2e-005 L
.05873 3e-005 L
.05988 4e-005 L
.06093 5e-005 L
.06216 7e-005 L
.06351 .0001 L
.06596 .00016 L
.06727 .00021 L
.0685 .00027 L
.07081 .00039 L
.07329 .00055 L
.07598 .00078 L
.08083 .00132 L
.08529 .00197 L
.09481 .00384 L
.10527 .0066 L
.12637 .014 L
.16578 .0321 L
.20372 .05243 L
.24405 .0757 L
.2829 .09904 L
.32027 .12203 L
.36003 .14688 L
.39831 .17106 L
.43512 .19447 L
.47432 .21953 L
.51204 .24375 L
.55215 .26958 L
.59078 .29451 L
.62794 .31852 L
.66749 .34411 L
.70556 .36876 L
.74602 .39496 L
.785 .42022 L
.8225 .44451 L
.8624 .47035 L
.90082 .49523 L
.93776 .51913 L
.97619 .54399 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700/0kn[71`0000080>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700@0kn[71@0000030>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
01@0kn[700<0003o0>oZa`3_j/L00P3_j/L010000?l0kn[70>oZa`3_j/L20000o`<0kn[70`000?l2
0>oZa`030000o`3_j/L0kn[700<0kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o1`3_
j/L001h0kn[700<000000>oZa`3_j/L05`3_j/L200000?l0kn[78`3_j/L20000o`P0kn[700<0003o
0>oZa`3_j/L00`3_j/L010000?l0kn[70>oZa`3_j/L20000o`@0kn[700D0003o0>oZa`3_j/L0kn[7
0000o`090>oZa`007P3_j/L00`000000kn[70>oZa`0I0>oZa`800000o`3_j/M90>oZa`007P3_j/L0
0`000000kn[70>oZa`0K0>oZa`<00000o`3_j/M60>oZa`007P3_j/L00`000000kn[70>oZa`0N0>oZ
a`800000o`3_j/M40>oZa`007P3_j/L200000240kn[70P00003o0>oZad80kn[7000N0>oZa`030000
003_j/L0kn[70280kn[70`00003o0>oZacl0kn[7000N0>oZa`030000003_j/L0kn[702D0kn[70P00
003o0>oZacd0kn[7000N0>oZa`030000003_j/L0kn[702L0kn[70P00003o0>oZac/0kn[7000N0>oZ
a`030000003_j/L0kn[702T0kn[70P00003o0>oZacT0kn[7000N0>oZa`030000003_j/L0kn[702/0
kn[70P00003o0>oZacL0kn[7000N0>oZa`800000;P3_j/L200000?l0kn[7=@3_j/L001h0kn[700<0
00000>oZa`3_j/L0;`3_j/L200000?l0kn[7<`3_j/L001h0kn[700<000000>oZa`3_j/L0<@3_j/L2
00000?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L200000?l0kn[7;`3_j/L001h0
kn[700<000000>oZa`3_j/L0=@3_j/L200000?l0kn[7;@3_j/L001h0kn[700<000000>oZa`3_j/L0
=`3_j/L00`000000kn[70>oZa`3o0>oZabX0kn[7000N0>oZa`800000>@3_j/L200000?l0kn[7:P3_
j/L001h0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`3o0>oZabL0kn[7000N0>oZ
a`030000003_j/L0kn[703/0kn[70P00003o0>oZabL0kn[7000N0>oZa`030000003_j/L0kn[703d0
kn[700<000000>oZa`3_j/L0o`3_j/LT0>oZa`007P3_j/L00`000000kn[70>oZa`0n0>oZa`800000
o`3_j/LT0>oZa`007P3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[70?l0kn[78@3_
j/L001h0kn[700<000000>oZa`3_j/L0@@3_j/L200000?l0kn[78@3_j/L001h0kn[70P0000140>oZ
a`800000o`3_j/LO0>oZa`007P3_j/L00`000000kn[70>oZa`150>oZa`030000003_j/L0kn[70?l0
kn[7703_j/L001h0kn[700<000000>oZa`3_j/L0AP3_j/L200000?l0kn[7703_j/L001h0kn[700<0
00000>oZa`3_j/L0B03_j/L200000?l0kn[76P3_j/L001h0kn[700<000000>oZa`3_j/L0BP3_j/L2
00000?l0kn[7603_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[704`0kn[700<000000>oZ
a`3_j/L0o`3_j/LE0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`<00000C@3_j/L200000?l0
kn[75@3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1?0>oZa`030000
003_j/L0kn[70?l0kn[74P3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`1@0>oZa`800000o`3_j/LB0>oZa`005P3_j/L2000000H0kn[700<000000>oZa`3_j/L0DP3_j/L2
00000?l0kn[7403_j/L001h0kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`3o0>oZ
a`d0kn[7000N0>oZa`030000003_j/L0kn[705D0kn[70P00003o0>oZa`d0kn[7000N0>oZa`800000
F03_j/L00`000000kn[70>oZa`3o0>oZa`X0kn[7000N0>oZa`030000003_j/L0kn[705P0kn[70P00
003o0>oZa`X0kn[7000N0>oZa`030000003_j/L0kn[705X0kn[70P00003o0>oZa`P0kn[7000N0>oZ
a`030000003_j/L0kn[705`0kn[70P00003o0>oZa`H0kn[7000N0>oZa`030000003_j/L0kn[705h0
kn[70P00003o0>oZa`@0kn[7000N0>oZa`030000003_j/L0kn[70600kn[70P00003o0>oZa`80kn[7
000N0>oZa`800000H`3_j/L200000?l0kn[7000N0>oZa`030000003_j/L0kn[706@0kn[700<00000
0>oZa`3_j/L0o03_j/L001h0kn[700<000000>oZa`3_j/L0I@3_j/L200000?`0kn[7000N0>oZa`03
0000003_j/L0kn[706L0kn[700<000000>oZa`3_j/L0n@3_j/L001h0kn[700<000000>oZa`3_j/L0
J03_j/L00`000000kn[70>oZa`3h0>oZa`007P3_j/L00`000000kn[70>oZa`1Y0>oZa`800000n03_
j/L001h0kn[700<000000>oZa`3_j/L0J`3_j/L00`000000kn[70>oZa`3e0>oZa`007P3_j/L20000
06d0kn[700<000000>oZa`3_j/L0m03_j/L001h0kn[700<000000>oZa`3_j/L0K@3_j/L200000?@0
kn[7000N0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0l@3_j/L001h0kn[700<0
00000>oZa`3_j/L0L03_j/L200000?40kn[7000N0>oZa`030000003_j/L0kn[70780kn[700<00000
0>oZa`3_j/L0kP3_j/L001h0kn[700<000000>oZa`3_j/L0L`3_j/L200000>h0kn[7000N0>oZa`80
0000MP3_j/L200000>`0kn[7000N0>oZa`030000003_j/L0kn[707L0kn[700<000000>oZa`3_j/L0
j@3_j/L001h0kn[700<000000>oZa`3_j/L0N03_j/L200000>T0kn[7000N0>oZa`030000003_j/L0
kn[707X0kn[700<000000>oZa`3_j/L0iP3_j/L001h0kn[700<000000>oZa`3_j/L0N`3_j/L20000
0>H0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`1m0>oZa`800000i03_j/L001H0kn[7
0P0000060>oZa`<00000O`3_j/L00`000000kn[70>oZa`3Q0>oZa`00603_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[70800kn[70P00003Q0>oZa`00603_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[70880kn[70P00003O0>oZa`005P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0Q03_j/L200000=d0kn[7000N0>oZa`030000003_j/L0kn[708H0kn[700<000000>oZa`3_
j/L0fP3_j/L001h0kn[700<000000>oZa`3_j/L0Q`3_j/L200000=X0kn[7000N0>oZa`030000003_
j/L0kn[708T0kn[700<000000>oZa`3_j/L0e`3_j/L001h0kn[70P00002;0>oZa`800000e`3_j/L0
01h0kn[700<000000>oZa`3_j/L0S03_j/L00`000000kn[70>oZa`3D0>oZa`007P3_j/L00`000000
kn[70>oZa`2=0>oZa`800000e03_j/L001h0kn[700<000000>oZa`3_j/L0S`3_j/L00`000000kn[7
0>oZa`3A0>oZa`007P3_j/L00`000000kn[70>oZa`2@0>oZa`800000d@3_j/L001h0kn[700<00000
0>oZa`3_j/L0TP3_j/L00`000000kn[70>oZa`3>0>oZa`007P3_j/L2000009@0kn[70P00003>0>oZ
a`007P3_j/L00`000000kn[70>oZa`2E0>oZa`030000003_j/L0kn[70</0kn[7000N0>oZa`030000
003_j/L0kn[709H0kn[70P00003;0>oZa`007P3_j/L00`000000kn[70>oZa`2H0>oZa`030000003_
j/L0kn[70<P0kn[7000N0>oZa`030000003_j/L0kn[709T0kn[70P0000380>oZa`007P3_j/L00`00
0000kn[70>oZa`2K0>oZa`030000003_j/L0kn[70<D0kn[7000N0>oZa`800000W@3_j/L200000<D0
kn[7000N0>oZa`030000003_j/L0kn[709h0kn[700<000000>oZa`3_j/L0`P3_j/L001h0kn[700<0
00000>oZa`3_j/L0W`3_j/L200000<80kn[7000N0>oZa`030000003_j/L0kn[70:40kn[70P000030
0>oZa`007P3_j/L00`000000kn[70>oZa`2S0>oZa`030000003_j/L0kn[70;d0kn[7000N0>oZa`03
0000003_j/L0kn[70:@0kn[70P00002m0>oZa`007P3_j/L200000:L0kn[70P00002k0>oZa`007P3_
j/L00`000000kn[70>oZa`2X0>oZa`800000^@3_j/L001h0kn[700<000000>oZa`3_j/L0ZP3_j/L0
0`000000kn[70>oZa`2f0>oZa`007P3_j/L00`000000kn[70>oZa`2[0>oZa`800000]P3_j/L001h0
kn[700<000000>oZa`3_j/L0[@3_j/L00`000000kn[70>oZa`2c0>oZa`007P3_j/L00`000000kn[7
0>oZa`2^0>oZa`030000003_j/L0kn[70;80kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZ
a`2_0>oZa`800000/P3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L300000;40kn[700<00000
0>oZa`3_j/L0[`3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`2b0>oZ
a`030000003_j/L0kn[70:h0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0/`3_j/L200000:h0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`2e0>oZa`030000
003_j/L0kn[70:/0kn[7000N0>oZa`030000003_j/L0kn[70;H0kn[70P00002[0>oZa`007P3_j/L0
0`000000kn[70>oZa`2h0>oZa`800000Z@3_j/L001h0kn[70P00002k0>oZa`030000003_j/L0kn[7
0:H0kn[7000N0>oZa`030000003_j/L0kn[70;/0kn[70P00002V0>oZa`007P3_j/L00`000000kn[7
0>oZa`2m0>oZa`800000Y03_j/L001h0kn[700<000000>oZa`3_j/L0_`3_j/L200000:80kn[7000N
0>oZa`030000003_j/L0kn[70<40kn[700<000000>oZa`3_j/L0W`3_j/L001h0kn[700<000000>oZ
a`3_j/L0`P3_j/L2000009l0kn[7000N0>oZa`800000a@3_j/L00`000000kn[70>oZa`2L0>oZa`00
7P3_j/L00`000000kn[70>oZa`350>oZa`800000W03_j/L001h0kn[700<000000>oZa`3_j/L0a`3_
j/L00`000000kn[70>oZa`2I0>oZa`007P3_j/L00`000000kn[70>oZa`380>oZa`800000V@3_j/L0
01h0kn[700<000000>oZa`3_j/L0bP3_j/L00`000000kn[70>oZa`2F0>oZa`007P3_j/L00`000000
kn[70>oZa`3;0>oZa`800000UP3_j/L001h0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[7
0>oZa`2C0>oZa`007P3_j/L200000<l0kn[70P00002C0>oZa`007P3_j/L00`000000kn[70>oZa`3@
0>oZa`030000003_j/L0kn[70900kn[7000N0>oZa`030000003_j/L0kn[70=40kn[70P00002@0>oZ
a`007P3_j/L00`000000kn[70>oZa`3C0>oZa`030000003_j/L0kn[708d0kn[7000N0>oZa`030000
003_j/L0kn[70=@0kn[70P00002=0>oZa`007P3_j/L00`000000kn[70>oZa`3F0>oZa`030000003_
j/L0kn[708X0kn[7000N0>oZa`800000f03_j/L2000008X0kn[7000N0>oZa`030000003_j/L0kn[7
0=T0kn[700<000000>oZa`3_j/L0Q`3_j/L001h0kn[700<000000>oZa`3_j/L0fP3_j/L2000008L0
kn[7000N0>oZa`030000003_j/L0kn[70=`0kn[700<000000>oZa`3_j/L0Q03_j/L001h0kn[700<0
00000>oZa`3_j/L0g@3_j/L2000008@0kn[7000G0>oZa`8000001@3_j/L00`000000kn[70>oZa`3O
0>oZa`030000003_j/L0kn[70840kn[7000F0>oZa`<000001@3_j/L300000>00kn[70P0000210>oZ
a`005P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70>80kn[700<000000>oZa`3_
j/L0OP3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3S0>oZa`800000
OP3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3U0>oZa`030000003_
j/L0kn[707/0kn[7000N0>oZa`030000003_j/L0kn[70>H0kn[70P00001k0>oZa`007P3_j/L00`00
0000kn[70>oZa`3X0>oZa`800000N@3_j/L001h0kn[70P00003[0>oZa`030000003_j/L0kn[707H0
kn[7000N0>oZa`030000003_j/L0kn[70>/0kn[70P00001f0>oZa`007P3_j/L00`000000kn[70>oZ
a`3]0>oZa`800000M03_j/L001h0kn[700<000000>oZa`3_j/L0k`3_j/L200000780kn[7000N0>oZ
a`030000003_j/L0kn[70?40kn[700<000000>oZa`3_j/L0K`3_j/L001h0kn[700<000000>oZa`3_
j/L0lP3_j/L2000006l0kn[7000N0>oZa`030000003_j/L0kn[70?@0kn[700<000000>oZa`3_j/L0
K03_j/L001h0kn[70P00003f0>oZa`800000K03_j/L001h0kn[700<000000>oZa`3_j/L0m`3_j/L0
0`000000kn[70>oZa`1Y0>oZa`007P3_j/L00`000000kn[70>oZa`3h0>oZa`800000J@3_j/L001h0
kn[700<000000>oZa`3_j/L0nP3_j/L00`000000kn[70>oZa`1V0>oZa`007P3_j/L00`000000kn[7
0>oZa`3k0>oZa`800000IP3_j/L001h0kn[700<000000>oZa`3_j/L0o@3_j/L00`000000kn[70>oZ
a`1S0>oZa`007P3_j/L200000?l0kn[70P00001S0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
a`40kn[700<000000>oZa`3_j/L0H03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L20>oZa`80
0000H03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L40>oZa`030000003_j/L0kn[705d0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[71@3_j/L2000005d0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[71`3_j/L00`000000kn[70>oZa`1J0>oZa`007P3_j/L200000?l0kn[72@3_j/L20000
05X0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L00`000000kn[70>oZa`1G0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZa`/0kn[70P00001G0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZa`d0kn[700<000000>oZa`3_j/L0E03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L>
0>oZa`800000E03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L@0>oZa`800000DP3_j/L001H0
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[74P3_j/L00`000000kn[70>oZa`1?0>oZa`00
603_j/L00`000000kn[70>oZa`030>oZa`<00000o`3_j/LC0>oZa`800000C`3_j/L001P0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaaD0kn[700<000000>oZa`3_j/L0C03_
j/L001H0kn[70P0000060>oZa`030000003_j/L0kn[70?l0kn[75P3_j/L2000004`0kn[7000F0>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaaP0kn[70P00001:0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZaaX0kn[700<000000>oZa`3_j/L0A`3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/LK0>oZa`800000A`3_j/L001h0kn[70P00003o0>oZaah0kn[70P0000150>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZaal0kn[70P0000130>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ab40kn[700<000000>oZa`3_j/L0@03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_
j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT
0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[700<0
00000>oZa`0000001@3_j/L300000?l0kn[7I03_j/L001H0kn[70`00003o0>oZaf`0kn[7000F0>oZ
a`030000003_j/L0kn[70?l0kn[7K03_j/L001L0kn[70P00003o0>oZaf`0kn[7003o0>oZahD0kn[7
003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7
00060>oZa`8000006`3_j/L200000?l0kn[7H03_j/L000L0kn[700<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`3o0>oZaeh0kn[700020>oZa`<000000P3_j/L300000080kn[70`0000020>oZ
a`<000000P3_j/L3000000050>oZa`00000000000>oZa`0000001P3_j/L300000080kn[70`000002
0>oZa`<000000P3_j/L300000080kn[70`00003o0>oZadX0kn[700020>oZa`030000003_j/L00000
0080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<000000>oZa`0000000P3_
j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L300000?l0kn[7
B`3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_
j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
00001P3_j/L00`000000kn[7000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L00000
0>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[70?l0kn[7B03_j/L000<0kn[700H00000
0>oZa`3_j/L000000>oZa`0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000
003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70P00003o0>oZad/0kn[7000<0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZae<0kn[7
003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7
003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7
003o0>oZahD0kn[7003o0>oZahD0kn[70000\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 0 m
.04877 0 L
.04981 0 L
.05101 0 L
.05215 0 L
.0532 0 L
.05417 1e-005 L
.05524 1e-005 L
.05637 2e-005 L
.05751 2e-005 L
.05873 4e-005 L
.05988 5e-005 L
.06093 7e-005 L
.06216 9e-005 L
.06351 .00012 L
.06596 .0002 L
.0685 .00032 L
.07081 .00046 L
.07598 .0009 L
.08077 .00148 L
.08529 .00218 L
.09557 .00432 L
.10502 .00691 L
.12637 .01444 L
.16487 .03192 L
.20189 .05132 L
.24131 .07346 L
.27924 .09559 L
.31957 .11968 L
.35842 .14323 L
.39579 .16612 L
.43555 .19064 L
.47384 .21438 L
.51064 .23727 L
.54984 .26173 L
.58756 .2853 L
.62767 .31041 L
.66631 .33462 L
.70346 .35792 L
.74301 .38273 L
.78108 .40662 L
.82154 .432 L
.86052 .45646 L
.89803 .47998 L
.93792 .50498 L
.97619 .52895 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700/0kn[71`0000080>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700@0kn[70`0000050>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
01@0kn[700<0003o0>oZa`3_j/L00P3_j/L010000?l0kn[70>oZa`3_j/L20000o`<0kn[70`000?l2
0>oZa`030000o`3_j/L0kn[700<0kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o1`3_
j/L001h0kn[700<000000>oZa`3_j/L05@3_j/L300000?l0kn[7903_j/L20000o`P0kn[700<0003o
0>oZa`3_j/L00`3_j/L010000?l0kn[70>oZa`3_j/L20000o`@0kn[700D0003o0>oZa`3_j/L0kn[7
0000o`090>oZa`007P3_j/L00`000000kn[70>oZa`0H0>oZa`<00000o`3_j/M90>oZa`007P3_j/L0
0`000000kn[70>oZa`0K0>oZa`<00000o`3_j/M60>oZa`007P3_j/L00`000000kn[70>oZa`0N0>oZ
a`800000o`3_j/M40>oZa`007P3_j/L200000240kn[70P00003o0>oZad80kn[7000N0>oZa`030000
003_j/L0kn[70280kn[70`00003o0>oZacl0kn[7000N0>oZa`030000003_j/L0kn[702D0kn[70P00
003o0>oZacd0kn[7000N0>oZa`030000003_j/L0kn[702L0kn[70P00003o0>oZac/0kn[7000N0>oZ
a`030000003_j/L0kn[702T0kn[70P00003o0>oZacT0kn[7000N0>oZa`030000003_j/L0kn[702/0
kn[70P00003o0>oZacL0kn[7000N0>oZa`800000;P3_j/L200000?l0kn[7=@3_j/L001h0kn[700<0
00000>oZa`3_j/L0;`3_j/L200000?l0kn[7<`3_j/L001h0kn[700<000000>oZa`3_j/L0<@3_j/L2
00000?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`3o0>oZ
abh0kn[7000N0>oZa`030000003_j/L0kn[703@0kn[70P00003o0>oZabh0kn[7000N0>oZa`030000
003_j/L0kn[703H0kn[70P00003o0>oZab`0kn[7000N0>oZa`800000>@3_j/L00`000000kn[70>oZ
a`3o0>oZabT0kn[7000N0>oZa`030000003_j/L0kn[703T0kn[70P00003o0>oZabT0kn[7000N0>oZ
a`030000003_j/L0kn[703/0kn[70P00003o0>oZabL0kn[7000N0>oZa`030000003_j/L0kn[703d0
kn[70P00003o0>oZabD0kn[7000N0>oZa`030000003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0
o`3_j/LR0>oZa`007P3_j/L00`000000kn[70>oZa`100>oZa`800000o`3_j/LR0>oZa`007P3_j/L0
0`000000kn[70>oZa`120>oZa`800000o`3_j/LP0>oZa`007P3_j/L2000004D0kn[700<000000>oZ
a`3_j/L0o`3_j/LM0>oZa`007P3_j/L00`000000kn[70>oZa`150>oZa`800000o`3_j/LM0>oZa`00
7P3_j/L00`000000kn[70>oZa`170>oZa`800000o`3_j/LK0>oZa`007P3_j/L00`000000kn[70>oZ
a`190>oZa`800000o`3_j/LI0>oZa`007P3_j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0
kn[70?l0kn[75P3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[704`0kn[70P00003o0>oZ
aaH0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[70`00001>0>oZa`800000o`3_j/LD0>oZa`00
5`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L0
o`3_j/LA0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70540kn[70P00
003o0>oZaa40kn[7000F0>oZa`8000001P3_j/L00`000000kn[70>oZa`1C0>oZa`800000o`3_j/L?
0>oZa`007P3_j/L00`000000kn[70>oZa`1E0>oZa`800000o`3_j/L=0>oZa`007P3_j/L00`000000
kn[70>oZa`1G0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L001h0kn[70P00001I0>oZa`800000
o`3_j/L:0>oZa`007P3_j/L00`000000kn[70>oZa`1J0>oZa`800000o`3_j/L80>oZa`007P3_j/L0
0`000000kn[70>oZa`1L0>oZa`030000003_j/L0kn[70?l0kn[71@3_j/L001h0kn[700<000000>oZ
a`3_j/L0G@3_j/L200000?l0kn[71@3_j/L001h0kn[700<000000>oZa`3_j/L0G`3_j/L200000?l0
kn[70`3_j/L001h0kn[700<000000>oZa`3_j/L0H@3_j/L200000?l0kn[70@3_j/L001h0kn[70P00
001T0>oZa`030000003_j/L0kn[70?d0kn[7000N0>oZa`030000003_j/L0kn[706@0kn[70P00003m
0>oZa`007P3_j/L00`000000kn[70>oZa`1V0>oZa`030000003_j/L0kn[70?X0kn[7000N0>oZa`03
0000003_j/L0kn[706L0kn[70P00003j0>oZa`007P3_j/L00`000000kn[70>oZa`1Y0>oZa`800000
n03_j/L001h0kn[700<000000>oZa`3_j/L0J`3_j/L00`000000kn[70>oZa`3e0>oZa`007P3_j/L0
0`000000kn[70>oZa`1/0>oZa`800000m@3_j/L001h0kn[70P00001_0>oZa`030000003_j/L0kn[7
0?80kn[7000N0>oZa`030000003_j/L0kn[706l0kn[70P00003b0>oZa`007P3_j/L00`000000kn[7
0>oZa`1a0>oZa`800000l03_j/L001h0kn[700<000000>oZa`3_j/L0L`3_j/L00`000000kn[70>oZ
a`3]0>oZa`007P3_j/L00`000000kn[70>oZa`1d0>oZa`800000k@3_j/L001h0kn[700<000000>oZ
a`3_j/L0MP3_j/L00`000000kn[70>oZa`3Z0>oZa`007P3_j/L2000007P0kn[70P00003Z0>oZa`00
7P3_j/L00`000000kn[70>oZa`1i0>oZa`800000j03_j/L001h0kn[700<000000>oZa`3_j/L0N`3_
j/L00`000000kn[70>oZa`3U0>oZa`007P3_j/L00`000000kn[70>oZa`1l0>oZa`800000i@3_j/L0
01h0kn[700<000000>oZa`3_j/L0OP3_j/L00`000000kn[70>oZa`3R0>oZa`005P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0O`3_j/L200000>80kn[7000F0>oZa`8000001P3_j/L300000840kn[7
0P00003P0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[708<0kn[700<0
00000>oZa`3_j/L0g@3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`24
0>oZa`800000g@3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[708H0kn[700<000000>oZ
a`3_j/L0fP3_j/L001h0kn[700<000000>oZa`3_j/L0Q`3_j/L200000=X0kn[7000N0>oZa`030000
003_j/L0kn[708T0kn[700<000000>oZa`3_j/L0e`3_j/L001h0kn[700<000000>oZa`3_j/L0RP3_
j/L200000=L0kn[7000N0>oZa`800000S@3_j/L200000=D0kn[7000N0>oZa`030000003_j/L0kn[7
08h0kn[700<000000>oZa`3_j/L0dP3_j/L001h0kn[700<000000>oZa`3_j/L0S`3_j/L200000=80
kn[7000N0>oZa`030000003_j/L0kn[70940kn[700<000000>oZa`3_j/L0c`3_j/L001h0kn[700<0
00000>oZa`3_j/L0TP3_j/L200000<l0kn[7000N0>oZa`030000003_j/L0kn[709@0kn[70P00003=
0>oZa`007P3_j/L2000009L0kn[700<000000>oZa`3_j/L0bP3_j/L001h0kn[700<000000>oZa`3_
j/L0U`3_j/L200000<X0kn[7000N0>oZa`030000003_j/L0kn[709T0kn[70P0000380>oZa`007P3_
j/L00`000000kn[70>oZa`2K0>oZa`800000aP3_j/L001h0kn[700<000000>oZa`3_j/L0W@3_j/L0
0`000000kn[70>oZa`330>oZa`007P3_j/L00`000000kn[70>oZa`2N0>oZa`800000``3_j/L001h0
kn[70P00002Q0>oZa`800000`@3_j/L001h0kn[700<000000>oZa`3_j/L0XP3_j/L00`000000kn[7
0>oZa`2n0>oZa`007P3_j/L00`000000kn[70>oZa`2S0>oZa`800000_P3_j/L001h0kn[700<00000
0>oZa`3_j/L0Y@3_j/L200000;`0kn[7000N0>oZa`030000003_j/L0kn[70:L0kn[70P00002j0>oZ
a`007P3_j/L00`000000kn[70>oZa`2Y0>oZa`030000003_j/L0kn[70;L0kn[7000N0>oZa`800000
Z`3_j/L200000;L0kn[7000N0>oZa`030000003_j/L0kn[70:`0kn[700<000000>oZa`3_j/L0]03_
j/L001h0kn[700<000000>oZa`3_j/L0[@3_j/L200000;@0kn[7000N0>oZa`030000003_j/L0kn[7
0:l0kn[700<000000>oZa`3_j/L0/@3_j/L001h0kn[700<000000>oZa`3_j/L0/03_j/L200000;40
kn[7000N0>oZa`030000003_j/L0kn[70;80kn[700<000000>oZa`3_j/L0[P3_j/L001H0kn[70`00
00050>oZa`030000003_j/L0kn[70;<0kn[70P00002^0>oZa`00603_j/L00`000000kn[70>oZa`03
0>oZa`<00000]@3_j/L00`000000kn[70>oZa`2[0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[70;H0kn[70P00002[0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70;P0kn[700<000000>oZa`3_j/L0Z03_j/L001H0kn[70`0000050>oZa`030000
003_j/L0kn[70;T0kn[70P00002X0>oZa`007P3_j/L00`000000kn[70>oZa`2k0>oZa`030000003_
j/L0kn[70:D0kn[7000N0>oZa`030000003_j/L0kn[70;`0kn[70P00002U0>oZa`007P3_j/L20000
0;l0kn[700<000000>oZa`3_j/L0XP3_j/L001h0kn[700<000000>oZa`3_j/L0_`3_j/L200000:80
kn[7000N0>oZa`030000003_j/L0kn[70<40kn[700<000000>oZa`3_j/L0W`3_j/L001h0kn[700<0
00000>oZa`3_j/L0`P3_j/L2000009l0kn[7000N0>oZa`030000003_j/L0kn[70<@0kn[700<00000
0>oZa`3_j/L0W03_j/L001h0kn[700<000000>oZa`3_j/L0a@3_j/L2000009`0kn[7000N0>oZa`80
0000b03_j/L2000009X0kn[7000N0>oZa`030000003_j/L0kn[70<T0kn[700<000000>oZa`3_j/L0
U`3_j/L001h0kn[700<000000>oZa`3_j/L0bP3_j/L2000009L0kn[7000N0>oZa`030000003_j/L0
kn[70<`0kn[700<000000>oZa`3_j/L0U03_j/L001h0kn[700<000000>oZa`3_j/L0c@3_j/L20000
09@0kn[7000N0>oZa`030000003_j/L0kn[70<l0kn[70P00002B0>oZa`007P3_j/L00`000000kn[7
0>oZa`3A0>oZa`030000003_j/L0kn[708l0kn[7000N0>oZa`800000d`3_j/L2000008l0kn[7000N
0>oZa`030000003_j/L0kn[70=@0kn[70P00002=0>oZa`007P3_j/L00`000000kn[70>oZa`3F0>oZ
a`800000R`3_j/L001h0kn[700<000000>oZa`3_j/L0f03_j/L00`000000kn[70>oZa`280>oZa`00
7P3_j/L00`000000kn[70>oZa`3I0>oZa`800000R03_j/L001h0kn[700<000000>oZa`3_j/L0f`3_
j/L00`000000kn[70>oZa`250>oZa`007P3_j/L200000=d0kn[70P0000250>oZa`007P3_j/L00`00
0000kn[70>oZa`3N0>oZa`030000003_j/L0kn[70880kn[7000N0>oZa`030000003_j/L0kn[70=l0
kn[70P0000220>oZa`007P3_j/L00`000000kn[70>oZa`3Q0>oZa`030000003_j/L0kn[707l0kn[7
000N0>oZa`030000003_j/L0kn[70>80kn[70P00001o0>oZa`005`3_j/L2000000D0kn[700<00000
0>oZa`3_j/L0i03_j/L00`000000kn[70>oZa`1l0>oZa`005P3_j/L3000000D0kn[70`00003U0>oZ
a`800000O03_j/L001H0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3W0>oZa`80
0000NP3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3Y0>oZa`030000
003_j/L0kn[707L0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0jP3_
j/L2000007L0kn[7000N0>oZa`030000003_j/L0kn[70>`0kn[70P00001e0>oZa`007P3_j/L00`00
0000kn[70>oZa`3^0>oZa`800000L`3_j/L001h0kn[70P00003a0>oZa`030000003_j/L0kn[70700
kn[7000N0>oZa`030000003_j/L0kn[70?40kn[70P00001`0>oZa`007P3_j/L00`000000kn[70>oZ
a`3c0>oZa`030000003_j/L0kn[706d0kn[7000N0>oZa`030000003_j/L0kn[70?@0kn[70P00001]
0>oZa`007P3_j/L00`000000kn[70>oZa`3f0>oZa`030000003_j/L0kn[706X0kn[7000N0>oZa`03
0000003_j/L0kn[70?L0kn[70P00001Z0>oZa`007P3_j/L00`000000kn[70>oZa`3i0>oZa`030000
003_j/L0kn[706L0kn[7000N0>oZa`800000n`3_j/L2000006L0kn[7000N0>oZa`030000003_j/L0
kn[70?`0kn[700<000000>oZa`3_j/L0I03_j/L001h0kn[700<000000>oZa`3_j/L0o@3_j/L20000
06@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[70P00001R0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZa`80kn[700<000000>oZa`3_j/L0G`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/L30>oZa`800000G`3_j/L001h0kn[70P00003o0>oZa`H0kn[70P00001M0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZa`L0kn[70P00001K0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`T0
kn[700<000000>oZa`3_j/L0F03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L:0>oZa`800000
F03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L<0>oZa`030000003_j/L0kn[705D0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[73@3_j/L2000005D0kn[7000N0>oZa`800000o`3_j/L@0>oZ
a`030000003_j/L0kn[70580kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7403_j/L200000580
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[74P3_j/L00`000000kn[70>oZa`1?0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaa<0kn[70P00001?0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZaaD0kn[700<000000>oZa`3_j/L0C03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LF0>oZ
a`800000C03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7603_j/L2000004X0
kn[7000H0>oZa`030000003_j/L0kn[700<0kn[70`00003o0>oZaaX0kn[700<000000>oZa`3_j/L0
A`3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaa/0kn[70P00
00170>oZa`005P3_j/L2000000H0kn[700<000000>oZa`3_j/L0o`3_j/LM0>oZa`800000A@3_j/L0
01H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[77`3_j/L2000004<0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[78@3_j/L00`000000kn[70>oZa`100>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
0P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001H0kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7I03_j/L001H0kn[70`00003o
0>oZaf`0kn[7000F0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L001L0kn[70P00003o0>oZaf`0
kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0
kn[7003o0>oZahD0kn[700060>oZa`8000006`3_j/L200000?l0kn[7H03_j/L000L0kn[700<00000
0>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[700020>oZa`<000000P3_j/L30000
0080kn[70`0000020>oZa`<000000P3_j/L3000000050>oZa`00000000000>oZa`0000001P3_j/L3
00000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00003o0>oZadX0kn[700020>oZ
a`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<0
00000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`000000
0`3_j/L300000?l0kn[7B`3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`<000000`3_j/L02@000000
kn[70>oZa`3_j/L000000>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[70?l0kn[7B03_
j/L000<0kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`<000000P3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70P00003o0>oZad/0
kn[7000<0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[7
0>oZa`3o0>oZae<0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0
kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0
kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[70000\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 0 m
.04877 0 L
.04981 0 L
.05101 0 L
.05215 0 L
.0532 1e-005 L
.05417 1e-005 L
.05524 2e-005 L
.05637 2e-005 L
.05751 3e-005 L
.05873 5e-005 L
.05988 7e-005 L
.06093 9e-005 L
.06216 .00012 L
.06351 .00016 L
.06596 .00025 L
.0685 .00039 L
.07081 .00055 L
.07598 .00104 L
.08077 .00167 L
.08529 .00242 L
.09557 .00466 L
.10502 .0073 L
.12637 .01489 L
.16487 .03216 L
.20189 .05115 L
.24131 .0727 L
.27924 .0942 L
.31957 .11754 L
.35842 .14036 L
.39579 .16251 L
.43555 .18622 L
.47384 .20917 L
.51064 .2313 L
.54984 .25494 L
.58756 .27772 L
.62767 .30198 L
.66631 .32537 L
.70346 .34788 L
.74301 .37184 L
.78108 .39492 L
.82154 .41944 L
.86052 .44307 L
.89803 .46579 L
.93792 .48995 L
.97619 .51311 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700X0kn[7200000080>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700@0kn[70`0000050>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
01@0kn[700<0003o0>oZa`3_j/L00P3_j/L010000?l0kn[70>oZa`3_j/L20000o`<0kn[70`000?l2
0>oZa`030000o`3_j/L0kn[700<0kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o1`3_
j/L001h0kn[700<000000>oZa`3_j/L05@3_j/L300000?l0kn[7903_j/L20000o`P0kn[700<0003o
0>oZa`3_j/L00`3_j/L010000?l0kn[70>oZa`3_j/L20000o`@0kn[700D0003o0>oZa`3_j/L0kn[7
0000o`090>oZa`007P3_j/L00`000000kn[70>oZa`0H0>oZa`<00000o`3_j/M90>oZa`007P3_j/L0
0`000000kn[70>oZa`0K0>oZa`<00000o`3_j/M60>oZa`007P3_j/L00`000000kn[70>oZa`0N0>oZ
a`800000o`3_j/M40>oZa`007P3_j/L200000240kn[70P00003o0>oZad80kn[7000N0>oZa`030000
003_j/L0kn[70280kn[70`00003o0>oZacl0kn[7000N0>oZa`030000003_j/L0kn[702D0kn[70P00
003o0>oZacd0kn[7000N0>oZa`030000003_j/L0kn[702L0kn[70P00003o0>oZac/0kn[7000N0>oZ
a`030000003_j/L0kn[702T0kn[70P00003o0>oZacT0kn[7000N0>oZa`030000003_j/L0kn[702/0
kn[70P00003o0>oZacL0kn[7000N0>oZa`800000;P3_j/L200000?l0kn[7=@3_j/L001h0kn[700<0
00000>oZa`3_j/L0;`3_j/L200000?l0kn[7<`3_j/L001h0kn[700<000000>oZa`3_j/L0<@3_j/L2
00000?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`3o0>oZ
abh0kn[7000N0>oZa`030000003_j/L0kn[703@0kn[70P00003o0>oZabh0kn[7000N0>oZa`030000
003_j/L0kn[703H0kn[70P00003o0>oZab`0kn[7000N0>oZa`800000>@3_j/L00`000000kn[70>oZ
a`3o0>oZabT0kn[7000N0>oZa`030000003_j/L0kn[703T0kn[70P00003o0>oZabT0kn[7000N0>oZ
a`030000003_j/L0kn[703/0kn[70P00003o0>oZabL0kn[7000N0>oZa`030000003_j/L0kn[703d0
kn[70P00003o0>oZabD0kn[7000N0>oZa`030000003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0
o`3_j/LR0>oZa`007P3_j/L00`000000kn[70>oZa`100>oZa`800000o`3_j/LR0>oZa`007P3_j/L0
0`000000kn[70>oZa`120>oZa`800000o`3_j/LP0>oZa`007P3_j/L2000004D0kn[70P00003o0>oZ
aah0kn[7000N0>oZa`030000003_j/L0kn[704H0kn[70P00003o0>oZaa`0kn[7000N0>oZa`030000
003_j/L0kn[704P0kn[70P00003o0>oZaaX0kn[7000N0>oZa`030000003_j/L0kn[704X0kn[70P00
003o0>oZaaP0kn[7000N0>oZa`030000003_j/L0kn[704`0kn[70P00003o0>oZaaH0kn[7000F0>oZ
a`<000001@3_j/L00`000000kn[70>oZa`1>0>oZa`800000o`3_j/LD0>oZa`005`3_j/L00`000000
kn[70>oZa`040>oZa`<00000D03_j/L00`000000kn[70>oZa`3o0>oZaa40kn[7000G0>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0D@3_j/L200000?l0kn[74@3_j/L001L0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1C0>oZa`800000o`3_j/L?0>oZa`005P3_j/L2
000000H0kn[700<000000>oZa`3_j/L0E@3_j/L200000?l0kn[73@3_j/L001h0kn[700<000000>oZ
a`3_j/L0E`3_j/L00`000000kn[70>oZa`3o0>oZa`X0kn[7000N0>oZa`030000003_j/L0kn[705P0
kn[70P00003o0>oZa`X0kn[7000N0>oZa`800000F`3_j/L200000?l0kn[7203_j/L001h0kn[700<0
00000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`3o0>oZa`D0kn[7000N0>oZa`030000003_j/L0
kn[705d0kn[70P00003o0>oZa`D0kn[7000N0>oZa`030000003_j/L0kn[705l0kn[70P00003o0>oZ
a`<0kn[7000N0>oZa`030000003_j/L0kn[70640kn[70P00003o0>oZa`40kn[7000N0>oZa`030000
003_j/L0kn[706<0kn[700<000000>oZa`3_j/L0o@3_j/L001h0kn[70P00001U0>oZa`800000o@3_
j/L001h0kn[700<000000>oZa`3_j/L0IP3_j/L00`000000kn[70>oZa`3j0>oZa`007P3_j/L00`00
0000kn[70>oZa`1W0>oZa`800000nP3_j/L001h0kn[700<000000>oZa`3_j/L0J@3_j/L200000?P0
kn[7000N0>oZa`030000003_j/L0kn[706/0kn[700<000000>oZa`3_j/L0m@3_j/L001h0kn[700<0
00000>oZa`3_j/L0K03_j/L200000?D0kn[7000N0>oZa`030000003_j/L0kn[706h0kn[700<00000
0>oZa`3_j/L0lP3_j/L001h0kn[70P00001`0>oZa`800000lP3_j/L001h0kn[700<000000>oZa`3_
j/L0L@3_j/L200000?00kn[7000N0>oZa`030000003_j/L0kn[707<0kn[70P00003^0>oZa`007P3_
j/L00`000000kn[70>oZa`1e0>oZa`800000k03_j/L001h0kn[700<000000>oZa`3_j/L0M`3_j/L2
00000>X0kn[7000N0>oZa`030000003_j/L0kn[707T0kn[70P00003X0>oZa`007P3_j/L2000007`0
kn[700<000000>oZa`3_j/L0i@3_j/L001h0kn[700<000000>oZa`3_j/L0O03_j/L200000>D0kn[7
000N0>oZa`030000003_j/L0kn[707h0kn[700<000000>oZa`3_j/L0hP3_j/L001h0kn[700<00000
0>oZa`3_j/L0O`3_j/L200000>80kn[7000N0>oZa`030000003_j/L0kn[70840kn[70P00003P0>oZ
a`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0P`3_j/L00`000000kn[70>oZa`3M0>oZa`00
5P3_j/L2000000H0kn[70`0000240>oZa`800000g@3_j/L001P0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`260>oZa`030000003_j/L0kn[70=X0kn[7000H0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0Q`3_j/L200000=X0kn[7000F0>oZa`<000001@3_j/L00`00
0000kn[70>oZa`290>oZa`030000003_j/L0kn[70=L0kn[7000N0>oZa`030000003_j/L0kn[708X0
kn[70P00003G0>oZa`007P3_j/L00`000000kn[70>oZa`2<0>oZa`800000e@3_j/L001h0kn[700<0
00000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`3B0>oZa`007P3_j/L200000900kn[70P00003B
0>oZa`007P3_j/L00`000000kn[70>oZa`2A0>oZa`030000003_j/L0kn[70<l0kn[7000N0>oZa`03
0000003_j/L0kn[70980kn[70P00003?0>oZa`007P3_j/L00`000000kn[70>oZa`2D0>oZa`800000
c@3_j/L001h0kn[700<000000>oZa`3_j/L0UP3_j/L00`000000kn[70>oZa`3:0>oZa`007P3_j/L0
0`000000kn[70>oZa`2G0>oZa`800000bP3_j/L001h0kn[70P00002J0>oZa`800000b03_j/L001h0
kn[700<000000>oZa`3_j/L0V`3_j/L200000<H0kn[7000N0>oZa`030000003_j/L0kn[709d0kn[7
00<000000>oZa`3_j/L0``3_j/L001h0kn[700<000000>oZa`3_j/L0WP3_j/L200000<<0kn[7000N
0>oZa`030000003_j/L0kn[70:00kn[70P0000310>oZa`007P3_j/L00`000000kn[70>oZa`2R0>oZ
a`030000003_j/L0kn[70;h0kn[7000N0>oZa`800000Y03_j/L200000;h0kn[7000N0>oZa`030000
003_j/L0kn[70:D0kn[70P00002l0>oZa`007P3_j/L00`000000kn[70>oZa`2W0>oZa`800000^P3_
j/L001h0kn[700<000000>oZa`3_j/L0Z@3_j/L00`000000kn[70>oZa`2g0>oZa`007P3_j/L00`00
0000kn[70>oZa`2Z0>oZa`800000]`3_j/L001h0kn[700<000000>oZa`3_j/L0[03_j/L00`000000
kn[70>oZa`2d0>oZa`007P3_j/L200000:h0kn[70P00002d0>oZa`007P3_j/L00`000000kn[70>oZ
a`2_0>oZa`030000003_j/L0kn[70;40kn[7000N0>oZa`030000003_j/L0kn[70;00kn[70P00002a
0>oZa`007P3_j/L00`000000kn[70>oZa`2b0>oZa`030000003_j/L0kn[70:h0kn[7000N0>oZa`03
0000003_j/L0kn[70;<0kn[70P00002^0>oZa`007P3_j/L00`000000kn[70>oZa`2e0>oZa`030000
003_j/L0kn[70:/0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`2f0>oZa`800000Z`3_
j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L300000;P0kn[70P00002Y0>oZa`005`3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[70;X0kn[700<000000>oZa`3_j/L0YP3_j/L001P0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`2k0>oZa`800000YP3_j/L001H0kn[7
0`0000050>oZa`030000003_j/L0kn[70;d0kn[70P00002T0>oZa`007P3_j/L00`000000kn[70>oZ
a`2o0>oZa`800000XP3_j/L001h0kn[700<000000>oZa`3_j/L0`@3_j/L00`000000kn[70>oZa`2O
0>oZa`007P3_j/L200000<<0kn[70P00002O0>oZa`007P3_j/L00`000000kn[70>oZa`340>oZa`03
0000003_j/L0kn[709`0kn[7000N0>oZa`030000003_j/L0kn[70<D0kn[70P00002L0>oZa`007P3_
j/L00`000000kn[70>oZa`370>oZa`800000VP3_j/L001h0kn[700<000000>oZa`3_j/L0b@3_j/L0
0`000000kn[70>oZa`2G0>oZa`007P3_j/L00`000000kn[70>oZa`3:0>oZa`800000U`3_j/L001h0
kn[70P00003=0>oZa`030000003_j/L0kn[709@0kn[7000N0>oZa`030000003_j/L0kn[70<d0kn[7
0P00002D0>oZa`007P3_j/L00`000000kn[70>oZa`3?0>oZa`800000TP3_j/L001h0kn[700<00000
0>oZa`3_j/L0d@3_j/L00`000000kn[70>oZa`2?0>oZa`007P3_j/L00`000000kn[70>oZa`3B0>oZ
a`800000S`3_j/L001h0kn[700<000000>oZa`3_j/L0e03_j/L2000008d0kn[7000N0>oZa`030000
003_j/L0kn[70=H0kn[70P00002;0>oZa`007P3_j/L200000=T0kn[700<000000>oZa`3_j/L0R03_
j/L001h0kn[700<000000>oZa`3_j/L0f@3_j/L2000008P0kn[7000N0>oZa`030000003_j/L0kn[7
0=/0kn[70P0000260>oZa`007P3_j/L00`000000kn[70>oZa`3M0>oZa`030000003_j/L0kn[708<0
kn[7000N0>oZa`030000003_j/L0kn[70=h0kn[70P0000230>oZa`007P3_j/L00`000000kn[70>oZ
a`3P0>oZa`800000P@3_j/L001h0kn[70P00003S0>oZa`800000O`3_j/L001h0kn[700<000000>oZ
a`3_j/L0i03_j/L00`000000kn[70>oZa`1l0>oZa`007P3_j/L00`000000kn[70>oZa`3U0>oZa`80
0000O03_j/L001h0kn[700<000000>oZa`3_j/L0i`3_j/L2000007X0kn[7000N0>oZa`030000003_
j/L0kn[70>T0kn[700<000000>oZa`3_j/L0M`3_j/L001L0kn[70P0000050>oZa`030000003_j/L0
kn[70>X0kn[70P00001g0>oZa`005P3_j/L3000000D0kn[70`00003/0>oZa`800000M@3_j/L001H0
kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3^0>oZa`800000L`3_j/L001L0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3`0>oZa`030000003_j/L0kn[70700kn[7
000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0l@3_j/L200000700kn[7000N
0>oZa`030000003_j/L0kn[70?<0kn[700<000000>oZa`3_j/L0K@3_j/L001h0kn[700<000000>oZ
a`3_j/L0m03_j/L2000006d0kn[7000N0>oZa`800000m`3_j/L00`000000kn[70>oZa`1Z0>oZa`00
7P3_j/L00`000000kn[70>oZa`3g0>oZa`800000JP3_j/L001h0kn[700<000000>oZa`3_j/L0n@3_
j/L00`000000kn[70>oZa`1W0>oZa`007P3_j/L00`000000kn[70>oZa`3j0>oZa`800000I`3_j/L0
01h0kn[700<000000>oZa`3_j/L0o03_j/L00`000000kn[70>oZa`1T0>oZa`007P3_j/L00`000000
kn[70>oZa`3m0>oZa`800000I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L200000680kn[7
000N0>oZa`800000o`3_j/L30>oZa`030000003_j/L0kn[705l0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[70`3_j/L2000005l0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[71@3_j/L20000
05d0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[71`3_j/L2000005/0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[72@3_j/L00`000000kn[70>oZa`1H0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZa`X0kn[70P00001H0>oZa`007P3_j/L200000?l0kn[73@3_j/L2000005H0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[73P3_j/L00`000000kn[70>oZa`1C0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZa`l0kn[70P00001C0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaa40kn[7
0P00001A0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaa<0kn[70P00001?0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZaaD0kn[700<000000>oZa`3_j/L0C03_j/L001h0kn[70P00003o0>oZ
aaL0kn[70P00001<0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaaP0kn[70P00001:0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZaaX0kn[700<000000>oZa`3_j/L0A`3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/LK0>oZa`800000A`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LM
0>oZa`800000A@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LO0>oZa`800000@`3_j/L001H0
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[78@3_j/L00`000000kn[70>oZa`100>oZa`00
603_j/L00`000000kn[70>oZa`030>oZa`<00000o`3_j/MT0>oZa`00603_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[70P0000060>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7
000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_
j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT
0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[700<0
00000>oZa`0000001@3_j/L300000?l0kn[7I03_j/L001H0kn[70`00003o0>oZaf`0kn[7000F0>oZ
a`030000003_j/L0kn[70?l0kn[7K03_j/L001L0kn[70P00003o0>oZaf`0kn[7003o0>oZahD0kn[7
003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7
00060>oZa`8000006`3_j/L200000?l0kn[7H03_j/L000L0kn[700<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`3o0>oZaeh0kn[700020>oZa`<000000P3_j/L300000080kn[70`0000020>oZ
a`<000000P3_j/L3000000050>oZa`00000000000>oZa`0000001P3_j/L300000080kn[70`000002
0>oZa`<000000P3_j/L300000080kn[70`00003o0>oZadX0kn[700020>oZa`030000003_j/L00000
0080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<000000>oZa`0000000P3_
j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L300000?l0kn[7
B`3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_
j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
00001P3_j/L00`000000kn[7000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L00000
0>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[70?l0kn[7B03_j/L000<0kn[700H00000
0>oZa`3_j/L000000>oZa`0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000
003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70P00003o0>oZad/0kn[7000<0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZae<0kn[7
003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7
003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7
003o0>oZahD0kn[7003o0>oZahD0kn[70000\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 0 m
.04877 0 L
.04981 0 L
.05101 0 L
.05215 1e-005 L
.0532 1e-005 L
.05417 2e-005 L
.05524 2e-005 L
.05637 3e-005 L
.05751 5e-005 L
.05873 7e-005 L
.06093 .00012 L
.06228 .00016 L
.06356 .0002 L
.06596 .00032 L
.06828 .00046 L
.07075 .00065 L
.0752 .00111 L
.08049 .00184 L
.08529 .00268 L
.09545 .00498 L
.10644 .00816 L
.12637 .01532 L
.16635 .03306 L
.20485 .05241 L
.24187 .0721 L
.28128 .09374 L
.31922 .11498 L
.35955 .13785 L
.3984 .16007 L
.43577 .18157 L
.47553 .20455 L
.51382 .22674 L
.55062 .24812 L
.58982 .27093 L
.62754 .29291 L
.66765 .31631 L
.70629 .33885 L
.74344 .36054 L
.78299 .38363 L
.82106 .40585 L
.86152 .42947 L
.9005 .45221 L
.938 .47409 L
.97619 .49635 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700X0kn[7200000080>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700@0kn[70`0000050>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
01@0kn[700<0003o0>oZa`3_j/L00P3_j/L010000?l0kn[70>oZa`3_j/L20000o`<0kn[70`000?l2
0>oZa`030000o`3_j/L0kn[700<0kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o1`3_
j/L001h0kn[700<000000>oZa`3_j/L05@3_j/L300000?l0kn[7903_j/L20000o`P0kn[700<0003o
0>oZa`3_j/L00`3_j/L010000?l0kn[70>oZa`3_j/L20000o`@0kn[700D0003o0>oZa`3_j/L0kn[7
0000o`090>oZa`007P3_j/L00`000000kn[70>oZa`0H0>oZa`<00000o`3_j/M90>oZa`007P3_j/L0
0`000000kn[70>oZa`0K0>oZa`800000o`3_j/M70>oZa`007P3_j/L00`000000kn[70>oZa`0M0>oZ
a`800000o`3_j/M50>oZa`007P3_j/L200000200kn[70P00003o0>oZad<0kn[7000N0>oZa`030000
003_j/L0kn[70240kn[70P00003o0>oZad40kn[7000N0>oZa`030000003_j/L0kn[702<0kn[70P00
003o0>oZacl0kn[7000N0>oZa`030000003_j/L0kn[702D0kn[70P00003o0>oZacd0kn[7000N0>oZ
a`030000003_j/L0kn[702L0kn[70`00003o0>oZacX0kn[7000N0>oZa`030000003_j/L0kn[702X0
kn[70P00003o0>oZacP0kn[7000N0>oZa`800000;@3_j/L200000?l0kn[7=P3_j/L001h0kn[700<0
00000>oZa`3_j/L0;P3_j/L300000?l0kn[7<`3_j/L001h0kn[700<000000>oZa`3_j/L0<@3_j/L2
00000?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L200000?l0kn[7;`3_j/L001h0
kn[700<000000>oZa`3_j/L0=@3_j/L200000?l0kn[7;@3_j/L001h0kn[700<000000>oZa`3_j/L0
=`3_j/L200000?l0kn[7:`3_j/L001h0kn[70P00000j0>oZa`800000o`3_j/LY0>oZa`007P3_j/L0
0`000000kn[70>oZa`0k0>oZa`800000o`3_j/LW0>oZa`007P3_j/L00`000000kn[70>oZa`0m0>oZ
a`800000o`3_j/LU0>oZa`007P3_j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[70?l0
kn[78P3_j/L001h0kn[700<000000>oZa`3_j/L0@03_j/L200000?l0kn[78P3_j/L001h0kn[700<0
00000>oZa`3_j/L0@P3_j/L200000?l0kn[7803_j/L001h0kn[700<000000>oZa`3_j/L0A03_j/L0
0`000000kn[70>oZa`3o0>oZaad0kn[7000N0>oZa`800000AP3_j/L200000?l0kn[77@3_j/L001h0
kn[700<000000>oZa`3_j/L0A`3_j/L200000?l0kn[76`3_j/L001h0kn[700<000000>oZa`3_j/L0
B@3_j/L200000?l0kn[76@3_j/L001h0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZ
a`3o0>oZaaH0kn[7000N0>oZa`030000003_j/L0kn[704`0kn[70P00003o0>oZaaH0kn[7000F0>oZ
a`<000001@3_j/L00`000000kn[70>oZa`1>0>oZa`800000o`3_j/LD0>oZa`005`3_j/L00`000000
kn[70>oZa`040>oZa`<00000D03_j/L00`000000kn[70>oZa`3o0>oZaa40kn[7000G0>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0D@3_j/L200000?l0kn[74@3_j/L001L0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1C0>oZa`800000o`3_j/L?0>oZa`005P3_j/L2
000000H0kn[700<000000>oZa`3_j/L0E@3_j/L200000?l0kn[73@3_j/L001h0kn[700<000000>oZ
a`3_j/L0E`3_j/L00`000000kn[70>oZa`3o0>oZa`X0kn[7000N0>oZa`030000003_j/L0kn[705P0
kn[70P00003o0>oZa`X0kn[7000N0>oZa`800000F`3_j/L200000?l0kn[7203_j/L001h0kn[700<0
00000>oZa`3_j/L0G03_j/L200000?l0kn[71P3_j/L001h0kn[700<000000>oZa`3_j/L0GP3_j/L2
00000?l0kn[7103_j/L001h0kn[700<000000>oZa`3_j/L0H03_j/L200000?l0kn[70P3_j/L001h0
kn[700<000000>oZa`3_j/L0HP3_j/L200000?l0kn[7000N0>oZa`030000003_j/L0kn[706@0kn[7
0P00003m0>oZa`007P3_j/L2000006L0kn[70P00003k0>oZa`007P3_j/L00`000000kn[70>oZa`1X
0>oZa`030000003_j/L0kn[70?P0kn[7000N0>oZa`030000003_j/L0kn[706T0kn[70P00003h0>oZ
a`007P3_j/L00`000000kn[70>oZa`1[0>oZa`800000mP3_j/L001h0kn[700<000000>oZa`3_j/L0
K@3_j/L200000?@0kn[7000N0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0l@3_
j/L001h0kn[700<000000>oZa`3_j/L0L03_j/L200000?40kn[7000N0>oZa`800000L`3_j/L20000
0>l0kn[7000N0>oZa`030000003_j/L0kn[707@0kn[700<000000>oZa`3_j/L0k03_j/L001h0kn[7
00<000000>oZa`3_j/L0M@3_j/L200000>`0kn[7000N0>oZa`030000003_j/L0kn[707L0kn[70P00
003Z0>oZa`007P3_j/L00`000000kn[70>oZa`1i0>oZa`800000j03_j/L001h0kn[700<000000>oZ
a`3_j/L0N`3_j/L00`000000kn[70>oZa`3U0>oZa`007P3_j/L2000007d0kn[70P00003U0>oZa`00
7P3_j/L00`000000kn[70>oZa`1n0>oZa`800000h`3_j/L001h0kn[700<000000>oZa`3_j/L0P03_
j/L00`000000kn[70>oZa`3P0>oZa`007P3_j/L00`000000kn[70>oZa`210>oZa`800000h03_j/L0
01h0kn[700<000000>oZa`3_j/L0P`3_j/L200000=h0kn[7000F0>oZa`<000001@3_j/L00`000000
kn[70>oZa`250>oZa`800000g03_j/L001H0kn[70P0000060>oZa`<00000Q`3_j/L00`000000kn[7
0>oZa`3I0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[708P0kn[70P00
003I0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[708X0kn[700<00000
0>oZa`3_j/L0eP3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[708/0kn[70P00003F0>oZ
a`007P3_j/L00`000000kn[70>oZa`2=0>oZa`800000e03_j/L001h0kn[700<000000>oZa`3_j/L0
S`3_j/L00`000000kn[70>oZa`3A0>oZa`007P3_j/L00`000000kn[70>oZa`2@0>oZa`800000d@3_
j/L001h0kn[70P00002C0>oZa`030000003_j/L0kn[70<h0kn[7000N0>oZa`030000003_j/L0kn[7
09<0kn[70P00003>0>oZa`007P3_j/L00`000000kn[70>oZa`2E0>oZa`800000c03_j/L001h0kn[7
00<000000>oZa`3_j/L0U`3_j/L200000<X0kn[7000N0>oZa`030000003_j/L0kn[709T0kn[70P00
00380>oZa`007P3_j/L00`000000kn[70>oZa`2K0>oZa`800000aP3_j/L001h0kn[70P00002N0>oZ
a`800000a03_j/L001h0kn[700<000000>oZa`3_j/L0W`3_j/L200000<80kn[7000N0>oZa`030000
003_j/L0kn[70:40kn[70P0000300>oZa`007P3_j/L00`000000kn[70>oZa`2S0>oZa`030000003_
j/L0kn[70;d0kn[7000N0>oZa`030000003_j/L0kn[70:@0kn[70P00002m0>oZa`007P3_j/L00`00
0000kn[70>oZa`2V0>oZa`800000^`3_j/L001h0kn[70P00002Y0>oZa`800000^@3_j/L001h0kn[7
00<000000>oZa`3_j/L0ZP3_j/L00`000000kn[70>oZa`2f0>oZa`007P3_j/L00`000000kn[70>oZ
a`2[0>oZa`800000]P3_j/L001h0kn[700<000000>oZa`3_j/L0[@3_j/L00`000000kn[70>oZa`2c
0>oZa`007P3_j/L00`000000kn[70>oZa`2^0>oZa`800000/`3_j/L001h0kn[700<000000>oZa`3_
j/L0/03_j/L200000;40kn[7000N0>oZa`800000/`3_j/L00`000000kn[70>oZa`2^0>oZa`007P3_
j/L00`000000kn[70>oZa`2c0>oZa`800000[P3_j/L001h0kn[700<000000>oZa`3_j/L0]@3_j/L0
0`000000kn[70>oZa`2[0>oZa`007P3_j/L00`000000kn[70>oZa`2f0>oZa`800000Z`3_j/L001h0
kn[700<000000>oZa`3_j/L0^03_j/L200000:T0kn[7000N0>oZa`030000003_j/L0kn[70;X0kn[7
00<000000>oZa`3_j/L0YP3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70;/0kn[70P00
002V0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`<00000_@3_j/L200000:@0kn[7000G0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0_`3_j/L200000:80kn[7000H0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0`@3_j/L00`000000kn[70>oZa`2O0>oZa`00
5P3_j/L3000000D0kn[700<000000>oZa`3_j/L0`P3_j/L2000009l0kn[7000N0>oZa`030000003_
j/L0kn[70<@0kn[70P00002M0>oZa`007P3_j/L00`000000kn[70>oZa`360>oZa`030000003_j/L0
kn[709X0kn[7000N0>oZa`800000b03_j/L2000009X0kn[7000N0>oZa`030000003_j/L0kn[70<T0
kn[70P00002H0>oZa`007P3_j/L00`000000kn[70>oZa`3;0>oZa`800000UP3_j/L001h0kn[700<0
00000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`2C0>oZa`007P3_j/L00`000000kn[70>oZa`3>
0>oZa`800000T`3_j/L001h0kn[700<000000>oZa`3_j/L0d03_j/L200000940kn[7000N0>oZa`80
0000d`3_j/L2000008l0kn[7000N0>oZa`030000003_j/L0kn[70=@0kn[70P00002=0>oZa`007P3_
j/L00`000000kn[70>oZa`3F0>oZa`800000R`3_j/L001h0kn[700<000000>oZa`3_j/L0f03_j/L2
000008T0kn[7000N0>oZa`030000003_j/L0kn[70=X0kn[70P0000270>oZa`007P3_j/L00`000000
kn[70>oZa`3L0>oZa`800000Q@3_j/L001h0kn[700<000000>oZa`3_j/L0gP3_j/L00`000000kn[7
0>oZa`220>oZa`007P3_j/L200000>00kn[70P0000220>oZa`007P3_j/L00`000000kn[70>oZa`3Q
0>oZa`800000P03_j/L001h0kn[700<000000>oZa`3_j/L0h`3_j/L2000007h0kn[7000N0>oZa`03
0000003_j/L0kn[70>D0kn[700<000000>oZa`3_j/L0N`3_j/L001h0kn[700<000000>oZa`3_j/L0
iP3_j/L2000007/0kn[7000N0>oZa`030000003_j/L0kn[70>P0kn[700<000000>oZa`3_j/L0N03_
j/L001h0kn[70P00003Z0>oZa`800000N03_j/L001h0kn[700<000000>oZa`3_j/L0j`3_j/L20000
07H0kn[7000N0>oZa`030000003_j/L0kn[70>d0kn[700<000000>oZa`3_j/L0L`3_j/L001h0kn[7
00<000000>oZa`3_j/L0kP3_j/L2000007<0kn[7000N0>oZa`030000003_j/L0kn[70?00kn[700<0
00000>oZa`3_j/L0L03_j/L001L0kn[70P0000050>oZa`030000003_j/L0kn[70?40kn[70P00001`
0>oZa`005P3_j/L3000000D0kn[70`00003c0>oZa`800000KP3_j/L001H0kn[700<000000>oZa`00
00001@3_j/L00`000000kn[70>oZa`3e0>oZa`800000K03_j/L001L0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`3g0>oZa`800000JP3_j/L001L0kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`3i0>oZa`800000J03_j/L001h0kn[700<000000>oZa`3_j/L0n`3_j/L2
000006H0kn[7000N0>oZa`030000003_j/L0kn[70?d0kn[700<000000>oZa`3_j/L0H`3_j/L001h0
kn[70P00003o0>oZa`800000H`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L10>oZa`030000
003_j/L0kn[70600kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[70P3_j/L200000600kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7103_j/L2000005h0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[71P3_j/L00`000000kn[70>oZa`1K0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`L0
kn[70P00001K0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`T0kn[700<000000>oZa`3_j/L0
F03_j/L001h0kn[70P00003o0>oZa`/0kn[70P00001H0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZa``0kn[70P00001F0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`h0kn[700<000000>oZ
a`3_j/L0D`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`800000D`3_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/LA0>oZa`800000D@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/LC0>oZa`800000C`3_j/L001h0kn[70P00003o0>oZaaH0kn[700<000000>oZa`3_j/L0C03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/LF0>oZa`800000C03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/LH0>oZa`800000BP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LJ0>oZa`030000
003_j/L0kn[704L0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[76`3_j/L2000004L0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[77@3_j/L2000004D0kn[7000N0>oZa`800000o`3_j/LP0>oZ
a`800000@`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LQ0>oZa`030000003_j/L0kn[70400
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001P0kn[7
00<000000>oZa`3_j/L00`3_j/L300000?l0kn[7I03_j/L001P0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`8000001P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`030000003_
j/L0000000D0kn[70`00003o0>oZaf@0kn[7000F0>oZa`<00000o`3_j/M/0>oZa`005P3_j/L00`00
0000kn[70>oZa`3o0>oZaf`0kn[7000G0>oZa`800000o`3_j/M/0>oZa`00o`3_j/N50>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`001P3_
j/L2000001/0kn[70P00003o0>oZaf00kn[700070>oZa`030000003_j/L0kn[701X0kn[700<00000
0>oZa`3_j/L0o`3_j/MN0>oZa`000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L30000
0080kn[70`0000001@3_j/L000000000003_j/L0000000H0kn[70`0000020>oZa`<000000P3_j/L3
00000080kn[70`0000020>oZa`<00000o`3_j/M:0>oZa`000P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L000000080kn[700<0
00000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[70`00003o0>oZad/0kn[7
00020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZ
a`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0
kn[700<000000>oZa`0000000P3_j/L3000000<0kn[700T000000>oZa`3_j/L0kn[70000003_j/L0
00000>oZa`0000000P3_j/L00`000000kn[70>oZa`3o0>oZadP0kn[700030>oZa`060000003_j/L0
kn[70000003_j/L000000`3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[7
0>oZa`030>oZa`040000003_j/L0kn[70>oZa`800000o`3_j/M;0>oZa`00303_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 0 m
.04877 0 L
.04981 0 L
.05101 1e-005 L
.05215 1e-005 L
.0532 2e-005 L
.05417 2e-005 L
.05524 3e-005 L
.05637 5e-005 L
.05751 7e-005 L
.05873 9e-005 L
.06093 .00015 L
.06228 .0002 L
.06356 .00026 L
.06596 .00039 L
.06828 .00056 L
.07075 .00078 L
.0752 .00128 L
.08049 .00207 L
.08529 .00296 L
.09545 .00535 L
.10644 .00859 L
.12637 .01575 L
.16635 .03317 L
.20485 .05197 L
.24187 .07102 L
.28128 .0919 L
.31922 .11235 L
.35955 .13435 L
.3984 .15572 L
.43577 .17638 L
.47553 .19845 L
.51382 .21977 L
.55062 .2403 L
.58982 .2622 L
.62754 .2833 L
.66765 .30575 L
.70629 .32739 L
.74344 .34821 L
.78299 .37037 L
.82106 .3917 L
.86152 .41437 L
.9005 .43621 L
.938 .4572 L
.97619 .47858 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700T0kn[72@0000080>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700@0kn[70`0000050>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
01@0kn[700<0003o0>oZa`3_j/L00P3_j/L010000?l0kn[70>oZa`3_j/L20000o`<0kn[70`000?l2
0>oZa`030000o`3_j/L0kn[700<0kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o1`3_
j/L001h0kn[700<000000>oZa`3_j/L05@3_j/L300000?l0kn[7903_j/L20000o`P0kn[700<0003o
0>oZa`3_j/L00`3_j/L010000?l0kn[70>oZa`3_j/L20000o`@0kn[700D0003o0>oZa`3_j/L0kn[7
0000o`090>oZa`007P3_j/L00`000000kn[70>oZa`0H0>oZa`<00000o`3_j/M90>oZa`007P3_j/L0
0`000000kn[70>oZa`0K0>oZa`800000o`3_j/M70>oZa`007P3_j/L00`000000kn[70>oZa`0M0>oZ
a`800000o`3_j/M50>oZa`007P3_j/L200000200kn[70P00003o0>oZad<0kn[7000N0>oZa`030000
003_j/L0kn[70240kn[70P00003o0>oZad40kn[7000N0>oZa`030000003_j/L0kn[702<0kn[70P00
003o0>oZacl0kn[7000N0>oZa`030000003_j/L0kn[702D0kn[70P00003o0>oZacd0kn[7000N0>oZ
a`030000003_j/L0kn[702L0kn[70`00003o0>oZacX0kn[7000N0>oZa`030000003_j/L0kn[702X0
kn[70P00003o0>oZacP0kn[7000N0>oZa`800000;@3_j/L200000?l0kn[7=P3_j/L001h0kn[700<0
00000>oZa`3_j/L0;P3_j/L300000?l0kn[7<`3_j/L001h0kn[700<000000>oZa`3_j/L0<@3_j/L2
00000?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L200000?l0kn[7;`3_j/L001h0
kn[700<000000>oZa`3_j/L0=@3_j/L200000?l0kn[7;@3_j/L001h0kn[700<000000>oZa`3_j/L0
=`3_j/L200000?l0kn[7:`3_j/L001h0kn[70P00000j0>oZa`800000o`3_j/LY0>oZa`007P3_j/L0
0`000000kn[70>oZa`0k0>oZa`800000o`3_j/LW0>oZa`007P3_j/L00`000000kn[70>oZa`0m0>oZ
a`800000o`3_j/LU0>oZa`007P3_j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[70?l0
kn[78P3_j/L001h0kn[700<000000>oZa`3_j/L0@03_j/L200000?l0kn[78P3_j/L001h0kn[700<0
00000>oZa`3_j/L0@P3_j/L200000?l0kn[7803_j/L001h0kn[700<000000>oZa`3_j/L0A03_j/L2
00000?l0kn[77P3_j/L001h0kn[70P0000170>oZa`800000o`3_j/LL0>oZa`007P3_j/L00`000000
kn[70>oZa`180>oZa`800000o`3_j/LJ0>oZa`007P3_j/L00`000000kn[70>oZa`1:0>oZa`800000
o`3_j/LH0>oZa`007P3_j/L00`000000kn[70>oZa`1<0>oZa`800000o`3_j/LF0>oZa`007P3_j/L0
0`000000kn[70>oZa`1>0>oZa`800000o`3_j/LD0>oZa`005P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0D03_j/L00`000000kn[70>oZa`3o0>oZaa40kn[7000G0>oZa`030000003_j/L0kn[700@0
kn[70`00001A0>oZa`800000o`3_j/LA0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[705<0kn[70P00003o0>oZa`l0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0E@3_j/L200000?l0kn[73@3_j/L001H0kn[70P0000060>oZa`030000003_j/L0
kn[705L0kn[700<000000>oZa`3_j/L0o`3_j/L:0>oZa`007P3_j/L00`000000kn[70>oZa`1H0>oZ
a`800000o`3_j/L:0>oZa`007P3_j/L00`000000kn[70>oZa`1J0>oZa`800000o`3_j/L80>oZa`00
7P3_j/L2000005d0kn[70P00003o0>oZa`H0kn[7000N0>oZa`030000003_j/L0kn[705h0kn[70P00
003o0>oZa`@0kn[7000N0>oZa`030000003_j/L0kn[70600kn[70P00003o0>oZa`80kn[7000N0>oZ
a`030000003_j/L0kn[70680kn[70P00003o0>oZa`007P3_j/L00`000000kn[70>oZa`1T0>oZa`80
0000o@3_j/L001h0kn[700<000000>oZa`3_j/L0IP3_j/L200000?/0kn[7000N0>oZa`800000J@3_
j/L00`000000kn[70>oZa`3h0>oZa`007P3_j/L00`000000kn[70>oZa`1Y0>oZa`800000n03_j/L0
01h0kn[700<000000>oZa`3_j/L0J`3_j/L200000?H0kn[7000N0>oZa`030000003_j/L0kn[706d0
kn[70P00003d0>oZa`007P3_j/L00`000000kn[70>oZa`1_0>oZa`030000003_j/L0kn[70?40kn[7
000N0>oZa`030000003_j/L0kn[70700kn[70P00003a0>oZa`007P3_j/L00`000000kn[70>oZa`1b
0>oZa`800000k`3_j/L001h0kn[70P00001e0>oZa`800000k@3_j/L001h0kn[700<000000>oZa`3_
j/L0MP3_j/L200000>/0kn[7000N0>oZa`030000003_j/L0kn[707P0kn[70P00003Y0>oZa`007P3_
j/L00`000000kn[70>oZa`1j0>oZa`800000i`3_j/L001h0kn[700<000000>oZa`3_j/L0O03_j/L2
00000>D0kn[7000N0>oZa`030000003_j/L0kn[707h0kn[70P00003S0>oZa`007P3_j/L200000840
kn[700<000000>oZa`3_j/L0h03_j/L001h0kn[700<000000>oZa`3_j/L0P@3_j/L200000>00kn[7
000N0>oZa`030000003_j/L0kn[708<0kn[70P00003N0>oZa`007P3_j/L00`000000kn[70>oZa`25
0>oZa`800000g03_j/L001h0kn[700<000000>oZa`3_j/L0Q`3_j/L00`000000kn[70>oZa`3I0>oZ
a`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0R03_j/L200000=T0kn[7000F0>oZa`800000
1P3_j/L3000008X0kn[70P00003G0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[708`0kn[70P00003E0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[708h0kn[70P00003C0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0T03_j/L20000
0=40kn[7000N0>oZa`030000003_j/L0kn[70980kn[700<000000>oZa`3_j/L0cP3_j/L001h0kn[7
00<000000>oZa`3_j/L0T`3_j/L200000<h0kn[7000N0>oZa`030000003_j/L0kn[709D0kn[70P00
003<0>oZa`007P3_j/L2000009P0kn[700<000000>oZa`3_j/L0b@3_j/L001h0kn[700<000000>oZ
a`3_j/L0V03_j/L200000<T0kn[7000N0>oZa`030000003_j/L0kn[709X0kn[70P0000370>oZa`00
7P3_j/L00`000000kn[70>oZa`2L0>oZa`800000a@3_j/L001h0kn[700<000000>oZa`3_j/L0WP3_
j/L00`000000kn[70>oZa`320>oZa`007P3_j/L00`000000kn[70>oZa`2O0>oZa`800000`P3_j/L0
01h0kn[70P00002R0>oZa`800000`03_j/L001h0kn[700<000000>oZa`3_j/L0X`3_j/L200000;h0
kn[7000N0>oZa`030000003_j/L0kn[70:D0kn[70P00002l0>oZa`007P3_j/L00`000000kn[70>oZ
a`2W0>oZa`800000^P3_j/L001h0kn[700<000000>oZa`3_j/L0Z@3_j/L200000;P0kn[7000N0>oZ
a`030000003_j/L0kn[70:/0kn[70P00002f0>oZa`007P3_j/L200000:h0kn[700<000000>oZa`3_
j/L0/`3_j/L001h0kn[700<000000>oZa`3_j/L0[P3_j/L200000;<0kn[7000N0>oZa`030000003_
j/L0kn[70;00kn[70P00002a0>oZa`007P3_j/L00`000000kn[70>oZa`2b0>oZa`030000003_j/L0
kn[70:h0kn[7000N0>oZa`030000003_j/L0kn[70;<0kn[70P00002^0>oZa`007P3_j/L00`000000
kn[70>oZa`2e0>oZa`030000003_j/L0kn[70:/0kn[7000N0>oZa`800000]`3_j/L200000:/0kn[7
000N0>oZa`030000003_j/L0kn[70;P0kn[70P00002Y0>oZa`007P3_j/L00`000000kn[70>oZa`2j
0>oZa`030000003_j/L0kn[70:H0kn[7000N0>oZa`030000003_j/L0kn[70;/0kn[70P00002V0>oZ
a`007P3_j/L00`000000kn[70>oZa`2m0>oZa`800000Y03_j/L001h0kn[700<000000>oZa`3_j/L0
_`3_j/L200000:80kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`310>oZa`030000003_
j/L0kn[709l0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[70`0000320>oZa`800000W`3_j/L0
01L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`340>oZa`800000W@3_j/L001P0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`360>oZa`800000V`3_j/L001H0kn[7
0`0000050>oZa`030000003_j/L0kn[70<P0kn[70P00002I0>oZa`007P3_j/L00`000000kn[70>oZ
a`3:0>oZa`800000U`3_j/L001h0kn[700<000000>oZa`3_j/L0c03_j/L2000009D0kn[7000N0>oZ
a`800000c`3_j/L2000009<0kn[7000N0>oZa`030000003_j/L0kn[70=00kn[70P00002A0>oZa`00
7P3_j/L00`000000kn[70>oZa`3B0>oZa`030000003_j/L0kn[708h0kn[7000N0>oZa`030000003_
j/L0kn[70=<0kn[70P00002>0>oZa`007P3_j/L00`000000kn[70>oZa`3E0>oZa`800000S03_j/L0
01h0kn[700<000000>oZa`3_j/L0e`3_j/L2000008X0kn[7000N0>oZa`800000fP3_j/L00`000000
kn[70>oZa`270>oZa`007P3_j/L00`000000kn[70>oZa`3J0>oZa`800000Q`3_j/L001h0kn[700<0
00000>oZa`3_j/L0g03_j/L2000008D0kn[7000N0>oZa`030000003_j/L0kn[70=h0kn[70P000023
0>oZa`007P3_j/L00`000000kn[70>oZa`3P0>oZa`800000P@3_j/L001h0kn[700<000000>oZa`3_
j/L0hP3_j/L2000007l0kn[7000N0>oZa`030000003_j/L0kn[70>@0kn[70P00001m0>oZa`007P3_
j/L200000>L0kn[70P00001k0>oZa`007P3_j/L00`000000kn[70>oZa`3X0>oZa`030000003_j/L0
kn[707P0kn[7000N0>oZa`030000003_j/L0kn[70>T0kn[70P00001h0>oZa`007P3_j/L00`000000
kn[70>oZa`3[0>oZa`800000MP3_j/L001h0kn[700<000000>oZa`3_j/L0k@3_j/L00`000000kn[7
0>oZa`1c0>oZa`007P3_j/L00`000000kn[70>oZa`3^0>oZa`800000L`3_j/L001h0kn[70P00003a
0>oZa`030000003_j/L0kn[70700kn[7000N0>oZa`030000003_j/L0kn[70?40kn[70P00001`0>oZ
a`007P3_j/L00`000000kn[70>oZa`3c0>oZa`800000KP3_j/L001h0kn[700<000000>oZa`3_j/L0
m@3_j/L2000006`0kn[7000N0>oZa`030000003_j/L0kn[70?L0kn[70P00001Z0>oZa`005`3_j/L2
000000D0kn[700<000000>oZa`3_j/L0n@3_j/L2000006P0kn[7000F0>oZa`<000001@3_j/L30000
0?/0kn[70P00001V0>oZa`005P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?d0
kn[700<000000>oZa`3_j/L0H`3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`3n0>oZa`800000H`3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`3o0>oZa`40kn[700<000000>oZa`3_j/L0H03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L2
0>oZa`800000H03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L40>oZa`800000GP3_j/L001h0
kn[70P00003o0>oZa`L0kn[700<000000>oZa`3_j/L0F`3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/L70>oZa`800000F`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L90>oZa`030000003_
j/L0kn[705P0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L2000005P0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7303_j/L2000005H0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[73P3_j/L2000005@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7403_j/L200000580kn[7
000N0>oZa`800000o`3_j/LC0>oZa`800000D03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LD
0>oZa`800000CP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LF0>oZa`800000C03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/LH0>oZa`800000BP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/LJ0>oZa`800000B03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LL0>oZa`800000AP3_
j/L001h0kn[70P00003o0>oZaal0kn[70P0000140>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ab00kn[70P0000120>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L300000?l0kn[7I03_j/L001P0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`8000001P3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000
o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7
000F0>oZa`030000003_j/L0000000D0kn[70`00003o0>oZaf@0kn[7000F0>oZa`<00000o`3_j/M/
0>oZa`005P3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000G0>oZa`800000o`3_j/M/0>oZa`00
o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00
o`3_j/N50>oZa`001P3_j/L2000001/0kn[70P00003o0>oZaf00kn[700070>oZa`030000003_j/L0
kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`000P3_j/L300000080kn[70`0000020>oZ
a`<000000P3_j/L300000080kn[70`0000001@3_j/L000000000003_j/L0000000H0kn[70`000002
0>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000o`3_j/M:0>oZa`000P3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_
j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[7
0`00003o0>oZad/0kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_
j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`03
0000003_j/L0000000H0kn[700<000000>oZa`0000000P3_j/L3000000<0kn[700T000000>oZa`3_
j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L00`000000kn[70>oZa`3o0>oZadP0kn[70003
0>oZa`060000003_j/L0kn[70000003_j/L000000`3_j/L300000080kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`800000o`3_j/M;0>oZa`00
303_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0
o`3_j/MC0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00
o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00
o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 0 m
.04877 0 L
.04981 1e-005 L
.05101 1e-005 L
.05215 2e-005 L
.0532 2e-005 L
.05417 3e-005 L
.05524 5e-005 L
.05637 7e-005 L
.05751 9e-005 L
.05873 .00012 L
.06093 .0002 L
.06356 .00033 L
.06596 .00049 L
.0707 .00092 L
.07587 .00158 L
.08529 .00328 L
.0956 .00579 L
.10659 .00908 L
.12637 .01615 L
.16691 .03344 L
.20598 .05194 L
.24356 .07059 L
.28354 .09095 L
.32204 .11088 L
.35907 .13024 L
.39848 .15099 L
.43641 .17107 L
.47674 .19249 L
.51559 .21317 L
.55296 .23311 L
.59273 .25435 L
.63101 .27483 L
.66782 .29452 L
.70701 .31551 L
.74473 .33571 L
.78485 .3572 L
.82348 .37789 L
.86064 .39779 L
.90018 .41896 L
.93825 .43934 L
.97619 .45963 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700T0kn[72@0000080>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700@0kn[70`0000050>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
01@0kn[700<0003o0>oZa`3_j/L00P3_j/L010000?l0kn[70>oZa`3_j/L20000o`<0kn[70`000?l2
0>oZa`030000o`3_j/L0kn[700<0kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o1`3_
j/L001h0kn[700<000000>oZa`3_j/L05@3_j/L300000?l0kn[7903_j/L20000o`P0kn[700<0003o
0>oZa`3_j/L00`3_j/L010000?l0kn[70>oZa`3_j/L20000o`@0kn[700D0003o0>oZa`3_j/L0kn[7
0000o`090>oZa`007P3_j/L00`000000kn[70>oZa`0H0>oZa`<00000o`3_j/M90>oZa`007P3_j/L0
0`000000kn[70>oZa`0K0>oZa`<00000o`3_j/M60>oZa`007P3_j/L00`000000kn[70>oZa`0N0>oZ
a`800000o`3_j/M40>oZa`007P3_j/L200000240kn[70P00003o0>oZad80kn[7000N0>oZa`030000
003_j/L0kn[70280kn[70P00003o0>oZad00kn[7000N0>oZa`030000003_j/L0kn[702@0kn[70P00
003o0>oZach0kn[7000N0>oZa`030000003_j/L0kn[702H0kn[70P00003o0>oZac`0kn[7000N0>oZ
a`030000003_j/L0kn[702P0kn[70`00003o0>oZacT0kn[7000N0>oZa`030000003_j/L0kn[702/0
kn[70P00003o0>oZacL0kn[7000N0>oZa`800000;P3_j/L200000?l0kn[7=@3_j/L001h0kn[700<0
00000>oZa`3_j/L0;`3_j/L200000?l0kn[7<`3_j/L001h0kn[700<000000>oZa`3_j/L0<@3_j/L2
00000?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L200000?l0kn[7;`3_j/L001h0
kn[700<000000>oZa`3_j/L0=@3_j/L200000?l0kn[7;@3_j/L001h0kn[700<000000>oZa`3_j/L0
=`3_j/L200000?l0kn[7:`3_j/L001h0kn[70P00000j0>oZa`800000o`3_j/LY0>oZa`007P3_j/L0
0`000000kn[70>oZa`0k0>oZa`800000o`3_j/LW0>oZa`007P3_j/L00`000000kn[70>oZa`0m0>oZ
a`800000o`3_j/LU0>oZa`007P3_j/L00`000000kn[70>oZa`0o0>oZa`800000o`3_j/LS0>oZa`00
7P3_j/L00`000000kn[70>oZa`110>oZa`800000o`3_j/LQ0>oZa`007P3_j/L00`000000kn[70>oZ
a`130>oZa`800000o`3_j/LO0>oZa`007P3_j/L00`000000kn[70>oZa`150>oZa`800000o`3_j/LM
0>oZa`007P3_j/L2000004P0kn[70P00003o0>oZaa/0kn[7000N0>oZa`030000003_j/L0kn[704T0
kn[70P00003o0>oZaaT0kn[7000N0>oZa`030000003_j/L0kn[704/0kn[70P00003o0>oZaaL0kn[7
000N0>oZa`030000003_j/L0kn[704d0kn[70P00003o0>oZaaD0kn[7000N0>oZa`030000003_j/L0
kn[704l0kn[70P00003o0>oZaa<0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`1A0>oZ
a`800000o`3_j/LA0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`<00000D`3_j/L200000?l0
kn[73`3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1E0>oZa`800000
o`3_j/L=0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[705L0kn[70P00
003o0>oZa`/0kn[7000F0>oZa`8000001P3_j/L00`000000kn[70>oZa`1I0>oZa`800000o`3_j/L9
0>oZa`007P3_j/L00`000000kn[70>oZa`1K0>oZa`800000o`3_j/L70>oZa`007P3_j/L00`000000
kn[70>oZa`1M0>oZa`800000o`3_j/L50>oZa`007P3_j/L200000600kn[70P00003o0>oZa`<0kn[7
000N0>oZa`030000003_j/L0kn[70640kn[70P00003o0>oZa`40kn[7000N0>oZa`030000003_j/L0
kn[706<0kn[700<000000>oZa`3_j/L0o@3_j/L001h0kn[700<000000>oZa`3_j/L0I03_j/L20000
0?d0kn[7000N0>oZa`030000003_j/L0kn[706H0kn[70P00003k0>oZa`007P3_j/L00`000000kn[7
0>oZa`1X0>oZa`030000003_j/L0kn[70?P0kn[7000N0>oZa`800000JP3_j/L200000?P0kn[7000N
0>oZa`030000003_j/L0kn[706/0kn[70P00003f0>oZa`007P3_j/L00`000000kn[70>oZa`1]0>oZ
a`800000m03_j/L001h0kn[700<000000>oZa`3_j/L0K`3_j/L00`000000kn[70>oZa`3a0>oZa`00
7P3_j/L00`000000kn[70>oZa`1`0>oZa`800000l@3_j/L001h0kn[700<000000>oZa`3_j/L0LP3_
j/L200000>l0kn[7000N0>oZa`030000003_j/L0kn[707@0kn[70P00003]0>oZa`007P3_j/L20000
07L0kn[70P00003[0>oZa`007P3_j/L00`000000kn[70>oZa`1h0>oZa`800000j@3_j/L001h0kn[7
00<000000>oZa`3_j/L0NP3_j/L200000>L0kn[7000N0>oZa`030000003_j/L0kn[707`0kn[70P00
003U0>oZa`007P3_j/L00`000000kn[70>oZa`1n0>oZa`800000h`3_j/L001h0kn[700<000000>oZ
a`3_j/L0P03_j/L200000>40kn[7000N0>oZa`800000P`3_j/L200000=l0kn[7000N0>oZa`030000
003_j/L0kn[708@0kn[70P00003M0>oZa`007P3_j/L00`000000kn[70>oZa`260>oZa`800000f`3_
j/L001h0kn[700<000000>oZa`3_j/L0R03_j/L200000=T0kn[7000N0>oZa`030000003_j/L0kn[7
08X0kn[70P00003G0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0S03_j/L200000=D0
kn[7000F0>oZa`8000001P3_j/L3000008h0kn[70P00003C0>oZa`00603_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[70900kn[70P00003A0>oZa`00603_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[70980kn[70P00003?0>oZa`005P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0U03_j/L200000<d0kn[7000N0>oZa`030000003_j/L0kn[709H0kn[700<000000>oZa`3_
j/L0bP3_j/L001h0kn[700<000000>oZa`3_j/L0U`3_j/L200000<X0kn[7000N0>oZa`030000003_
j/L0kn[709T0kn[70P0000380>oZa`007P3_j/L2000009`0kn[700<000000>oZa`3_j/L0a@3_j/L0
01h0kn[700<000000>oZa`3_j/L0W03_j/L200000<D0kn[7000N0>oZa`030000003_j/L0kn[709h0
kn[70P0000330>oZa`007P3_j/L00`000000kn[70>oZa`2P0>oZa`800000`@3_j/L001h0kn[700<0
00000>oZa`3_j/L0XP3_j/L200000;l0kn[7000N0>oZa`030000003_j/L0kn[70:@0kn[70P00002m
0>oZa`007P3_j/L200000:L0kn[70P00002k0>oZa`007P3_j/L00`000000kn[70>oZa`2X0>oZa`80
0000^@3_j/L001h0kn[700<000000>oZa`3_j/L0ZP3_j/L200000;L0kn[7000N0>oZa`030000003_
j/L0kn[70:`0kn[70P00002e0>oZa`007P3_j/L00`000000kn[70>oZa`2^0>oZa`800000/`3_j/L0
01h0kn[700<000000>oZa`3_j/L0/03_j/L200000;40kn[7000N0>oZa`800000/`3_j/L200000:l0
kn[7000N0>oZa`030000003_j/L0kn[70;@0kn[70P00002]0>oZa`007P3_j/L00`000000kn[70>oZ
a`2f0>oZa`030000003_j/L0kn[70:X0kn[7000N0>oZa`030000003_j/L0kn[70;L0kn[70P00002Z
0>oZa`007P3_j/L00`000000kn[70>oZa`2i0>oZa`800000Z03_j/L001h0kn[700<000000>oZa`3_
j/L0^`3_j/L200000:H0kn[7000N0>oZa`800000_P3_j/L200000:@0kn[7000N0>oZa`030000003_
j/L0kn[70;l0kn[70P00002R0>oZa`007P3_j/L00`000000kn[70>oZa`310>oZa`030000003_j/L0
kn[709l0kn[7000N0>oZa`030000003_j/L0kn[70<80kn[70P00002O0>oZa`007P3_j/L00`000000
kn[70>oZa`340>oZa`800000W@3_j/L001h0kn[700<000000>oZa`3_j/L0aP3_j/L00`000000kn[7
0>oZa`2J0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0a`3_j/L2000009X0kn[7000H
0>oZa`030000003_j/L0kn[700<0kn[70`0000390>oZa`800000V03_j/L001L0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`3;0>oZa`800000UP3_j/L001P0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`3=0>oZa`030000003_j/L0kn[709<0kn[7000F0>oZa`<00000
1@3_j/L00`000000kn[70>oZa`3>0>oZa`800000T`3_j/L001h0kn[700<000000>oZa`3_j/L0d03_
j/L200000940kn[7000N0>oZa`030000003_j/L0kn[70=80kn[70P00002?0>oZa`007P3_j/L20000
0=D0kn[70P00002=0>oZa`007P3_j/L00`000000kn[70>oZa`3F0>oZa`800000R`3_j/L001h0kn[7
00<000000>oZa`3_j/L0f03_j/L2000008T0kn[7000N0>oZa`030000003_j/L0kn[70=X0kn[70P00
00270>oZa`007P3_j/L00`000000kn[70>oZa`3L0>oZa`800000Q@3_j/L001h0kn[700<000000>oZ
a`3_j/L0gP3_j/L2000008<0kn[7000N0>oZa`800000h@3_j/L200000840kn[7000N0>oZa`030000
003_j/L0kn[70>80kn[70P00001o0>oZa`007P3_j/L00`000000kn[70>oZa`3T0>oZa`800000O@3_
j/L001h0kn[700<000000>oZa`3_j/L0iP3_j/L2000007/0kn[7000N0>oZa`030000003_j/L0kn[7
0>P0kn[70P00001i0>oZa`007P3_j/L00`000000kn[70>oZa`3Z0>oZa`030000003_j/L0kn[707H0
kn[7000N0>oZa`030000003_j/L0kn[70>/0kn[70P00001f0>oZa`007P3_j/L200000>h0kn[70P00
001d0>oZa`007P3_j/L00`000000kn[70>oZa`3_0>oZa`800000LP3_j/L001h0kn[700<000000>oZ
a`3_j/L0l@3_j/L00`000000kn[70>oZa`1_0>oZa`007P3_j/L00`000000kn[70>oZa`3b0>oZa`80
0000K`3_j/L001h0kn[700<000000>oZa`3_j/L0m03_j/L2000006d0kn[7000N0>oZa`030000003_
j/L0kn[70?H0kn[70P00001[0>oZa`007P3_j/L200000?T0kn[70P00001Y0>oZa`007P3_j/L00`00
0000kn[70>oZa`3j0>oZa`800000I`3_j/L001h0kn[700<000000>oZa`3_j/L0o03_j/L00`000000
kn[70>oZa`1T0>oZa`007P3_j/L00`000000kn[70>oZa`3m0>oZa`800000I03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/L200000680kn[7000G0>oZa`8000001@3_j/L00`000000kn[70>oZa`3o
0>oZa`80kn[70P00001P0>oZa`005P3_j/L3000000D0kn[70`00003o0>oZa`@0kn[70P00001N0>oZ
a`005P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[71P3_j/L2000005`0
kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/L80>oZa`800000
FP3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZa`X0kn[70P00
001H0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[70P00001F0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZa`h0kn[70P00001D0>oZa`007P3_j/L200000?l0kn[74@3_j/L200000580
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[74P3_j/L200000500kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7503_j/L2000004h0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[75P3_j/L2
000004`0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7603_j/L2000004X0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[76P3_j/L00`000000kn[70>oZa`170>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaa/0kn[70P0000170>oZa`007P3_j/L200000?l0kn[77P3_j/L2000004D0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[77`3_j/L2000004<0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[78@3_j/L00`000000kn[70>oZa`100>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001P0kn[7
00<000000>oZa`3_j/L00`3_j/L300000?l0kn[7I03_j/L001P0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`8000001P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`030000003_
j/L0000000D0kn[70`00003o0>oZaf@0kn[7000F0>oZa`<00000o`3_j/M/0>oZa`005P3_j/L00`00
0000kn[70>oZa`3o0>oZaf`0kn[7000G0>oZa`800000o`3_j/M/0>oZa`00o`3_j/N50>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`001P3_
j/L2000001/0kn[70P00003o0>oZaf00kn[700070>oZa`030000003_j/L0kn[701X0kn[700<00000
0>oZa`3_j/L0o`3_j/MN0>oZa`000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L30000
0080kn[70`0000001@3_j/L000000000003_j/L0000000H0kn[70`0000020>oZa`<000000P3_j/L3
00000080kn[70`0000020>oZa`<00000o`3_j/M:0>oZa`000P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L000000080kn[700<0
00000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[70`00003o0>oZad/0kn[7
00020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZ
a`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0
kn[700<000000>oZa`0000000P3_j/L3000000<0kn[700T000000>oZa`3_j/L0kn[70000003_j/L0
00000>oZa`0000000P3_j/L00`000000kn[70>oZa`3o0>oZadP0kn[700030>oZa`060000003_j/L0
kn[70000003_j/L000000`3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[7
0>oZa`030>oZa`040000003_j/L0kn[70>oZa`800000o`3_j/M;0>oZa`00303_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 0 m
.04877 1e-005 L
.04981 1e-005 L
.05101 2e-005 L
.05215 3e-005 L
.0532 4e-005 L
.05417 5e-005 L
.05524 7e-005 L
.05637 .0001 L
.05873 .00017 L
.06093 .00027 L
.06335 .00041 L
.06596 .00061 L
.07113 .00115 L
.07605 .00185 L
.08529 .00362 L
.09547 .00617 L
.10493 .00899 L
.12637 .01653 L
.16452 .0323 L
.20506 .05073 L
.24413 .0693 L
.28172 .0876 L
.32169 .10734 L
.36019 .12653 L
.39722 .14511 L
.43663 .16496 L
.47457 .18414 L
.51489 .20457 L
.55374 .22429 L
.59111 .24329 L
.63088 .26351 L
.66916 .283 L
.70597 .30174 L
.74517 .32171 L
.78289 .34092 L
.823 .36135 L
.86163 .38103 L
.89879 .39995 L
.93833 .42008 L
.97619 .43935 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700P0kn[71`00000;0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`040000003_j/L0kn[70>oZa`H000001@3_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0D
0>oZa`030000o`3_j/L0kn[70080kn[700@0003o0>oZa`3_j/L0kn[70P000?l30>oZa`<0003o0P3_
j/L00`000?l0kn[70>oZa`030>oZa`050000o`3_j/L0kn[70>oZa`000?l0103_j/L30000o`L0kn[7
000N0>oZa`030000003_j/L0kn[701D0kn[70`00003o0>oZab@0kn[70P000?l80>oZa`030000o`3_
j/L0kn[700<0kn[700@0003o0>oZa`3_j/L0kn[70P000?l40>oZa`050000o`3_j/L0kn[70>oZa`00
0?l02@3_j/L001h0kn[700<000000>oZa`3_j/L0603_j/L300000?l0kn[7B@3_j/L001h0kn[700<0
00000>oZa`3_j/L06`3_j/L300000?l0kn[7AP3_j/L001h0kn[700<000000>oZa`3_j/L07P3_j/L2
00000?l0kn[7A03_j/L001h0kn[70P00000Q0>oZa`800000o`3_j/M20>oZa`007P3_j/L00`000000
kn[70>oZa`0R0>oZa`<00000o`3_j/Lo0>oZa`007P3_j/L00`000000kn[70>oZa`0U0>oZa`800000
o`3_j/Lm0>oZa`007P3_j/L00`000000kn[70>oZa`0W0>oZa`800000o`3_j/Lk0>oZa`007P3_j/L0
0`000000kn[70>oZa`0Y0>oZa`800000o`3_j/Li0>oZa`007P3_j/L00`000000kn[70>oZa`0[0>oZ
a`800000o`3_j/Lg0>oZa`007P3_j/L2000002h0kn[70P00003o0>oZacD0kn[7000N0>oZa`030000
003_j/L0kn[702l0kn[70P00003o0>oZac<0kn[7000N0>oZa`030000003_j/L0kn[70340kn[70P00
003o0>oZac40kn[7000N0>oZa`030000003_j/L0kn[703<0kn[70P00003o0>oZabl0kn[7000N0>oZ
a`030000003_j/L0kn[703D0kn[70P00003o0>oZabd0kn[7000N0>oZa`030000003_j/L0kn[703L0
kn[70P00003o0>oZab/0kn[7000N0>oZa`800000>P3_j/L200000?l0kn[7:@3_j/L001h0kn[700<0
00000>oZa`3_j/L0>`3_j/L200000?l0kn[79`3_j/L001h0kn[700<000000>oZa`3_j/L0?@3_j/L2
00000?l0kn[79@3_j/L001h0kn[700<000000>oZa`3_j/L0?`3_j/L300000?l0kn[78P3_j/L001h0
kn[700<000000>oZa`3_j/L0@P3_j/L200000?l0kn[7803_j/L001h0kn[700<000000>oZa`3_j/L0
A03_j/L200000?l0kn[77P3_j/L001h0kn[700<000000>oZa`3_j/L0AP3_j/L300000?l0kn[76`3_
j/L001h0kn[70P00001:0>oZa`800000o`3_j/LI0>oZa`007P3_j/L00`000000kn[70>oZa`1;0>oZ
a`800000o`3_j/LG0>oZa`007P3_j/L00`000000kn[70>oZa`1=0>oZa`800000o`3_j/LE0>oZa`00
7P3_j/L00`000000kn[70>oZa`1?0>oZa`800000o`3_j/LC0>oZa`007P3_j/L00`000000kn[70>oZ
a`1A0>oZa`800000o`3_j/LA0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0D`3_j/L2
00000?l0kn[73`3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L3000005D0kn[70P00003o0>oZ
a`d0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0E`3_j/L200000?l0
kn[72`3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1I0>oZa`800000
o`3_j/L90>oZa`005P3_j/L2000000H0kn[700<000000>oZa`3_j/L0F`3_j/L200000?l0kn[71`3_
j/L001h0kn[700<000000>oZa`3_j/L0G@3_j/L200000?l0kn[71@3_j/L001h0kn[700<000000>oZ
a`3_j/L0G`3_j/L200000?l0kn[70`3_j/L001h0kn[70P00001R0>oZa`800000o`3_j/L10>oZa`00
7P3_j/L00`000000kn[70>oZa`1S0>oZa`800000oP3_j/L001h0kn[700<000000>oZa`3_j/L0I@3_
j/L200000?`0kn[7000N0>oZa`030000003_j/L0kn[706L0kn[70P00003j0>oZa`007P3_j/L00`00
0000kn[70>oZa`1Y0>oZa`800000n03_j/L001h0kn[700<000000>oZa`3_j/L0J`3_j/L200000?H0
kn[7000N0>oZa`800000KP3_j/L200000?@0kn[7000N0>oZa`030000003_j/L0kn[706l0kn[700<0
00000>oZa`3_j/L0l@3_j/L001h0kn[700<000000>oZa`3_j/L0L03_j/L200000?40kn[7000N0>oZ
a`030000003_j/L0kn[70780kn[70P00003_0>oZa`007P3_j/L00`000000kn[70>oZa`1d0>oZa`80
0000k@3_j/L001h0kn[700<000000>oZa`3_j/L0MP3_j/L200000>/0kn[7000N0>oZa`030000003_
j/L0kn[707P0kn[70P00003Y0>oZa`007P3_j/L2000007/0kn[70P00003W0>oZa`007P3_j/L00`00
0000kn[70>oZa`1l0>oZa`800000i@3_j/L001h0kn[700<000000>oZa`3_j/L0OP3_j/L200000><0
kn[7000N0>oZa`030000003_j/L0kn[70800kn[70P00003Q0>oZa`007P3_j/L00`000000kn[70>oZ
a`220>oZa`800000g`3_j/L001h0kn[700<000000>oZa`3_j/L0Q03_j/L200000=d0kn[7000N0>oZ
a`800000Q`3_j/L200000=/0kn[7000N0>oZa`030000003_j/L0kn[708P0kn[70P00003I0>oZa`00
7P3_j/L00`000000kn[70>oZa`2:0>oZa`800000e`3_j/L001h0kn[700<000000>oZa`3_j/L0S03_
j/L200000=D0kn[7000N0>oZa`030000003_j/L0kn[708h0kn[70P00003C0>oZa`005P3_j/L30000
00D0kn[700<000000>oZa`3_j/L0T03_j/L200000=40kn[7000F0>oZa`8000001P3_j/L300000980
kn[70P00003?0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[709@0kn[7
0P00003=0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[709H0kn[70P00
003;0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0V03_j/L200000<T0kn[7000N0>oZ
a`030000003_j/L0kn[709X0kn[70P0000370>oZa`007P3_j/L00`000000kn[70>oZa`2L0>oZa`80
0000a@3_j/L001h0kn[700<000000>oZa`3_j/L0WP3_j/L200000<<0kn[7000N0>oZa`800000X@3_
j/L200000<40kn[7000N0>oZa`030000003_j/L0kn[70:80kn[70P00002o0>oZa`007P3_j/L00`00
0000kn[70>oZa`2T0>oZa`800000_@3_j/L001h0kn[700<000000>oZa`3_j/L0YP3_j/L200000;/0
kn[7000N0>oZa`030000003_j/L0kn[70:P0kn[70P00002i0>oZa`007P3_j/L00`000000kn[70>oZ
a`2Z0>oZa`030000003_j/L0kn[70;H0kn[7000N0>oZa`800000[03_j/L200000;H0kn[7000N0>oZ
a`030000003_j/L0kn[70:d0kn[70P00002d0>oZa`007P3_j/L00`000000kn[70>oZa`2_0>oZa`80
0000/P3_j/L001h0kn[700<000000>oZa`3_j/L0/@3_j/L200000;00kn[7000N0>oZa`030000003_
j/L0kn[70;<0kn[70P00002^0>oZa`007P3_j/L00`000000kn[70>oZa`2e0>oZa`800000[03_j/L0
01h0kn[70P00002h0>oZa`800000ZP3_j/L001h0kn[700<000000>oZa`3_j/L0^@3_j/L200000:P0
kn[7000N0>oZa`030000003_j/L0kn[70;/0kn[70P00002V0>oZa`007P3_j/L00`000000kn[70>oZ
a`2m0>oZa`800000Y03_j/L001h0kn[700<000000>oZa`3_j/L0_`3_j/L200000:80kn[7000N0>oZ
a`030000003_j/L0kn[70<40kn[70P00002P0>oZa`007P3_j/L200000<@0kn[70P00002N0>oZa`00
7P3_j/L00`000000kn[70>oZa`350>oZa`800000W03_j/L001h0kn[700<000000>oZa`3_j/L0a`3_
j/L2000009X0kn[7000N0>oZa`030000003_j/L0kn[70<T0kn[70P00002H0>oZa`007P3_j/L00`00
0000kn[70>oZa`3;0>oZa`800000UP3_j/L001h0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000
kn[70>oZa`2C0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0cP3_j/L2000009<0kn[7
000H0>oZa`030000003_j/L0kn[700<0kn[70`00003@0>oZa`800000T@3_j/L001L0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3B0>oZa`800000S`3_j/L001P0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`3D0>oZa`800000S@3_j/L001H0kn[70`0000050>oZa`03
0000003_j/L0kn[70=H0kn[70P00002;0>oZa`007P3_j/L00`000000kn[70>oZa`3H0>oZa`<00000
R03_j/L001h0kn[700<000000>oZa`3_j/L0f`3_j/L2000008H0kn[7000N0>oZa`800000gP3_j/L2
000008@0kn[7000N0>oZa`030000003_j/L0kn[70=l0kn[70`0000210>oZa`007P3_j/L00`000000
kn[70>oZa`3R0>oZa`800000O`3_j/L001h0kn[700<000000>oZa`3_j/L0i03_j/L2000007d0kn[7
000N0>oZa`030000003_j/L0kn[70>H0kn[70P00001k0>oZa`007P3_j/L00`000000kn[70>oZa`3X
0>oZa`800000N@3_j/L001h0kn[70P00003[0>oZa`030000003_j/L0kn[707H0kn[7000N0>oZa`03
0000003_j/L0kn[70>/0kn[70P00001f0>oZa`007P3_j/L00`000000kn[70>oZa`3]0>oZa`800000
M03_j/L001h0kn[700<000000>oZa`3_j/L0k`3_j/L200000780kn[7000N0>oZa`030000003_j/L0
kn[70?40kn[700<000000>oZa`3_j/L0K`3_j/L001h0kn[700<000000>oZa`3_j/L0lP3_j/L20000
06l0kn[7000N0>oZa`030000003_j/L0kn[70?@0kn[70P00001]0>oZa`007P3_j/L200000?L0kn[7
0P00001[0>oZa`007P3_j/L00`000000kn[70>oZa`3h0>oZa`800000J@3_j/L001h0kn[700<00000
0>oZa`3_j/L0nP3_j/L2000006L0kn[7000N0>oZa`030000003_j/L0kn[70?`0kn[70`00001T0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZa`800000HP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/L20>oZa`800000H03_j/L001h0kn[70P00003o0>oZa`D0kn[70P00001N0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZa`H0kn[70P00001L0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
a`P0kn[70P00001J0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`X0kn[70P00001H0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[70P00001F0>oZa`005`3_j/L2000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/L>0>oZa`030000003_j/L0kn[705<0kn[7000F0>oZa`<000001@3_j/L3
00000?l0kn[73`3_j/L2000005<0kn[7000F0>oZa`030000003_j/L0000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/LA0>oZa`800000D@3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000
kn[70>oZa`3o0>oZaa<0kn[70P00001?0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[70?l0kn[75@3_j/L00`000000kn[70>oZa`1<0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaaH0kn[70P00001<0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaaP0kn[70P00001:
0>oZa`007P3_j/L200000?l0kn[76`3_j/L2000004P0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7703_j/L2000004H0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[77P3_j/L2000004@0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7803_j/L200000480kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[70`00003o0>oZaf@0kn[7000H0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L2000000H0kn[700<0
00000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MT
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0
kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00
5P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/MT0>oZa`005P3_j/L300000?l0kn[7K03_
j/L001H0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`005`3_j/L200000?l0kn[7K03_j/L00?l0
kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0
kn[7Q@3_j/L000H0kn[70P00000K0>oZa`800000o`3_j/MP0>oZa`001`3_j/L00`000000kn[70>oZ
a`0J0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L00080kn[70`0000020>oZa`<000000P3_j/L3
00000080kn[70`0000020>oZa`<0000000D0kn[7000000000000kn[7000000060>oZa`<000000P3_
j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7BP3_j/L00080kn[700<00000
0>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`<0
0000o`3_j/M;0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[7
00<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[7000000060>oZa`030000003_j/L000000080kn[70`0000030>oZa`090000003_j/L0kn[7
0>oZa`000000kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0o`3_j/M80>oZa`000`3_
j/L01P000000kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0
kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L200000?l0kn[7B`3_j/L000`0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0
kn[7D`3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0
kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0
kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 1e-005 m
.04877 1e-005 L
.04981 2e-005 L
.05101 3e-005 L
.05215 4e-005 L
.0532 6e-005 L
.05417 8e-005 L
.05637 .00014 L
.05751 .00018 L
.05858 .00023 L
.06102 .00036 L
.0634 .00053 L
.06596 .00076 L
.07113 .00137 L
.07605 .00213 L
.08529 .004 L
.10493 .00943 L
.12637 .01685 L
.166 .03273 L
.20415 .04934 L
.24469 .0677 L
.28376 .08577 L
.32135 .10338 L
.36132 .12226 L
.39982 .14055 L
.43685 .15821 L
.47626 .17706 L
.5142 .19523 L
.55452 .21459 L
.59337 .23326 L
.63074 .25123 L
.67051 .27036 L
.70879 .28879 L
.7456 .30651 L
.7848 .32538 L
.82252 .34354 L
.86263 .36285 L
.90126 .38144 L
.93842 .39932 L
.97619 .41749 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700P0kn[71`00000;0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`040000003_j/L0kn[70>oZa`@000001`3_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0D
0>oZa`030000o`3_j/L0kn[70080kn[700@0003o0>oZa`3_j/L0kn[70P000?l30>oZa`<0003o0P3_
j/L00`000?l0kn[70>oZa`030>oZa`050000o`3_j/L0kn[70>oZa`000?l0103_j/L30000o`L0kn[7
000N0>oZa`030000003_j/L0kn[701<0kn[71000003o0>oZabD0kn[70P000?l80>oZa`030000o`3_
j/L0kn[700<0kn[700@0003o0>oZa`3_j/L0kn[70P000?l40>oZa`050000o`3_j/L0kn[70>oZa`00
0?l02@3_j/L001h0kn[700<000000>oZa`3_j/L05`3_j/L200000?l0kn[7B`3_j/L001h0kn[700<0
00000>oZa`3_j/L06@3_j/L200000?l0kn[7B@3_j/L001h0kn[700<000000>oZa`3_j/L06`3_j/L3
00000?l0kn[7AP3_j/L001h0kn[70P00000O0>oZa`<00000o`3_j/M30>oZa`007P3_j/L00`000000
kn[70>oZa`0Q0>oZa`<00000o`3_j/M00>oZa`007P3_j/L00`000000kn[70>oZa`0T0>oZa`<00000
o`3_j/Lm0>oZa`007P3_j/L00`000000kn[70>oZa`0W0>oZa`<00000o`3_j/Lj0>oZa`007P3_j/L0
0`000000kn[70>oZa`0Z0>oZa`800000o`3_j/Lh0>oZa`007P3_j/L00`000000kn[70>oZa`0/0>oZ
a`800000o`3_j/Lf0>oZa`007P3_j/L2000002l0kn[70`00003o0>oZac<0kn[7000N0>oZa`030000
003_j/L0kn[70340kn[70P00003o0>oZac40kn[7000N0>oZa`030000003_j/L0kn[703<0kn[70P00
003o0>oZabl0kn[7000N0>oZa`030000003_j/L0kn[703D0kn[70P00003o0>oZabd0kn[7000N0>oZ
a`030000003_j/L0kn[703L0kn[70P00003o0>oZab/0kn[7000N0>oZa`030000003_j/L0kn[703T0
kn[70P00003o0>oZabT0kn[7000N0>oZa`800000?03_j/L200000?l0kn[79`3_j/L001h0kn[700<0
00000>oZa`3_j/L0?@3_j/L200000?l0kn[79@3_j/L001h0kn[700<000000>oZa`3_j/L0?`3_j/L2
00000?l0kn[78`3_j/L001h0kn[700<000000>oZa`3_j/L0@@3_j/L200000?l0kn[78@3_j/L001h0
kn[700<000000>oZa`3_j/L0@`3_j/L200000?l0kn[77`3_j/L001h0kn[700<000000>oZa`3_j/L0
A@3_j/L200000?l0kn[77@3_j/L001h0kn[700<000000>oZa`3_j/L0A`3_j/L200000?l0kn[76`3_
j/L001h0kn[70P00001:0>oZa`800000o`3_j/LI0>oZa`007P3_j/L00`000000kn[70>oZa`1;0>oZ
a`<00000o`3_j/LF0>oZa`007P3_j/L00`000000kn[70>oZa`1>0>oZa`800000o`3_j/LD0>oZa`00
7P3_j/L00`000000kn[70>oZa`1@0>oZa`800000o`3_j/LB0>oZa`007P3_j/L00`000000kn[70>oZ
a`1B0>oZa`<00000o`3_j/L?0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0E@3_j/L2
00000?l0kn[73@3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L3000005L0kn[70P00003o0>oZ
a`/0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0F@3_j/L200000?l0
kn[72@3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1K0>oZa`800000
o`3_j/L70>oZa`005P3_j/L2000000H0kn[700<000000>oZa`3_j/L0G@3_j/L200000?l0kn[71@3_
j/L001h0kn[700<000000>oZa`3_j/L0G`3_j/L200000?l0kn[70`3_j/L001h0kn[700<000000>oZ
a`3_j/L0H@3_j/L200000?l0kn[70@3_j/L001h0kn[70P00001T0>oZa`<00000o@3_j/L001h0kn[7
00<000000>oZa`3_j/L0IP3_j/L200000?/0kn[7000N0>oZa`030000003_j/L0kn[706P0kn[70P00
003i0>oZa`007P3_j/L00`000000kn[70>oZa`1Z0>oZa`<00000mP3_j/L001h0kn[700<000000>oZ
a`3_j/L0K@3_j/L200000?@0kn[7000N0>oZa`030000003_j/L0kn[706l0kn[70P00003b0>oZa`00
7P3_j/L200000780kn[70P00003`0>oZa`007P3_j/L00`000000kn[70>oZa`1c0>oZa`800000kP3_
j/L001h0kn[700<000000>oZa`3_j/L0M@3_j/L200000>`0kn[7000N0>oZa`030000003_j/L0kn[7
07L0kn[70P00003Z0>oZa`007P3_j/L00`000000kn[70>oZa`1i0>oZa`800000j03_j/L001h0kn[7
00<000000>oZa`3_j/L0N`3_j/L200000>H0kn[7000N0>oZa`030000003_j/L0kn[707d0kn[70P00
003T0>oZa`007P3_j/L200000800kn[70P00003R0>oZa`007P3_j/L00`000000kn[70>oZa`210>oZ
a`<00000g`3_j/L001h0kn[700<000000>oZa`3_j/L0Q03_j/L200000=d0kn[7000N0>oZa`030000
003_j/L0kn[708H0kn[70P00003K0>oZa`007P3_j/L00`000000kn[70>oZa`280>oZa`800000f@3_
j/L001h0kn[700<000000>oZa`3_j/L0RP3_j/L200000=L0kn[7000N0>oZa`800000S@3_j/L20000
0=D0kn[7000N0>oZa`030000003_j/L0kn[708h0kn[70P00003C0>oZa`007P3_j/L00`000000kn[7
0>oZa`2@0>oZa`800000d@3_j/L001h0kn[700<000000>oZa`3_j/L0TP3_j/L200000<l0kn[7000N
0>oZa`030000003_j/L0kn[709@0kn[70P00003=0>oZa`005P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0UP3_j/L200000</0kn[7000F0>oZa`8000001P3_j/L3000009P0kn[70P0000390>oZa`00
603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[709X0kn[70P0000370>oZa`00603_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[709`0kn[70P0000350>oZa`005P3_j/L3
000000D0kn[700<000000>oZa`3_j/L0WP3_j/L200000<<0kn[7000N0>oZa`030000003_j/L0kn[7
0:00kn[70P0000310>oZa`007P3_j/L00`000000kn[70>oZa`2R0>oZa`800000_`3_j/L001h0kn[7
00<000000>oZa`3_j/L0Y03_j/L200000;d0kn[7000N0>oZa`800000Y`3_j/L200000;/0kn[7000N
0>oZa`030000003_j/L0kn[70:P0kn[70P00002i0>oZa`007P3_j/L00`000000kn[70>oZa`2Z0>oZ
a`<00000]P3_j/L001h0kn[700<000000>oZa`3_j/L0[@3_j/L200000;@0kn[7000N0>oZa`030000
003_j/L0kn[70:l0kn[70P00002b0>oZa`007P3_j/L00`000000kn[70>oZa`2a0>oZa`800000/03_
j/L001h0kn[70P00002d0>oZa`800000[P3_j/L001h0kn[700<000000>oZa`3_j/L0]@3_j/L20000
0:`0kn[7000N0>oZa`030000003_j/L0kn[70;L0kn[70P00002Z0>oZa`007P3_j/L00`000000kn[7
0>oZa`2i0>oZa`800000Z03_j/L001h0kn[700<000000>oZa`3_j/L0^`3_j/L200000:H0kn[7000N
0>oZa`030000003_j/L0kn[70;d0kn[70P00002T0>oZa`007P3_j/L200000<00kn[70P00002R0>oZ
a`007P3_j/L00`000000kn[70>oZa`310>oZa`800000X03_j/L001h0kn[700<000000>oZa`3_j/L0
``3_j/L2000009h0kn[7000N0>oZa`030000003_j/L0kn[70<D0kn[70P00002L0>oZa`007P3_j/L0
0`000000kn[70>oZa`370>oZa`800000VP3_j/L001h0kn[700<000000>oZa`3_j/L0b@3_j/L20000
09P0kn[7000N0>oZa`800000c03_j/L2000009H0kn[7000N0>oZa`030000003_j/L0kn[70<d0kn[7
0`00002C0>oZa`007P3_j/L00`000000kn[70>oZa`3@0>oZa`800000T@3_j/L001h0kn[700<00000
0>oZa`3_j/L0dP3_j/L2000008l0kn[7000N0>oZa`030000003_j/L0kn[70=@0kn[70P00002=0>oZ
a`007P3_j/L00`000000kn[70>oZa`3F0>oZa`800000R`3_j/L001H0kn[70`0000050>oZa`030000
003_j/L0kn[70=P0kn[70P0000290>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`<00000fP3_
j/L2000008L0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0g03_j/L2
000008D0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0gP3_j/L20000
08<0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3P0>oZa`800000P@3_j/L001h0kn[7
00<000000>oZa`3_j/L0hP3_j/L2000007l0kn[7000N0>oZa`030000003_j/L0kn[70>@0kn[70`00
001l0>oZa`007P3_j/L200000>P0kn[70P00001j0>oZa`007P3_j/L00`000000kn[70>oZa`3Y0>oZ
a`800000N03_j/L001h0kn[700<000000>oZa`3_j/L0j`3_j/L3000007D0kn[7000N0>oZa`030000
003_j/L0kn[70>h0kn[70P00001c0>oZa`007P3_j/L00`000000kn[70>oZa`3`0>oZa`800000L@3_
j/L001h0kn[700<000000>oZa`3_j/L0lP3_j/L2000006l0kn[7000N0>oZa`800000m@3_j/L20000
06d0kn[7000N0>oZa`030000003_j/L0kn[70?H0kn[70P00001[0>oZa`007P3_j/L00`000000kn[7
0>oZa`3h0>oZa`800000J@3_j/L001h0kn[700<000000>oZa`3_j/L0nP3_j/L2000006L0kn[7000N
0>oZa`030000003_j/L0kn[70?`0kn[70P00001U0>oZa`007P3_j/L00`000000kn[70>oZa`3n0>oZ
a`800000H`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L10>oZa`800000H@3_j/L001h0kn[7
0P00003o0>oZa`@0kn[70P00001O0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`D0kn[70P00
001M0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`L0kn[70P00001K0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZa`T0kn[70`00001H0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa``0
kn[70P00001F0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`h0kn[70P00001D0>oZa`007P3_
j/L200000?l0kn[74@3_j/L200000580kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[74P3_j/L2
00000500kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7503_j/L2000004h0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[75P3_j/L2000004`0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
603_j/L2000004X0kn[7000G0>oZa`8000001@3_j/L00`000000kn[70>oZa`3o0>oZaaX0kn[70P00
00180>oZa`005P3_j/L3000000D0kn[70`00003o0>oZaa`0kn[70P0000160>oZa`005P3_j/L00`00
0000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[77P3_j/L2000004@0kn[7000G0>oZa`03
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/LP0>oZa`800000@P3_j/L001L0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L20000
0?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L300000?l0kn[7I03_j/L001P0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`8000001P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`80
0000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000F0>oZa`030000003_j/L0000000D0kn[70`00003o0>oZaf@0kn[7000F0>oZa`<00000o`3_
j/M/0>oZa`005P3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000G0>oZa`800000o`3_j/M/0>oZ
a`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZ
a`00o`3_j/N50>oZa`001P3_j/L2000001/0kn[70P00003o0>oZaf00kn[700070>oZa`030000003_
j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`000P3_j/L300000080kn[70`000002
0>oZa`<000000P3_j/L300000080kn[70`0000001@3_j/L000000000003_j/L0000000H0kn[70`00
00020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000o`3_j/M:0>oZa`000P3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L0
1`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000
003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000<0
kn[70`00003o0>oZad/0kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZ
a`030000003_j/L0000000H0kn[700<000000>oZa`0000000P3_j/L3000000<0kn[700T000000>oZ
a`3_j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L00`000000kn[70>oZa`3o0>oZadP0kn[7
00030>oZa`060000003_j/L0kn[70000003_j/L000000`3_j/L300000080kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`00
0000203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`800000o`3_j/M;0>oZ
a`00303_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_
j/L0o`3_j/MC0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZ
a`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZ
a`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 1e-005 m
.04877 2e-005 L
.04981 3e-005 L
.05101 5e-005 L
.05215 7e-005 L
.05417 .00012 L
.05532 .00016 L
.05637 .0002 L
.05858 .00031 L
.06102 .00048 L
.06596 .00094 L
.07077 .00157 L
.07594 .00243 L
.08529 .0044 L
.10674 .01043 L
.12637 .01711 L
.16509 .03198 L
.20232 .04735 L
.24195 .06428 L
.2801 .08089 L
.32065 .09876 L
.35971 .1161 L
.3973 .13287 L
.43728 .15077 L
.47578 .16805 L
.5128 .18469 L
.55221 .20244 L
.59015 .21953 L
.63048 .23772 L
.66933 .25525 L
.7067 .27212 L
.74646 .29007 L
.78474 .30736 L
.82155 .32398 L
.86075 .34167 L
.89847 .3587 L
.93858 .3768 L
.97619 .39377 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700P0kn[71`00000;0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`040000003_j/L0kn[70>oZa`<00000203_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0D
0>oZa`030000o`3_j/L0kn[70080kn[700@0003o0>oZa`3_j/L0kn[70P000?l30>oZa`<0003o0P3_
j/L00`000?l0kn[70>oZa`030>oZa`050000o`3_j/L0kn[70>oZa`000?l0103_j/L30000o`L0kn[7
000N0>oZa`030000003_j/L0kn[70180kn[70`00003o0>oZabL0kn[70P000?l80>oZa`030000o`3_
j/L0kn[700<0kn[700@0003o0>oZa`3_j/L0kn[70P000?l40>oZa`050000o`3_j/L0kn[70>oZa`00
0?l02@3_j/L001h0kn[700<000000>oZa`3_j/L05@3_j/L300000?l0kn[7C03_j/L001h0kn[700<0
00000>oZa`3_j/L0603_j/L300000?l0kn[7B@3_j/L001h0kn[700<000000>oZa`3_j/L06`3_j/L3
00000?l0kn[7AP3_j/L001h0kn[70P00000O0>oZa`<00000o`3_j/M30>oZa`007P3_j/L00`000000
kn[70>oZa`0Q0>oZa`<00000o`3_j/M00>oZa`007P3_j/L00`000000kn[70>oZa`0T0>oZa`<00000
o`3_j/Lm0>oZa`007P3_j/L00`000000kn[70>oZa`0W0>oZa`<00000o`3_j/Lj0>oZa`007P3_j/L0
0`000000kn[70>oZa`0Z0>oZa`800000o`3_j/Lh0>oZa`007P3_j/L00`000000kn[70>oZa`0/0>oZ
a`800000o`3_j/Lf0>oZa`007P3_j/L2000002l0kn[70P00003o0>oZac@0kn[7000N0>oZa`030000
003_j/L0kn[70300kn[70P00003o0>oZac80kn[7000N0>oZa`030000003_j/L0kn[70380kn[70`00
003o0>oZabl0kn[7000N0>oZa`030000003_j/L0kn[703D0kn[70P00003o0>oZabd0kn[7000N0>oZ
a`030000003_j/L0kn[703L0kn[70P00003o0>oZab/0kn[7000N0>oZa`030000003_j/L0kn[703T0
kn[70`00003o0>oZabP0kn[7000N0>oZa`800000?@3_j/L200000?l0kn[79P3_j/L001h0kn[700<0
00000>oZa`3_j/L0?P3_j/L300000?l0kn[78`3_j/L001h0kn[700<000000>oZa`3_j/L0@@3_j/L2
00000?l0kn[78@3_j/L001h0kn[700<000000>oZa`3_j/L0@`3_j/L200000?l0kn[77`3_j/L001h0
kn[700<000000>oZa`3_j/L0A@3_j/L300000?l0kn[7703_j/L001h0kn[700<000000>oZa`3_j/L0
B03_j/L200000?l0kn[76P3_j/L001h0kn[700<000000>oZa`3_j/L0BP3_j/L200000?l0kn[7603_
j/L001h0kn[70P00001=0>oZa`800000o`3_j/LF0>oZa`007P3_j/L00`000000kn[70>oZa`1>0>oZ
a`800000o`3_j/LD0>oZa`007P3_j/L00`000000kn[70>oZa`1@0>oZa`800000o`3_j/LB0>oZa`00
7P3_j/L00`000000kn[70>oZa`1B0>oZa`800000o`3_j/L@0>oZa`007P3_j/L00`000000kn[70>oZ
a`1D0>oZa`800000o`3_j/L>0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0EP3_j/L3
00000?l0kn[72`3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L3000005T0kn[70P00003o0>oZ
a`T0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0F`3_j/L200000?l0
kn[71`3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1M0>oZa`<00000
o`3_j/L40>oZa`005P3_j/L2000000H0kn[700<000000>oZa`3_j/L0H03_j/L200000?l0kn[70P3_
j/L001h0kn[700<000000>oZa`3_j/L0HP3_j/L300000?h0kn[7000N0>oZa`030000003_j/L0kn[7
06D0kn[70P00003l0>oZa`007P3_j/L2000006P0kn[70P00003j0>oZa`007P3_j/L00`000000kn[7
0>oZa`1Y0>oZa`<00000m`3_j/L001h0kn[700<000000>oZa`3_j/L0K03_j/L200000?D0kn[7000N
0>oZa`030000003_j/L0kn[706h0kn[70`00003b0>oZa`007P3_j/L00`000000kn[70>oZa`1a0>oZ
a`800000l03_j/L001h0kn[700<000000>oZa`3_j/L0L`3_j/L200000>h0kn[7000N0>oZa`800000
MP3_j/L300000>/0kn[7000N0>oZa`030000003_j/L0kn[707P0kn[70P00003Y0>oZa`007P3_j/L0
0`000000kn[70>oZa`1j0>oZa`800000i`3_j/L001h0kn[700<000000>oZa`3_j/L0O03_j/L20000
0>D0kn[7000N0>oZa`030000003_j/L0kn[707h0kn[70P00003S0>oZa`007P3_j/L00`000000kn[7
0>oZa`200>oZa`800000h@3_j/L001h0kn[700<000000>oZa`3_j/L0PP3_j/L200000=l0kn[7000N
0>oZa`800000Q@3_j/L200000=d0kn[7000N0>oZa`030000003_j/L0kn[708H0kn[70`00003J0>oZ
a`007P3_j/L00`000000kn[70>oZa`290>oZa`800000f03_j/L001h0kn[700<000000>oZa`3_j/L0
R`3_j/L200000=H0kn[7000N0>oZa`030000003_j/L0kn[708d0kn[70P00003D0>oZa`007P3_j/L0
0`000000kn[70>oZa`2?0>oZa`800000dP3_j/L001h0kn[70P00002B0>oZa`<00000c`3_j/L001h0
kn[700<000000>oZa`3_j/L0U03_j/L200000<d0kn[7000N0>oZa`030000003_j/L0kn[709H0kn[7
0P00003;0>oZa`007P3_j/L00`000000kn[70>oZa`2H0>oZa`<00000b03_j/L001h0kn[700<00000
0>oZa`3_j/L0V`3_j/L200000<H0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`2M0>oZ
a`<00000``3_j/L001H0kn[70P0000060>oZa`<00000X03_j/L200000<40kn[7000H0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0XP3_j/L200000;l0kn[7000H0>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L0Y03_j/L300000;`0kn[7000F0>oZa`<000001@3_j/L0
0`000000kn[70>oZa`2W0>oZa`800000^P3_j/L001h0kn[700<000000>oZa`3_j/L0Z@3_j/L20000
0;P0kn[7000N0>oZa`030000003_j/L0kn[70:/0kn[70P00002f0>oZa`007P3_j/L00`000000kn[7
0>oZa`2]0>oZa`800000]03_j/L001h0kn[70P00002`0>oZa`800000/P3_j/L001h0kn[700<00000
0>oZa`3_j/L0/@3_j/L200000;00kn[7000N0>oZa`030000003_j/L0kn[70;<0kn[70P00002^0>oZ
a`007P3_j/L00`000000kn[70>oZa`2e0>oZa`<00000Z`3_j/L001h0kn[700<000000>oZa`3_j/L0
^03_j/L200000:T0kn[7000N0>oZa`030000003_j/L0kn[70;X0kn[70P00002W0>oZa`007P3_j/L2
00000;d0kn[70`00002T0>oZa`007P3_j/L00`000000kn[70>oZa`2o0>oZa`800000XP3_j/L001h0
kn[700<000000>oZa`3_j/L0`@3_j/L3000009l0kn[7000N0>oZa`030000003_j/L0kn[70<@0kn[7
0P00002M0>oZa`007P3_j/L00`000000kn[70>oZa`360>oZa`800000V`3_j/L001h0kn[700<00000
0>oZa`3_j/L0b03_j/L2000009T0kn[7000N0>oZa`800000b`3_j/L2000009L0kn[7000N0>oZa`03
0000003_j/L0kn[70<`0kn[70P00002E0>oZa`007P3_j/L00`000000kn[70>oZa`3>0>oZa`800000
T`3_j/L001h0kn[700<000000>oZa`3_j/L0d03_j/L200000940kn[7000N0>oZa`030000003_j/L0
kn[70=80kn[70P00002?0>oZa`007P3_j/L00`000000kn[70>oZa`3D0>oZa`800000S@3_j/L001h0
kn[70P00003G0>oZa`800000R`3_j/L001h0kn[700<000000>oZa`3_j/L0f03_j/L3000008P0kn[7
000N0>oZa`030000003_j/L0kn[70=/0kn[70P0000260>oZa`007P3_j/L00`000000kn[70>oZa`3M
0>oZa`800000Q03_j/L001h0kn[700<000000>oZa`3_j/L0g`3_j/L300000840kn[7000N0>oZa`03
0000003_j/L0kn[70>80kn[70P00001o0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0
i03_j/L3000007`0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[70`00003W0>oZa`800000NP3_
j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3Y0>oZa`800000N03_j/L0
01P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3[0>oZa`800000MP3_j/L001H0
kn[70`0000050>oZa`030000003_j/L0kn[70>d0kn[70P00001d0>oZa`007P3_j/L00`000000kn[7
0>oZa`3_0>oZa`800000LP3_j/L001h0kn[700<000000>oZa`3_j/L0l@3_j/L200000700kn[7000N
0>oZa`800000m03_j/L2000006h0kn[7000N0>oZa`030000003_j/L0kn[70?D0kn[70P00001/0>oZ
a`007P3_j/L00`000000kn[70>oZa`3g0>oZa`800000JP3_j/L001h0kn[700<000000>oZa`3_j/L0
n@3_j/L2000006P0kn[7000N0>oZa`030000003_j/L0kn[70?/0kn[70`00001U0>oZa`007P3_j/L0
0`000000kn[70>oZa`3n0>oZa`800000H`3_j/L001h0kn[70P00003o0>oZa`80kn[70P00001Q0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZa`<0kn[70`00001N0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZa`H0kn[70P00001L0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`P0kn[70`00
001I0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`/0kn[70P00001G0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZa`d0kn[70P00001E0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0
kn[70`00001B0>oZa`007P3_j/L200000?l0kn[74`3_j/L200000500kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7503_j/L2000004h0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[75P3_j/L2
000004`0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7603_j/L2000004X0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[76P3_j/L2000004P0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
703_j/L2000004H0kn[7000N0>oZa`800000o`3_j/LO0>oZa`800000A03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/LP0>oZa`800000@P3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001L0kn[70P0000050>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[70`000005
0>oZa`<00000o`3_j/MT0>oZa`005P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[70`00003o0>oZaf@0
kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_
j/L2000000H0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_
j/L0o`3_j/MT0>oZa`005P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/MT0>oZa`005P3_
j/L300000?l0kn[7K03_j/L001H0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`005`3_j/L20000
0?l0kn[7K03_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L0
0?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L000H0kn[70P00000K0>oZa`800000o`3_j/MP0>oZa`001`3_
j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L00080kn[70`000002
0>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0000000D0kn[7000000000000kn[70000
00060>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7BP3_
j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0
kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`000000
1P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0
kn[7000000030>oZa`<00000o`3_j/M;0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000
003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L000000080kn[70`0000030>oZ
a`090000003_j/L0kn[70>oZa`000000kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0
o`3_j/M80>oZa`000`3_j/L01P000000kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L20000
0?l0kn[7B`3_j/L000`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZa`03
0000003_j/L0kn[70?l0kn[7D`3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L0
0?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L0
0?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 2e-005 m
.04877 4e-005 L
.04981 5e-005 L
.05101 8e-005 L
.05215 .00011 L
.05417 .00018 L
.05637 .00029 L
.05879 .00045 L
.06136 .00066 L
.06596 .00117 L
.07071 .00186 L
.07516 .00264 L
.08529 .00482 L
.12637 .01727 L
.16417 .03104 L
.20437 .04664 L
.24308 .06213 L
.28032 .07726 L
.31995 .09353 L
.3581 .10928 L
.39864 .1261 L
.43771 .14235 L
.4753 .15802 L
.51527 .17472 L
.55377 .19081 L
.5908 .2063 L
.63021 .2228 L
.66815 .23869 L
.70847 .25559 L
.74732 .27187 L
.78469 .28753 L
.82446 .30419 L
.86274 .32023 L
.89955 .33565 L
.93875 .35207 L
.97619 .36775 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700L0kn[72000000;0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`040000003_j/L0kn[70>oZa`<00000203_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0D
0>oZa`030000o`3_j/L0kn[70080kn[700@0003o0>oZa`3_j/L0kn[70P000?l30>oZa`<0003o0P3_
j/L00`000?l0kn[70>oZa`030>oZa`050000o`3_j/L0kn[70>oZa`000?l0103_j/L30000o`L0kn[7
000N0>oZa`030000003_j/L0kn[70180kn[70`00003o0>oZabL0kn[70P000?l80>oZa`030000o`3_
j/L0kn[700<0kn[700@0003o0>oZa`3_j/L0kn[70P000?l40>oZa`050000o`3_j/L0kn[70>oZa`00
0?l02@3_j/L001h0kn[700<000000>oZa`3_j/L05@3_j/L300000?l0kn[7C03_j/L001h0kn[700<0
00000>oZa`3_j/L0603_j/L300000?l0kn[7B@3_j/L001h0kn[700<000000>oZa`3_j/L06`3_j/L3
00000?l0kn[7AP3_j/L001h0kn[70P00000O0>oZa`<00000o`3_j/M30>oZa`007P3_j/L00`000000
kn[70>oZa`0Q0>oZa`<00000o`3_j/M00>oZa`007P3_j/L00`000000kn[70>oZa`0T0>oZa`<00000
o`3_j/Lm0>oZa`007P3_j/L00`000000kn[70>oZa`0W0>oZa`<00000o`3_j/Lj0>oZa`007P3_j/L0
0`000000kn[70>oZa`0Z0>oZa`800000o`3_j/Lh0>oZa`007P3_j/L00`000000kn[70>oZa`0/0>oZ
a`800000o`3_j/Lf0>oZa`007P3_j/L2000002l0kn[70`00003o0>oZac<0kn[7000N0>oZa`030000
003_j/L0kn[70340kn[70P00003o0>oZac40kn[7000N0>oZa`030000003_j/L0kn[703<0kn[70`00
003o0>oZabh0kn[7000N0>oZa`030000003_j/L0kn[703H0kn[70`00003o0>oZab/0kn[7000N0>oZ
a`030000003_j/L0kn[703T0kn[70`00003o0>oZabP0kn[7000N0>oZa`030000003_j/L0kn[703`0
kn[70`00003o0>oZabD0kn[7000N0>oZa`800000@03_j/L300000?l0kn[78P3_j/L001h0kn[700<0
00000>oZa`3_j/L0@P3_j/L200000?l0kn[7803_j/L001h0kn[700<000000>oZa`3_j/L0A03_j/L2
00000?l0kn[77P3_j/L001h0kn[700<000000>oZa`3_j/L0AP3_j/L200000?l0kn[7703_j/L001h0
kn[700<000000>oZa`3_j/L0B03_j/L200000?l0kn[76P3_j/L001h0kn[700<000000>oZa`3_j/L0
BP3_j/L300000?l0kn[75`3_j/L001h0kn[700<000000>oZa`3_j/L0C@3_j/L200000?l0kn[75@3_
j/L001h0kn[70P00001@0>oZa`800000o`3_j/LC0>oZa`007P3_j/L00`000000kn[70>oZa`1A0>oZ
a`<00000o`3_j/L@0>oZa`007P3_j/L00`000000kn[70>oZa`1D0>oZa`800000o`3_j/L>0>oZa`00
7P3_j/L00`000000kn[70>oZa`1F0>oZa`<00000o`3_j/L;0>oZa`007P3_j/L00`000000kn[70>oZ
a`1I0>oZa`800000o`3_j/L90>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0F`3_j/L2
00000?l0kn[71`3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L3000005d0kn[70`00003o0>oZ
a`@0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0H03_j/L200000?l0
kn[70P3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1R0>oZa`<00000
oP3_j/L001H0kn[70P0000060>oZa`030000003_j/L0kn[706D0kn[70P00003l0>oZa`007P3_j/L0
0`000000kn[70>oZa`1W0>oZa`800000nP3_j/L001h0kn[700<000000>oZa`3_j/L0J@3_j/L30000
0?L0kn[7000N0>oZa`800000K@3_j/L200000?D0kn[7000N0>oZa`030000003_j/L0kn[706h0kn[7
0`00003b0>oZa`007P3_j/L00`000000kn[70>oZa`1a0>oZa`800000l03_j/L001h0kn[700<00000
0>oZa`3_j/L0L`3_j/L200000>h0kn[7000N0>oZa`030000003_j/L0kn[707D0kn[70`00003[0>oZ
a`007P3_j/L00`000000kn[70>oZa`1h0>oZa`800000j@3_j/L001h0kn[70P00001k0>oZa`<00000
iP3_j/L001h0kn[700<000000>oZa`3_j/L0O@3_j/L200000>@0kn[7000N0>oZa`030000003_j/L0
kn[707l0kn[70P00003R0>oZa`007P3_j/L00`000000kn[70>oZa`210>oZa`<00000g`3_j/L001h0
kn[700<000000>oZa`3_j/L0Q03_j/L200000=d0kn[7000N0>oZa`030000003_j/L0kn[708H0kn[7
0`00003J0>oZa`007P3_j/L00`000000kn[70>oZa`290>oZa`800000f03_j/L001h0kn[70P00002<
0>oZa`800000eP3_j/L001h0kn[700<000000>oZa`3_j/L0S@3_j/L300000=<0kn[7000N0>oZa`03
0000003_j/L0kn[70900kn[70P00003A0>oZa`007P3_j/L00`000000kn[70>oZa`2B0>oZa`<00000
cP3_j/L001h0kn[700<000000>oZa`3_j/L0U@3_j/L200000<`0kn[7000N0>oZa`030000003_j/L0
kn[709L0kn[70P00003:0>oZa`007P3_j/L2000009X0kn[70`0000370>oZa`007P3_j/L00`000000
kn[70>oZa`2L0>oZa`800000a@3_j/L001h0kn[700<000000>oZa`3_j/L0WP3_j/L300000<80kn[7
000N0>oZa`030000003_j/L0kn[70:40kn[70`00002o0>oZa`007P3_j/L00`000000kn[70>oZa`2T
0>oZa`800000_@3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70:H0kn[70`00002j0>oZ
a`005P3_j/L2000000H0kn[70`00002Y0>oZa`<00000]`3_j/L001P0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`2/0>oZa`800000]@3_j/L001P0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`2^0>oZa`800000/`3_j/L001H0kn[70`0000050>oZa`030000003_j/L0
kn[70;00kn[70`00002`0>oZa`007P3_j/L00`000000kn[70>oZa`2c0>oZa`800000[P3_j/L001h0
kn[700<000000>oZa`3_j/L0]@3_j/L300000:/0kn[7000N0>oZa`030000003_j/L0kn[70;P0kn[7
0P00002Y0>oZa`007P3_j/L200000;/0kn[70P00002W0>oZa`007P3_j/L00`000000kn[70>oZa`2l
0>oZa`<00000Y03_j/L001h0kn[700<000000>oZa`3_j/L0_`3_j/L200000:80kn[7000N0>oZa`03
0000003_j/L0kn[70<40kn[70`00002O0>oZa`007P3_j/L00`000000kn[70>oZa`340>oZa`800000
W@3_j/L001h0kn[700<000000>oZa`3_j/L0aP3_j/L2000009/0kn[7000N0>oZa`800000b@3_j/L3
000009P0kn[7000N0>oZa`030000003_j/L0kn[70</0kn[70P00002F0>oZa`007P3_j/L00`000000
kn[70>oZa`3=0>oZa`<00000T`3_j/L001h0kn[700<000000>oZa`3_j/L0d03_j/L200000940kn[7
000N0>oZa`030000003_j/L0kn[70=80kn[70P00002?0>oZa`007P3_j/L00`000000kn[70>oZa`3D
0>oZa`<00000S03_j/L001h0kn[70P00003H0>oZa`800000RP3_j/L001h0kn[700<000000>oZa`3_
j/L0f@3_j/L3000008L0kn[7000N0>oZa`030000003_j/L0kn[70=`0kn[70P0000250>oZa`007P3_
j/L00`000000kn[70>oZa`3N0>oZa`800000P`3_j/L001h0kn[700<000000>oZa`3_j/L0h03_j/L2
00000840kn[7000N0>oZa`030000003_j/L0kn[70>80kn[70P00001o0>oZa`007P3_j/L200000>D0
kn[70`00001l0>oZa`007P3_j/L00`000000kn[70>oZa`3W0>oZa`800000NP3_j/L001h0kn[700<0
00000>oZa`3_j/L0j@3_j/L2000007P0kn[7000N0>oZa`030000003_j/L0kn[70>/0kn[70`00001e
0>oZa`007P3_j/L00`000000kn[70>oZa`3^0>oZa`800000L`3_j/L001h0kn[700<000000>oZa`3_
j/L0l03_j/L300000700kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3c0>oZa`800000
KP3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L300000?D0kn[70P00001/0>oZa`005`3_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?L0kn[70`00001Y0>oZa`00603_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[70?X0kn[70P00001W0>oZa`005P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o03_j/L3000006@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
0P00001R0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`80kn[70P00001P0>oZa`007P3_j/L2
00000?l0kn[71@3_j/L2000005h0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[71P3_j/L20000
05`0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7203_j/L3000005T0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[72`3_j/L2000005L0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[73@3_
j/L2000005D0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L300000580kn[7000N0>oZ
a`800000o`3_j/LC0>oZa`800000D03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LD0>oZa`<0
0000C@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LG0>oZa`800000B`3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/LI0>oZa`800000B@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LK
0>oZa`<00000AP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LN0>oZa`800000A03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/LP0>oZa`800000@P3_j/L001h0kn[70P00003o0>oZafD0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MT0>oZa`005`3_j/L2000000D0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L3
000000D0kn[70`00003o0>oZaf@0kn[7000F0>oZa`030000003_j/L0000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT
0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[70`0000050>oZ
a`030000003_j/L0kn[70?l0kn[7I03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L300000?l0
kn[7I03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7
000F0>oZa`8000001P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000
kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`030000003_j/L0000000D0kn[70`00003o0>oZaf@0kn[7
000F0>oZa`<00000o`3_j/M/0>oZa`005P3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000G0>oZ
a`800000o`3_j/M/0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`001P3_j/L2000001/0kn[70P00003o0>oZaf00kn[7
00070>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`000P3_j/L3
00000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000001@3_j/L000000000003_
j/L0000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000o`3_
j/M:0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<00000
0>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7
000000060>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[7
0>oZa`3_j/L0000000<0kn[70`00003o0>oZad/0kn[700020>oZa`030000003_j/L000000080kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<000000>oZa`0000000P3_j/L30000
00<0kn[700T000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L00`000000kn[7
0>oZa`3o0>oZadP0kn[700030>oZa`060000003_j/L0kn[70000003_j/L000000`3_j/L300000080
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZ
a`800000o`3_j/M;0>oZa`00303_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701X0
kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 5e-005 m
.04877 7e-005 L
.04981 9e-005 L
.05093 .00013 L
.05215 .00018 L
.05432 .00029 L
.05637 .00042 L
.06136 .00087 L
.06596 .00145 L
.07534 .00306 L
.08529 .00526 L
.12637 .01727 L
.16326 .02985 L
.20254 .04397 L
.24034 .0579 L
.28054 .07292 L
.31925 .08751 L
.35649 .10162 L
.39612 .11669 L
.43427 .13123 L
.47481 .14671 L
.51388 .16165 L
.55147 .17603 L
.59144 .19134 L
.62994 .2061 L
.66697 .22029 L
.70638 .2354 L
.74432 .24995 L
.78464 .26541 L
.82349 .28031 L
.86086 .29464 L
.90063 .30989 L
.93891 .32457 L
.97572 .33867 L
.97619 .33886 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700H0kn[72@00000;0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`040000003_j/L0kn[70>oZa`<00000203_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0D
0>oZa`030000o`3_j/L0kn[70080kn[700@0003o0>oZa`3_j/L0kn[70P000?l30>oZa`<0003o0P3_
j/L00`000?l0kn[70>oZa`030>oZa`050000o`3_j/L0kn[70>oZa`000?l0103_j/L30000o`L0kn[7
000N0>oZa`030000003_j/L0kn[70180kn[70`00003o0>oZabL0kn[70P000?l80>oZa`030000o`3_
j/L0kn[700<0kn[700@0003o0>oZa`3_j/L0kn[70P000?l40>oZa`050000o`3_j/L0kn[70>oZa`00
0?l02@3_j/L001h0kn[700<000000>oZa`3_j/L05@3_j/L300000?l0kn[7C03_j/L001h0kn[700<0
00000>oZa`3_j/L0603_j/L300000?l0kn[7B@3_j/L001h0kn[700<000000>oZa`3_j/L06`3_j/L3
00000?l0kn[7AP3_j/L001h0kn[70P00000O0>oZa`<00000o`3_j/M30>oZa`007P3_j/L00`000000
kn[70>oZa`0Q0>oZa`800000o`3_j/M10>oZa`007P3_j/L00`000000kn[70>oZa`0S0>oZa`<00000
o`3_j/Ln0>oZa`007P3_j/L00`000000kn[70>oZa`0V0>oZa`<00000o`3_j/Lk0>oZa`007P3_j/L0
0`000000kn[70>oZa`0Y0>oZa`<00000o`3_j/Lh0>oZa`007P3_j/L00`000000kn[70>oZa`0/0>oZ
a`<00000o`3_j/Le0>oZa`007P3_j/L200000300kn[70`00003o0>oZac80kn[7000N0>oZa`030000
003_j/L0kn[70380kn[70`00003o0>oZabl0kn[7000N0>oZa`030000003_j/L0kn[703D0kn[70`00
003o0>oZab`0kn[7000N0>oZa`030000003_j/L0kn[703P0kn[70`00003o0>oZabT0kn[7000N0>oZ
a`030000003_j/L0kn[703/0kn[70`00003o0>oZabH0kn[7000N0>oZa`030000003_j/L0kn[703h0
kn[70`00003o0>oZab<0kn[7000N0>oZa`800000@P3_j/L200000?l0kn[78@3_j/L001h0kn[700<0
00000>oZa`3_j/L0@`3_j/L200000?l0kn[77`3_j/L001h0kn[700<000000>oZa`3_j/L0A@3_j/L3
00000?l0kn[7703_j/L001h0kn[700<000000>oZa`3_j/L0B03_j/L200000?l0kn[76P3_j/L001h0
kn[700<000000>oZa`3_j/L0BP3_j/L300000?l0kn[75`3_j/L001h0kn[700<000000>oZa`3_j/L0
C@3_j/L300000?l0kn[7503_j/L001h0kn[700<000000>oZa`3_j/L0D03_j/L300000?l0kn[74@3_
j/L001h0kn[70P00001D0>oZa`<00000o`3_j/L>0>oZa`007P3_j/L00`000000kn[70>oZa`1F0>oZ
a`<00000o`3_j/L;0>oZa`007P3_j/L00`000000kn[70>oZa`1I0>oZa`<00000o`3_j/L80>oZa`00
7P3_j/L00`000000kn[70>oZa`1L0>oZa`800000o`3_j/L60>oZa`007P3_j/L00`000000kn[70>oZ
a`1N0>oZa`<00000o`3_j/L30>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0H@3_j/L3
00000?l0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[70`00001T0>oZa`800000o@3_j/L001L0
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1V0>oZa`<00000nP3_j/L001L0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1Y0>oZa`<00000m`3_j/L001H0kn[70P00
00060>oZa`030000003_j/L0kn[706`0kn[70P00003e0>oZa`007P3_j/L00`000000kn[70>oZa`1^
0>oZa`<00000lP3_j/L001h0kn[700<000000>oZa`3_j/L0L@3_j/L300000>l0kn[7000N0>oZa`80
0000M@3_j/L200000>d0kn[7000N0>oZa`030000003_j/L0kn[707H0kn[70`00003Z0>oZa`007P3_
j/L00`000000kn[70>oZa`1i0>oZa`<00000i`3_j/L001h0kn[700<000000>oZa`3_j/L0O03_j/L2
00000>D0kn[7000N0>oZa`030000003_j/L0kn[707h0kn[70`00003R0>oZa`007P3_j/L00`000000
kn[70>oZa`210>oZa`<00000g`3_j/L001h0kn[70P0000250>oZa`800000g@3_j/L001h0kn[700<0
00000>oZa`3_j/L0QP3_j/L300000=X0kn[7000N0>oZa`030000003_j/L0kn[708T0kn[70P00003H
0>oZa`007P3_j/L00`000000kn[70>oZa`2;0>oZa`800000eP3_j/L001h0kn[700<000000>oZa`3_
j/L0S@3_j/L200000=@0kn[7000N0>oZa`030000003_j/L0kn[708l0kn[70P00003B0>oZa`007P3_
j/L00`000000kn[70>oZa`2A0>oZa`<00000c`3_j/L001h0kn[70P00002E0>oZa`<00000c03_j/L0
01h0kn[700<000000>oZa`3_j/L0U`3_j/L300000<T0kn[7000N0>oZa`030000003_j/L0kn[709X0
kn[70`0000360>oZa`007P3_j/L00`000000kn[70>oZa`2M0>oZa`<00000``3_j/L001h0kn[700<0
00000>oZa`3_j/L0X03_j/L200000<40kn[7000N0>oZa`030000003_j/L0kn[70:80kn[70P00002o
0>oZa`007P3_j/L200000:D0kn[70`00002l0>oZa`007P3_j/L00`000000kn[70>oZa`2W0>oZa`80
0000^P3_j/L001h0kn[700<000000>oZa`3_j/L0Z@3_j/L300000;L0kn[7000N0>oZa`030000003_
j/L0kn[70:`0kn[70`00002d0>oZa`007P3_j/L00`000000kn[70>oZa`2_0>oZa`<00000/@3_j/L0
01H0kn[70`0000050>oZa`030000003_j/L0kn[70;80kn[70`00002^0>oZa`005P3_j/L2000000H0
kn[70`00002e0>oZa`<00000Z`3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`2h0>oZa`800000Z@3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`2j0>oZa`800000Y`3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70;`0kn[70P00002U
0>oZa`007P3_j/L00`000000kn[70>oZa`2n0>oZa`800000X`3_j/L001h0kn[700<000000>oZa`3_
j/L0`03_j/L300000:00kn[7000N0>oZa`030000003_j/L0kn[70<<0kn[70`00002M0>oZa`007P3_
j/L200000<L0kn[70`00002J0>oZa`007P3_j/L00`000000kn[70>oZa`390>oZa`<00000U`3_j/L0
01h0kn[700<000000>oZa`3_j/L0c03_j/L3000009@0kn[7000N0>oZa`030000003_j/L0kn[70<l0
kn[70P00002B0>oZa`007P3_j/L00`000000kn[70>oZa`3A0>oZa`800000T03_j/L001h0kn[700<0
00000>oZa`3_j/L0d`3_j/L3000008d0kn[7000N0>oZa`800000e`3_j/L2000008/0kn[7000N0>oZ
a`030000003_j/L0kn[70=P0kn[70`0000280>oZa`007P3_j/L00`000000kn[70>oZa`3K0>oZa`<0
0000Q@3_j/L001h0kn[700<000000>oZa`3_j/L0gP3_j/L300000880kn[7000N0>oZa`030000003_
j/L0kn[70>40kn[70`00001o0>oZa`007P3_j/L00`000000kn[70>oZa`3T0>oZa`<00000O03_j/L0
01h0kn[70P00003X0>oZa`800000NP3_j/L001h0kn[700<000000>oZa`3_j/L0j@3_j/L2000007P0
kn[7000N0>oZa`030000003_j/L0kn[70>/0kn[70`00001e0>oZa`007P3_j/L00`000000kn[70>oZ
a`3^0>oZa`800000L`3_j/L001h0kn[700<000000>oZa`3_j/L0l03_j/L300000700kn[7000N0>oZ
a`030000003_j/L0kn[70?<0kn[70`00001]0>oZa`007P3_j/L200000?L0kn[70P00001[0>oZa`00
7P3_j/L00`000000kn[70>oZa`3h0>oZa`<00000J03_j/L001h0kn[700<000000>oZa`3_j/L0n`3_
j/L3000006D0kn[7000N0>oZa`030000003_j/L0kn[70?h0kn[70P00001S0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZa`40kn[70P00001Q0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`<0
kn[70`00001N0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/L60>oZa`800000
G03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L300000?l0kn[7203_j/L3000005T0kn[7000G
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/L;0>oZa`<00000EP3_j/L0
01P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZa`h0kn[70`00001C0>oZ
a`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/LA0>oZa`<00000D03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/LD0>oZa`<00000C@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/LG0>oZa`800000B`3_j/L001h0kn[70P00003o0>oZaaX0kn[70P0000190>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaa/0kn[70P0000170>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaad0
kn[70P0000150>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaal0kn[70`0000120>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001L0kn[70P0000050>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[70`000005
0>oZa`<00000o`3_j/MT0>oZa`005P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[70`00003o0>oZaf@0
kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_
j/L2000000H0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_
j/L0o`3_j/MT0>oZa`005P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/MT0>oZa`005P3_
j/L300000?l0kn[7K03_j/L001H0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`005`3_j/L20000
0?l0kn[7K03_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L0
0?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L000H0kn[70P00000K0>oZa`800000o`3_j/MP0>oZa`001`3_
j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L00080kn[70`000002
0>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0000000D0kn[7000000000000kn[70000
00060>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7BP3_
j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0
kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`000000
1P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0
kn[7000000030>oZa`<00000o`3_j/M;0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000
003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L000000080kn[70`0000030>oZ
a`090000003_j/L0kn[70>oZa`000000kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0
o`3_j/M80>oZa`000`3_j/L01P000000kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L20000
0?l0kn[7B`3_j/L000`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZa`03
0000003_j/L0kn[70?l0kn[7D`3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L0
0?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L0
0?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00?l0kn[7Q@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 9e-005 m
.04877 .00013 L
.04981 .00017 L
.05215 .00029 L
.05432 .00043 L
.05637 .0006 L
.06097 .0011 L
.06596 .0018 L
.07601 .00363 L
.08529 .00569 L
.12637 .01706 L
.16474 .02908 L
.20163 .04112 L
.24091 .05421 L
.27871 .06694 L
.3189 .08057 L
.35762 .09375 L
.39486 .10647 L
.43449 .12003 L
.47264 .1331 L
.51318 .14701 L
.55225 .16042 L
.58983 .17333 L
.62981 .18707 L
.66831 .20031 L
.70533 .21303 L
.74475 .22659 L
.78268 .23963 L
.82301 .2535 L
.86186 .26686 L
.89923 .27971 L
.93899 .29338 L
.97619 .30616 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700H0kn[71P00000>0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`L00000203_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0D0>oZa`030000o`3_j/L0kn[7
0080kn[700@0003o0>oZa`3_j/L0kn[70P000?l30>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`03
0>oZa`050000o`3_j/L0kn[70>oZa`000?l0103_j/L30000o`L0kn[7000N0>oZa`030000003_j/L0
kn[70180kn[70`00003o0>oZabL0kn[70P000?l80>oZa`030000o`3_j/L0kn[700<0kn[700@0003o
0>oZa`3_j/L0kn[70P000?l40>oZa`050000o`3_j/L0kn[70>oZa`000?l02@3_j/L001h0kn[700<0
00000>oZa`3_j/L05@3_j/L300000?l0kn[7C03_j/L001h0kn[700<000000>oZa`3_j/L0603_j/L3
00000?l0kn[7B@3_j/L001h0kn[700<000000>oZa`3_j/L06`3_j/L300000?l0kn[7AP3_j/L001h0
kn[70P00000O0>oZa`@00000o`3_j/M20>oZa`007P3_j/L00`000000kn[70>oZa`0R0>oZa`@00000
o`3_j/Ln0>oZa`007P3_j/L00`000000kn[70>oZa`0V0>oZa`@00000o`3_j/Lj0>oZa`007P3_j/L0
0`000000kn[70>oZa`0Z0>oZa`<00000o`3_j/Lg0>oZa`007P3_j/L00`000000kn[70>oZa`0]0>oZ
a`800000o`3_j/Le0>oZa`007P3_j/L00`000000kn[70>oZa`0_0>oZa`<00000o`3_j/Lb0>oZa`00
7P3_j/L2000003<0kn[70`00003o0>oZabl0kn[7000N0>oZa`030000003_j/L0kn[703D0kn[70`00
003o0>oZab`0kn[7000N0>oZa`030000003_j/L0kn[703P0kn[70`00003o0>oZabT0kn[7000N0>oZ
a`030000003_j/L0kn[703/0kn[70`00003o0>oZabH0kn[7000N0>oZa`030000003_j/L0kn[703h0
kn[70`00003o0>oZab<0kn[7000N0>oZa`030000003_j/L0kn[70440kn[70`00003o0>oZab00kn[7
000N0>oZa`800000A@3_j/L300000?l0kn[77@3_j/L001h0kn[700<000000>oZa`3_j/L0A`3_j/L3
00000?l0kn[76P3_j/L001h0kn[700<000000>oZa`3_j/L0BP3_j/L300000?l0kn[75`3_j/L001h0
kn[700<000000>oZa`3_j/L0C@3_j/L300000?l0kn[7503_j/L001h0kn[700<000000>oZa`3_j/L0
D03_j/L300000?l0kn[74@3_j/L001h0kn[700<000000>oZa`3_j/L0D`3_j/L300000?l0kn[73P3_
j/L001h0kn[700<000000>oZa`3_j/L0EP3_j/L300000?l0kn[72`3_j/L001h0kn[70P00001J0>oZ
a`<00000o`3_j/L80>oZa`007P3_j/L00`000000kn[70>oZa`1L0>oZa`<00000o`3_j/L50>oZa`00
7P3_j/L00`000000kn[70>oZa`1O0>oZa`<00000o`3_j/L20>oZa`007P3_j/L00`000000kn[70>oZ
a`1R0>oZa`<00000oP3_j/L001h0kn[700<000000>oZa`3_j/L0I@3_j/L300000?/0kn[7000F0>oZ
a`<000001@3_j/L00`000000kn[70>oZa`1X0>oZa`800000n@3_j/L001L0kn[700<000000>oZa`3_
j/L0103_j/L3000006X0kn[70`00003f0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[706d0kn[70`00003c0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[70700kn[70`00003`0>oZa`005P3_j/L2000000H0kn[700<000000>oZa`3_j/L0L`3_j/L3
00000>d0kn[7000N0>oZa`030000003_j/L0kn[707H0kn[70`00003Z0>oZa`007P3_j/L00`000000
kn[70>oZa`1i0>oZa`<00000i`3_j/L001h0kn[70P00001m0>oZa`<00000i03_j/L001h0kn[700<0
00000>oZa`3_j/L0O`3_j/L300000>40kn[7000N0>oZa`030000003_j/L0kn[70880kn[70`00003N
0>oZa`007P3_j/L00`000000kn[70>oZa`250>oZa`<00000f`3_j/L001h0kn[700<000000>oZa`3_
j/L0R03_j/L300000=P0kn[7000N0>oZa`030000003_j/L0kn[708/0kn[70`00003E0>oZa`007P3_
j/L2000008l0kn[70`00003B0>oZa`007P3_j/L00`000000kn[70>oZa`2A0>oZa`<00000c`3_j/L0
01h0kn[700<000000>oZa`3_j/L0U03_j/L300000<`0kn[7000N0>oZa`030000003_j/L0kn[709L0
kn[70`0000390>oZa`007P3_j/L00`000000kn[70>oZa`2J0>oZa`<00000aP3_j/L001h0kn[700<0
00000>oZa`3_j/L0W@3_j/L300000<<0kn[7000N0>oZa`030000003_j/L0kn[70:00kn[70`000030
0>oZa`007P3_j/L200000:@0kn[70`00002m0>oZa`007P3_j/L00`000000kn[70>oZa`2V0>oZa`<0
0000^P3_j/L001h0kn[700<000000>oZa`3_j/L0Z@3_j/L300000;L0kn[7000N0>oZa`030000003_
j/L0kn[70:`0kn[70P00002e0>oZa`007P3_j/L00`000000kn[70>oZa`2^0>oZa`800000/`3_j/L0
01h0kn[700<000000>oZa`3_j/L0/03_j/L300000;00kn[7000N0>oZa`800000]03_j/L200000:h0
kn[7000N0>oZa`030000003_j/L0kn[70;D0kn[70`00002[0>oZa`007P3_j/L00`000000kn[70>oZ
a`2h0>oZa`<00000Z03_j/L001h0kn[700<000000>oZa`3_j/L0^`3_j/L300000:D0kn[7000N0>oZ
a`030000003_j/L0kn[70;h0kn[70`00002R0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_
j/L0`@3_j/L3000009l0kn[7000F0>oZa`8000001P3_j/L300000<@0kn[71000002K0>oZa`00603_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70<P0kn[71000002G0>oZa`00603_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70<`0kn[70`00002D0>oZa`005P3_j/L30000
00D0kn[700<000000>oZa`3_j/L0c`3_j/L200000980kn[7000N0>oZa`030000003_j/L0kn[70=40
kn[70P00002@0>oZa`007P3_j/L00`000000kn[70>oZa`3C0>oZa`<00000S@3_j/L001h0kn[700<0
00000>oZa`3_j/L0eP3_j/L2000008/0kn[7000N0>oZa`800000f@3_j/L3000008P0kn[7000N0>oZ
a`030000003_j/L0kn[70=/0kn[70`0000250>oZa`007P3_j/L00`000000kn[70>oZa`3N0>oZa`80
0000P`3_j/L001h0kn[700<000000>oZa`3_j/L0h03_j/L300000800kn[7000N0>oZa`030000003_
j/L0kn[70><0kn[70`00001m0>oZa`007P3_j/L00`000000kn[70>oZa`3V0>oZa`<00000NP3_j/L0
01h0kn[70P00003Z0>oZa`@00000MP3_j/L001h0kn[700<000000>oZa`3_j/L0k@3_j/L3000007<0
kn[7000N0>oZa`030000003_j/L0kn[70?00kn[70`00001`0>oZa`007P3_j/L00`000000kn[70>oZ
a`3c0>oZa`<00000K@3_j/L001h0kn[700<000000>oZa`3_j/L0mP3_j/L3000006X0kn[7000N0>oZ
a`030000003_j/L0kn[70?T0kn[70`00001W0>oZa`007P3_j/L200000?d0kn[70`00001T0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZa`<00000H@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/L30>oZa`800000G`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L50>oZa`<00000G03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/L80>oZa`<00000F@3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/L;0>oZa`<00000EP3_j/L001h0kn[70P00003o0>oZa`l0kn[70`00001C0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaa40kn[70`00001@0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZaa@0kn[70`00001=0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaaL0kn[70`00001:0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaaX0kn[70`0000170>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaad0kn[70`0000140>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_
j/LP0>oZa`800000@P3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L300000?l0kn[7I03_j/L0
01L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000H0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005`3_j/L2000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[70`00003o0>oZaf@0kn[7000F0>oZa`03
0000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005`3_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001L0kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001P0kn[7
00<000000>oZa`3_j/L00`3_j/L300000?l0kn[7I03_j/L001P0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`8000001P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`030000003_
j/L0000000D0kn[70`00003o0>oZaf@0kn[7000F0>oZa`<00000o`3_j/M/0>oZa`005P3_j/L00`00
0000kn[70>oZa`3o0>oZaf`0kn[7000G0>oZa`800000o`3_j/M/0>oZa`00o`3_j/N50>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`001P3_
j/L2000001/0kn[70P00003o0>oZaf00kn[700070>oZa`030000003_j/L0kn[701X0kn[700<00000
0>oZa`3_j/L0o`3_j/MN0>oZa`000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L30000
0080kn[70`0000001@3_j/L000000000003_j/L0000000H0kn[70`0000020>oZa`<000000P3_j/L3
00000080kn[70`0000020>oZa`<00000o`3_j/M:0>oZa`000P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L000000080kn[700<0
00000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[70`00003o0>oZad/0kn[7
00020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZ
a`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0
kn[700<000000>oZa`0000000P3_j/L3000000<0kn[700T000000>oZa`3_j/L0kn[70000003_j/L0
00000>oZa`0000000P3_j/L00`000000kn[70>oZa`3o0>oZadP0kn[700030>oZa`060000003_j/L0
kn[70000003_j/L000000`3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[7
0>oZa`030>oZa`040000003_j/L0kn[70>oZa`800000o`3_j/M;0>oZa`00303_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 .00018 m
.04981 .0003 L
.05215 .00046 L
.05637 .00087 L
.06139 .0015 L
.06596 .0022 L
.08529 .00606 L
.12637 .01647 L
.1653 .02732 L
.20276 .03808 L
.2426 .0497 L
.28097 .06098 L
.31786 .07187 L
.35714 .08351 L
.39494 .09474 L
.43513 .1067 L
.47385 .11823 L
.51109 .12932 L
.55072 .14114 L
.58887 .15252 L
.62941 .16462 L
.66848 .17628 L
.70606 .1875 L
.74604 .19943 L
.78454 .21093 L
.82156 .22198 L
.86098 .23375 L
.89891 .24507 L
.93924 .25711 L
.97619 .26814 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700D0kn[72000000=0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[70P000?l0
1`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`030>oZa`040000
o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70>oZa`020>oZa`05
0000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l10>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0000000@00000203_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0D0>oZ
a`030000o`3_j/L0kn[70080kn[700@0003o0>oZa`3_j/L0kn[70P000?l30>oZa`<0003o0P3_j/L0
0`000?l0kn[70>oZa`030>oZa`050000o`3_j/L0kn[70>oZa`000?l0103_j/L30000o`L0kn[7000N
0>oZa`030000003_j/L0kn[70180kn[71000003o0>oZabH0kn[70P000?l80>oZa`030000o`3_j/L0
kn[700<0kn[700@0003o0>oZa`3_j/L0kn[70P000?l40>oZa`050000o`3_j/L0kn[70>oZa`000?l0
2@3_j/L001h0kn[700<000000>oZa`3_j/L05P3_j/L400000?l0kn[7BP3_j/L001h0kn[700<00000
0>oZa`3_j/L06P3_j/L400000?l0kn[7AP3_j/L001h0kn[700<000000>oZa`3_j/L07P3_j/L30000
0?l0kn[7@`3_j/L001h0kn[70P00000R0>oZa`<00000o`3_j/M00>oZa`007P3_j/L00`000000kn[7
0>oZa`0T0>oZa`<00000o`3_j/Lm0>oZa`007P3_j/L00`000000kn[70>oZa`0W0>oZa`<00000o`3_
j/Lj0>oZa`007P3_j/L00`000000kn[70>oZa`0Z0>oZa`@00000o`3_j/Lf0>oZa`007P3_j/L00`00
0000kn[70>oZa`0^0>oZa`@00000o`3_j/Lb0>oZa`007P3_j/L00`000000kn[70>oZa`0b0>oZa`@0
0000o`3_j/L^0>oZa`007P3_j/L2000003L0kn[70`00003o0>oZab/0kn[7000N0>oZa`030000003_
j/L0kn[703T0kn[70`00003o0>oZabP0kn[7000N0>oZa`030000003_j/L0kn[703`0kn[70`00003o
0>oZabD0kn[7000N0>oZa`030000003_j/L0kn[703l0kn[70`00003o0>oZab80kn[7000N0>oZa`03
0000003_j/L0kn[70480kn[71000003o0>oZaah0kn[7000N0>oZa`030000003_j/L0kn[704H0kn[7
1000003o0>oZaaX0kn[7000N0>oZa`800000B`3_j/L300000?l0kn[75`3_j/L001h0kn[700<00000
0>oZa`3_j/L0C@3_j/L400000?l0kn[74`3_j/L001h0kn[700<000000>oZa`3_j/L0D@3_j/L40000
0?l0kn[73`3_j/L001h0kn[700<000000>oZa`3_j/L0E@3_j/L400000?l0kn[72`3_j/L001h0kn[7
00<000000>oZa`3_j/L0F@3_j/L300000?l0kn[7203_j/L001h0kn[700<000000>oZa`3_j/L0G03_
j/L300000?l0kn[71@3_j/L001h0kn[700<000000>oZa`3_j/L0G`3_j/L300000?l0kn[70P3_j/L0
01h0kn[70P00001S0>oZa`<00000oP3_j/L001h0kn[700<000000>oZa`3_j/L0I@3_j/L400000?X0
kn[7000N0>oZa`030000003_j/L0kn[706T0kn[71000003f0>oZa`007P3_j/L00`000000kn[70>oZ
a`1]0>oZa`<00000l`3_j/L001h0kn[700<000000>oZa`3_j/L0L03_j/L300000?00kn[7000F0>oZ
a`<000001@3_j/L00`000000kn[70>oZa`1c0>oZa`<00000k@3_j/L001L0kn[700<000000>oZa`3_
j/L0103_j/L3000007H0kn[70`00003Z0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[707T0kn[70`00003W0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[707`0kn[70`00003T0>oZa`005P3_j/L2000000H0kn[700<000000>oZa`3_j/L0O`3_j/L3
00000>40kn[7000N0>oZa`030000003_j/L0kn[70880kn[70`00003N0>oZa`007P3_j/L00`000000
kn[70>oZa`250>oZa`<00000f`3_j/L001h0kn[70P0000290>oZa`@00000e`3_j/L001h0kn[700<0
00000>oZa`3_j/L0S03_j/L400000=<0kn[7000N0>oZa`030000003_j/L0kn[70900kn[71000003?
0>oZa`007P3_j/L00`000000kn[70>oZa`2D0>oZa`@00000b`3_j/L001h0kn[700<000000>oZa`3_
j/L0V03_j/L400000<L0kn[7000N0>oZa`030000003_j/L0kn[709`0kn[7100000330>oZa`007P3_
j/L200000:40kn[70`0000300>oZa`007P3_j/L00`000000kn[70>oZa`2S0>oZa`800000_P3_j/L0
01h0kn[700<000000>oZa`3_j/L0Y@3_j/L300000;/0kn[7000N0>oZa`030000003_j/L0kn[70:P0
kn[70`00002h0>oZa`007P3_j/L00`000000kn[70>oZa`2[0>oZa`<00000]@3_j/L001h0kn[700<0
00000>oZa`3_j/L0[P3_j/L400000;40kn[7000N0>oZa`030000003_j/L0kn[70;80kn[70`00002^
0>oZa`007P3_j/L200000;H0kn[70`00002[0>oZa`007P3_j/L00`000000kn[70>oZa`2h0>oZa`@0
0000Y`3_j/L001h0kn[700<000000>oZa`3_j/L0_03_j/L400000:<0kn[7000N0>oZa`030000003_
j/L0kn[70<00kn[71000002O0>oZa`007P3_j/L00`000000kn[70>oZa`340>oZa`<00000W03_j/L0
01h0kn[700<000000>oZa`3_j/L0a`3_j/L2000009X0kn[7000N0>oZa`800000bP3_j/L3000009L0
kn[7000N0>oZa`030000003_j/L0kn[70<`0kn[70`00002D0>oZa`007P3_j/L00`000000kn[70>oZ
a`3?0>oZa`@00000T03_j/L001h0kn[700<000000>oZa`3_j/L0d`3_j/L4000008`0kn[7000N0>oZ
a`030000003_j/L0kn[70=L0kn[7100000280>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_
j/L0f`3_j/L3000008D0kn[7000F0>oZa`8000001P3_j/L300000=h0kn[70`0000220>oZa`00603_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70>40kn[70`00001o0>oZa`00603_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70>@0kn[70`00001l0>oZa`005P3_j/L30000
00D0kn[700<000000>oZa`3_j/L0i`3_j/L4000007P0kn[7000N0>oZa`030000003_j/L0kn[70>/0
kn[71000001d0>oZa`007P3_j/L00`000000kn[70>oZa`3_0>oZa`<00000L@3_j/L001h0kn[700<0
00000>oZa`3_j/L0lP3_j/L3000006h0kn[7000N0>oZa`800000mP3_j/L3000006/0kn[7000N0>oZ
a`030000003_j/L0kn[70?P0kn[70`00001X0>oZa`007P3_j/L00`000000kn[70>oZa`3k0>oZa`<0
0000I@3_j/L001h0kn[700<000000>oZa`3_j/L0oP3_j/L400000640kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[70`3_j/L4000005d0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[71`3_j/L4
000005T0kn[7000N0>oZa`800000o`3_j/L<0>oZa`<00000EP3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/L>0>oZa`<00000D`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LA0>oZa`<00000
D03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LD0>oZa`<00000C@3_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/LG0>oZa`@00000B@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LK0>oZ
a`@00000A@3_j/L001h0kn[70P00003o0>oZab00kn[70`0000120>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`<00000o`3_j/MT0>oZa`005`3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001P0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000kn[7
0>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000G0>oZa`8000001@3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000F0>oZa`<000001@3_j/L300000?l0kn[7I03_j/L001H0kn[700<000000>oZa`00
00001@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00603_j/L00`000000kn[7
0>oZa`030>oZa`<00000o`3_j/MT0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001H0kn[70P0000060>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_
j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o
0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L20000
0?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[7
0`0000050>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[700<000000>oZa`0000001@3_
j/L300000?l0kn[7I03_j/L001H0kn[70`00003o0>oZaf`0kn[7000F0>oZa`030000003_j/L0kn[7
0?l0kn[7K03_j/L001L0kn[70P00003o0>oZaf`0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o
0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[700060>oZa`8000006`3_
j/L200000?l0kn[7H03_j/L000L0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o
0>oZaeh0kn[700020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L30000
00050>oZa`00000000000>oZa`0000001P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3
00000080kn[70`00003o0>oZadX0kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
00020>oZa`030000003_j/L0000000H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZ
a`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L300000?l0kn[7B`3_j/L00080kn[700<0
00000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000
kn[7000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[70000
00020>oZa`030000003_j/L0kn[70?l0kn[7B03_j/L000<0kn[700H000000>oZa`3_j/L000000>oZ
a`0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[7
00@000000>oZa`3_j/L0kn[70P00003o0>oZad/0kn[7000<0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZae<0kn[7003o0>oZahD0kn[7003o
0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o
0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o0>oZahD0kn[7003o
0>oZahD0kn[70000\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 .00036 m
.08529 .00624 L
.12637 .01524 L
.16495 .02424 L
.20206 .03308 L
.24155 .04258 L
.27957 .05177 L
.31998 .06158 L
.35891 .07105 L
.39637 .08017 L
.43621 .08988 L
.47458 .09924 L
.51147 .10825 L
.55075 .11784 L
.58855 .12707 L
.62874 .13689 L
.66746 .14635 L
.7047 .15545 L
.74433 .16513 L
.78248 .17446 L
.82302 .18436 L
.86209 .19391 L
.89967 .2031 L
.93965 .21286 L
.97619 .22179 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700@0kn[71P0000000`3_j/L000000>oZa`0=0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[700d0kn[70P000?l01`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[7
0>oZa`030>oZa`040000o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0
kn[70>oZa`020>oZa`050000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l1
0>oZa`007P3_j/L00`000000kn[70>oZa`0:0>oZa`P00000203_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0D0>oZ
a`030000o`3_j/L0kn[70080kn[700@0003o0>oZa`3_j/L0kn[70P000?l30>oZa`<0003o0P3_j/L0
0`000?l0kn[70>oZa`030>oZa`050000o`3_j/L0kn[70>oZa`000?l0103_j/L30000o`L0kn[7000N
0>oZa`030000003_j/L0kn[70180kn[71000003o0>oZabH0kn[70P000?l80>oZa`030000o`3_j/L0
kn[700<0kn[700@0003o0>oZa`3_j/L0kn[70P000?l40>oZa`050000o`3_j/L0kn[70>oZa`000?l0
2@3_j/L001h0kn[700<000000>oZa`3_j/L05P3_j/L400000?l0kn[7BP3_j/L001h0kn[700<00000
0>oZa`3_j/L06P3_j/L400000?l0kn[7AP3_j/L001h0kn[700<000000>oZa`3_j/L07P3_j/L40000
0?l0kn[7@P3_j/L001h0kn[70P00000S0>oZa`@00000o`3_j/Ln0>oZa`007P3_j/L00`000000kn[7
0>oZa`0V0>oZa`@00000o`3_j/Lj0>oZa`007P3_j/L00`000000kn[70>oZa`0Z0>oZa`@00000o`3_
j/Lf0>oZa`007P3_j/L00`000000kn[70>oZa`0^0>oZa`@00000o`3_j/Lb0>oZa`007P3_j/L00`00
0000kn[70>oZa`0b0>oZa`@00000o`3_j/L^0>oZa`007P3_j/L00`000000kn[70>oZa`0f0>oZa`H0
0000o`3_j/LX0>oZa`007P3_j/L2000003d0kn[71@00003o0>oZab<0kn[7000N0>oZa`030000003_
j/L0kn[70440kn[71000003o0>oZaal0kn[7000N0>oZa`030000003_j/L0kn[704D0kn[71000003o
0>oZaa/0kn[7000N0>oZa`030000003_j/L0kn[704T0kn[71000003o0>oZaaL0kn[7000N0>oZa`03
0000003_j/L0kn[704d0kn[71000003o0>oZaa<0kn[7000N0>oZa`030000003_j/L0kn[70540kn[7
1000003o0>oZa`l0kn[7000N0>oZa`800000EP3_j/L400000?l0kn[72`3_j/L001h0kn[700<00000
0>oZa`3_j/L0F@3_j/L400000?l0kn[71`3_j/L001h0kn[700<000000>oZa`3_j/L0G@3_j/L40000
0?l0kn[70`3_j/L001h0kn[700<000000>oZa`3_j/L0H@3_j/L400000?h0kn[7000N0>oZa`030000
003_j/L0kn[706D0kn[71000003j0>oZa`007P3_j/L00`000000kn[70>oZa`1Y0>oZa`@00000mP3_
j/L001h0kn[700<000000>oZa`3_j/L0K@3_j/L400000?80kn[7000N0>oZa`800000LP3_j/L40000
0>h0kn[7000N0>oZa`030000003_j/L0kn[707D0kn[71000003Z0>oZa`007P3_j/L00`000000kn[7
0>oZa`1i0>oZa`@00000iP3_j/L001h0kn[700<000000>oZa`3_j/L0O@3_j/L400000>80kn[7000N
0>oZa`030000003_j/L0kn[70840kn[71000003N0>oZa`005P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0Q@3_j/L400000=X0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[70`0000290>oZa`H0
0000e03_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`2?0>oZa`D00000
c`3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`2D0>oZa`@00000b`3_
j/L001H0kn[70P0000060>oZa`030000003_j/L0kn[709P0kn[7100000370>oZa`007P3_j/L00`00
0000kn[70>oZa`2L0>oZa`@00000``3_j/L001h0kn[700<000000>oZa`3_j/L0X03_j/L400000;l0
kn[7000N0>oZa`800000Y@3_j/L400000;/0kn[7000N0>oZa`030000003_j/L0kn[70:P0kn[71000
002g0>oZa`007P3_j/L00`000000kn[70>oZa`2/0>oZa`@00000/`3_j/L001h0kn[700<000000>oZ
a`3_j/L0/03_j/L400000:l0kn[7000N0>oZa`030000003_j/L0kn[70;@0kn[71000002[0>oZa`00
7P3_j/L00`000000kn[70>oZa`2h0>oZa`@00000Y`3_j/L001h0kn[70P00002m0>oZa`@00000X`3_
j/L001h0kn[700<000000>oZa`3_j/L0`03_j/L300000:00kn[7000N0>oZa`030000003_j/L0kn[7
0<<0kn[71000002L0>oZa`007P3_j/L00`000000kn[70>oZa`370>oZa`@00000V03_j/L001h0kn[7
00<000000>oZa`3_j/L0b`3_j/L4000009@0kn[7000N0>oZa`030000003_j/L0kn[70<l0kn[71000
002@0>oZa`007P3_j/L00`000000kn[70>oZa`3C0>oZa`@00000S03_j/L001h0kn[70P00003H0>oZ
a`@00000R03_j/L001h0kn[700<000000>oZa`3_j/L0f`3_j/L4000008@0kn[7000N0>oZa`030000
003_j/L0kn[70=l0kn[7100000200>oZa`007P3_j/L00`000000kn[70>oZa`3S0>oZa`@00000O03_
j/L001h0kn[700<000000>oZa`3_j/L0i`3_j/L4000007P0kn[7000N0>oZa`030000003_j/L0kn[7
0>/0kn[71000001d0>oZa`007P3_j/L200000?00kn[71000001`0>oZa`007P3_j/L00`000000kn[7
0>oZa`3c0>oZa`@00000K03_j/L001h0kn[700<000000>oZa`3_j/L0m`3_j/L4000006P0kn[7000N
0>oZa`030000003_j/L0kn[70?/0kn[71@00001S0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
a`40kn[71P00001M0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/L70>oZa`@0
0000F@3_j/L001H0kn[70P0000060>oZa`<00000o`3_j/L;0>oZa`@00000E@3_j/L001P0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[71000001A0>oZa`00603_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[74`3_j/L4000004d0kn[7000F0>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaaL0kn[7100000190>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZaa/0kn[7100000150>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaal0kn[7
0`0000120>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZ
afD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0
kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000
o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[70`00
00050>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L3
00000?l0kn[7I03_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00
5P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZ
afD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0
kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005`3_j/L2
000000D0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[70`00003o0>oZ
af@0kn[7000F0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00
5`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001L0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0
kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L300000?l0kn[7I03_j/L001P0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`8000001P3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000
o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7
000F0>oZa`030000003_j/L0000000D0kn[70`00003o0>oZaf@0kn[7000F0>oZa`<00000o`3_j/M/
0>oZa`005P3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000G0>oZa`800000o`3_j/M/0>oZa`00
o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00
o`3_j/N50>oZa`001P3_j/L2000001/0kn[70P00003o0>oZaf00kn[700070>oZa`030000003_j/L0
kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`000P3_j/L300000080kn[70`0000020>oZ
a`<000000P3_j/L300000080kn[70`0000001@3_j/L000000000003_j/L0000000H0kn[70`000002
0>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000o`3_j/M:0>oZa`000P3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_
j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[7
0`00003o0>oZad/0kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_
j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`03
0000003_j/L0000000H0kn[700<000000>oZa`0000000P3_j/L3000000<0kn[700T000000>oZa`3_
j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L00`000000kn[70>oZa`3o0>oZadP0kn[70003
0>oZa`060000003_j/L0kn[70000003_j/L000000`3_j/L300000080kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`800000o`3_j/M;0>oZa`00
303_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0
o`3_j/MC0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00
o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00
o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0 0.103006 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -6 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10301 m
.03006 .10301 L
s
[(1)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(2)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(4)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(6)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04762 .00069 m
.08529 .00586 L
.12637 .0126 L
.16495 .01913 L
.20206 .02547 L
.24155 .03226 L
.27957 .03881 L
.31998 .04579 L
.35891 .05252 L
.39637 .05899 L
.43621 .06589 L
.47458 .07253 L
.51147 .07892 L
.55075 .08572 L
.58855 .09227 L
.62874 .09923 L
.66746 .10593 L
.7047 .11238 L
.74433 .11925 L
.78248 .12586 L
.82302 .13288 L
.86209 .13965 L
.89967 .14616 L
.93965 .15308 L
.97619 .15941 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{485.188, 299.875},
  ImageMargins->{{1.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000kb000`400?l00000o`00003oo`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N5
0>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00H`3_j/L300000080kn[70`0000100>oZa`<00000
0P3_j/L300000440kn[70`0000020>oZa`<00000@P3_j/L200000080kn[70`00000o0>oZa`00I03_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@03_j/L2000000<0kn[700<000000>oZa`00
0000@`3_j/L01P000000kn[70>oZa`000000kn[700000440kn[70`0000020>oZa`030000003_j/L0
000003l0kn[7001T0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000120>oZa`060000003_
j/L0kn[70000003_j/L00000@P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000@@3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000003l0kn[7001T0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000120>oZa`060000003_j/L0kn[70000003_j/L00000@`3_j/L01P000000
kn[70>oZa`000000kn[700000480kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000003l0kn[7
001S0>oZa`8000000`3_j/L300000400kn[70`0000020>oZa`<00000@@3_j/L300000080kn[70`00
00120>oZa`040000003_j/L0kn[70>oZa`<00000?`3_j/L00?l0kn[7P03_j/L20000o`<0kn[7003o
0>oZah40kn[700<0003o0>oZa`3_j/L00@3_j/L00?l0kn[7E03_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L3
0000o`80kn[70`000?l30>oZa`030000o`3_j/L0kn[70040kn[7000G0>oZaol00000<`0000090>oZ
a`030000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70080kn[700D0003o0>oZa`3_j/L0kn[70000o`040>oZa`030000o`3_j/L0003o0080kn[7000N
0>oZa`030000003_j/L0kn[700@0kn[71P0000000`3_j/L000000>oZa`0=0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[700d0kn[70P000?l01`3_j/L0003o0000o`3_j/L0003o0>oZa`000?l00`3_j/L00`000?l0kn[7
0>oZa`030>oZa`040000o`3_j/L0kn[70000o`D0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0
kn[70>oZa`020>oZa`050000o`3_j/L0kn[70>oZa`000?l0103_j/L010000?l0kn[70000o`000?l1
0>oZa`007P3_j/L00`000000kn[70>oZa`0:0>oZa`T000001`3_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0D0>oZ
a`030000o`3_j/L0kn[70080kn[700@0003o0>oZa`3_j/L0kn[70P000?l30>oZa`<0003o0P3_j/L0
0`000?l0kn[70>oZa`030>oZa`050000o`3_j/L0kn[70>oZa`000?l0103_j/L30000o`L0kn[7000N
0>oZa`030000003_j/L0kn[701<0kn[71P00003o0>oZab<0kn[70P000?l80>oZa`030000o`3_j/L0
kn[700<0kn[700@0003o0>oZa`3_j/L0kn[70P000?l40>oZa`050000o`3_j/L0kn[70>oZa`000?l0
2@3_j/L001h0kn[700<000000>oZa`3_j/L06@3_j/L600000?l0kn[7A@3_j/L001h0kn[700<00000
0>oZa`3_j/L07`3_j/L600000?l0kn[7?`3_j/L001h0kn[700<000000>oZa`3_j/L09@3_j/L60000
0?l0kn[7>@3_j/L001h0kn[70P00000/0>oZa`H00000o`3_j/Lc0>oZa`007P3_j/L00`000000kn[7
0>oZa`0a0>oZa`D00000o`3_j/L^0>oZa`007P3_j/L00`000000kn[70>oZa`0f0>oZa`H00000o`3_
j/LX0>oZa`007P3_j/L00`000000kn[70>oZa`0l0>oZa`H00000o`3_j/LR0>oZa`007P3_j/L00`00
0000kn[70>oZa`120>oZa`H00000o`3_j/LL0>oZa`007P3_j/L00`000000kn[70>oZa`180>oZa`H0
0000o`3_j/LF0>oZa`007P3_j/L2000004l0kn[71P00003o0>oZaa00kn[7000N0>oZa`030000003_
j/L0kn[705@0kn[71P00003o0>oZa`X0kn[7000N0>oZa`030000003_j/L0kn[705X0kn[71P00003o
0>oZa`@0kn[7000N0>oZa`030000003_j/L0kn[70600kn[71P00003m0>oZa`007P3_j/L00`000000
kn[70>oZa`1V0>oZa`H00000m`3_j/L001h0kn[700<000000>oZa`3_j/L0K03_j/L500000?80kn[7
000N0>oZa`800000LP3_j/L400000>h0kn[7000N0>oZa`030000003_j/L0kn[707D0kn[71000003Z
0>oZa`007P3_j/L00`000000kn[70>oZa`1i0>oZa`D00000i@3_j/L001h0kn[700<000000>oZa`3_
j/L0OP3_j/L600000=l0kn[7000N0>oZa`030000003_j/L0kn[708@0kn[71@00003J0>oZa`007P3_
j/L00`000000kn[70>oZa`290>oZa`H00000e03_j/L001h0kn[700<000000>oZa`3_j/L0S`3_j/L6
00000<h0kn[7000N0>oZa`800000UP3_j/L600000<P0kn[7000N0>oZa`030000003_j/L0kn[709/0
kn[71P0000320>oZa`007P3_j/L00`000000kn[70>oZa`2Q0>oZa`H00000_03_j/L001h0kn[700<0
00000>oZa`3_j/L0Y`3_j/L600000;H0kn[7000N0>oZa`030000003_j/L0kn[70:d0kn[71P00002`
0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0/`3_j/L600000:X0kn[7000G0>oZa`03
0000003_j/L0kn[700@0kn[70`00002i0>oZa`H00000Y03_j/L001L0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`2o0>oZa`D00000W`3_j/L001L0kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`340>oZa`H00000V@3_j/L001H0kn[70P0000060>oZa`030000003_j/L0
kn[70<X0kn[71P00002C0>oZa`007P3_j/L00`000000kn[70>oZa`3@0>oZa`H00000S@3_j/L001h0
kn[700<000000>oZa`3_j/L0eP3_j/L6000008L0kn[7000N0>oZa`800000g@3_j/L600000840kn[7
000N0>oZa`030000003_j/L0kn[70>80kn[71P00001k0>oZa`007P3_j/L00`000000kn[70>oZa`3X
0>oZa`H00000M@3_j/L001h0kn[700<000000>oZa`3_j/L0kP3_j/L6000006l0kn[7000N0>oZa`03
0000003_j/L0kn[70?@0kn[71P00001Y0>oZa`007P3_j/L00`000000kn[70>oZa`3j0>oZa`H00000
H`3_j/L001h0kn[70P00003o0>oZa`80kn[71P00001M0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZa`L0kn[71@00001H0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[71P00001B0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaa80kn[71P00001<0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZaaP0kn[71P0000160>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaah0kn[71000
00120>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[7
0P0000060>oZa`<00000o`3_j/MT0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L300000?l0kn[7I03_j/L0
01L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000H0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005`3_j/L2000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`005P3_j/L3000000D0kn[70`00003o0>oZaf@0kn[7000F0>oZa`03
0000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`005`3_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001L0kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001P0kn[7
00<000000>oZa`3_j/L00`3_j/L300000?l0kn[7I03_j/L001P0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`8000001P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L200000?l0kn[7I@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`800000o`3_j/MU0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000F0>oZa`030000003_
j/L0000000D0kn[70`00003o0>oZaf@0kn[7000F0>oZa`<00000o`3_j/M/0>oZa`005P3_j/L00`00
0000kn[70>oZa`3o0>oZaf`0kn[7000G0>oZa`800000o`3_j/M/0>oZa`00o`3_j/N50>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`001P3_
j/L2000001/0kn[70P00003o0>oZaf00kn[700070>oZa`030000003_j/L0kn[701X0kn[700<00000
0>oZa`3_j/L0o`3_j/MN0>oZa`000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L30000
0080kn[70`0000001@3_j/L000000000003_j/L0000000H0kn[70`0000020>oZa`<000000P3_j/L3
00000080kn[70`0000020>oZa`<00000o`3_j/M:0>oZa`000P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L000000080kn[700<0
00000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[70`00003o0>oZad/0kn[7
00020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZ
a`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0
kn[700<000000>oZa`0000000P3_j/L3000000<0kn[700T000000>oZa`3_j/L0kn[70000003_j/L0
00000>oZa`0000000P3_j/L00`000000kn[70>oZa`3o0>oZadP0kn[700030>oZa`060000003_j/L0
kn[70000003_j/L000000`3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[7
0>oZa`030>oZa`040000003_j/L0kn[70>oZa`800000o`3_j/M;0>oZa`00303_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_j/N50>oZa`00o`3_
j/N50>oZa`00o`3_j/N50>oZa`00\
\>"],
  ImageRangeCache->{{{0, 387.125}, {238.875, 0}} -> {-4.18424, -0.693745, \
0.110107, 0.0254508}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
              RowBox[{"TheoreticalPrice", "[", 
                RowBox[{"EuropeanPutOption", ",", 
                  RowBox[{
                    StyleBox["GarmanKohlhagen",
                      FontColor->RGBColor[1, 0, 0]], "[", 
                    RowBox[{"45", ",", "45", ",", "t", ",", 
                      StyleBox["5",
                        FontColor->RGBColor[1, 0, 0]], 
                      StyleBox[",",
                        FontColor->RGBColor[1, 0, 0]], 
                      StyleBox["5",
                        FontColor->RGBColor[1, 0, 0]], ",", "#"}], "]"}]}], 
                "]"}], ",", \({t, 1\/360, 3}\), 
              ",", \(PlotRange \[Rule] {0, 10}\), ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"time\",\nFontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\" \",\nFontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"to\",\nFontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\" \",\nFontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"expiration\",\nFontColor->RGBColor[0, 0, 1]]\)\>\"", ",", 
                    "\"\<option price\>\""}], "}"}]}]}], "]"}], "&"}], " ", "/@",
         " ", \(Range[1, 40, 2]\)}], ";"}]], "Input",
  CellLabel->"In[45]:=",
  AspectRatioFixed->True,
  CellTags->{"14.2 Graphics", "Theoretical Price"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .00058 m
.02587 .00089 L
.02693 .0011 L
.02933 .00146 L
.03366 .00195 L
.04348 .00275 L
.05366 .00339 L
.06329 .00389 L
.10539 .00555 L
.14377 .00669 L
.18459 .0077 L
.22391 .00854 L
.26171 .00925 L
.30196 .00994 L
.34069 .01055 L
.38188 .01114 L
.42155 .01166 L
.45971 .01214 L
.50032 .01261 L
.53941 .01304 L
.58096 .01346 L
.62098 .01385 L
.6595 .0142 L
.70047 .01456 L
.73992 .01489 L
.77785 .01518 L
.81824 .01549 L
.85711 .01576 L
.89843 .01605 L
.93824 .0163 L
.97619 .01654 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{489.563, 302.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000670000lB000`400?l00000o`00003oo`3_j/N8
0>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N8
0>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N8
0>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N8
0>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N8
0>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00o`3_j/N80>oZa`00@P3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000S0>oZa`<00000IP3_j/L00480kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[7
0>oZa`1T0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[70280kn[700<0
00000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702<0kn[700<0
00000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70280kn[700<0
00000>oZa`3_j/L0I@3_j/L00480kn[700<000000>oZa`0000001`3_j/L2000002D0kn[700<00000
0>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`000000kn[70>oZa`0S
0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[706@0kn[700120>oZ
a`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0kn[70`00000S0>oZ
a`<000001`3_j/L3000002<0kn[70`00001V0>oZa`00o`3_j/MO0>oZa`80003o9`3_j/L00?l0kn[7
H03_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L30000o`070>oZa`00
0?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o1P3_j/L30000o`05
0>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000
o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L0
01L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o0>oZa`000?l01@3_
j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[700D0003o0>oZa`3_
j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`070000o`3_j/L0kn[7
0>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZaa800000203_j/L0
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`0=0>oZa`030000o`3_j/L0kn[700<0kn[700L0003o0>oZa`3_j/L0003o0>oZ
a`000?l0kn[70080003o0P3_j/L00`000?l0kn[70>oZa`040>oZa`030000o`3_j/L0kn[70080kn[7
00<0003o0>oZa`000?l01@3_j/L010000?l0kn[70>oZa`000?l20>oZa`030000o`3_j/L0003o0080
kn[700<0003o0>oZa`000?l00`3_j/L010000?l0kn[70>oZa`3_j/L30000o`@0kn[700@0003o0>oZ
a`3_j/L0003o1@3_j/L01`000?l0kn[70>oZa`3_j/L0003o0>oZa`000?l00P3_j/L00`000?l0kn[7
0000o`020>oZa`007P3_j/L00`000000kn[70>oZa`0>0>oZaaD000001@3_j/L00`000000kn[70>oZ
a`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZ
a`0W0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L03@3_j/L30000o`80kn[700<0
003o0>oZa`3_j/L00P3_j/L00`000?l0kn[70000o`020>oZa`80003o1`3_j/L30000o`<0kn[700<0
003o0>oZa`3_j/L01@3_j/L20000o`L0kn[700<0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZ
a`070>oZa`80003o0`3_j/L30000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZ
a`020>oZa`030000o`3_j/L0kn[70040kn[7000N0>oZa`030000003_j/L0kn[702<0kn[7@000002[
0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L03`3_j/L00`000?l0kn[70>oZa`0K
0>oZa`030000o`3_j/L0kn[700/0kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`0;
0>oZa`007P3_j/L00`000000kn[70>oZa`1S0>oZaf400000XP3_j/L001h0kn[700<000000>oZa`3_
j/L0a03_j/Lk000006L0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZ
a`800000o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7
000N0>oZa`800000o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afL0kn[7000N0>oZa`800000o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000G0>oZ
a`8000001@3_j/L300000?l0kn[7I`3_j/L001T0kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`3o0>oZafL0kn[7000I0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0
o`3_j/MW0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7
000N0>oZa`800000o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[70P00003o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[70P00003o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafL0kn[7000H0>oZa`800000103_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7
000G0>oZa`<00000103_j/L300000?l0kn[7I`3_j/L001L0kn[700<000000>oZa`000000103_j/L0
0`000000kn[70>oZa`3o0>oZafL0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0o`3_j/MW0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0
kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`800000
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZ
a`800000o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7
000N0>oZa`800000o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afL0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000G0>oZa`030000
003_j/L0000000@0kn[70`00003o0>oZafL0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`00603_j/L2000000@0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZ
a`800000o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7
000N0>oZa`800000o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[70P00003o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000G0>oZ
a`030000003_j/L0000000@0kn[70`00003o0>oZafL0kn[7000H0>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`005`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[70?l0kn[7I`3_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7I`3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MW0>oZa`007P3_j/L200000?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`800000
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZ
a`800000o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafL0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`004P3_j/L300000080kn[70`0000040>oZa`030000
003_j/L0kn[70?l0kn[7I`3_j/L001<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0
kn[70`00003o0>oZafL0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZ
afh0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZafh0kn[7000B0>oZ
a`8000000`3_j/L300000?l0kn[7KP3_j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_
j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L000H0kn[70P00000K0>oZa`800000o`3_j/MS0>oZa`00
1`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L00080kn[70`00
00020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0000000D0kn[7000000000000kn[7
000000060>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7
C@3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_
j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
00001P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_
j/L0kn[7000000030>oZa`<00000o`3_j/M>0>oZa`000P3_j/L00`000000kn[7000000020>oZa`03
0000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L000000080kn[70`000003
0>oZa`090000003_j/L0kn[70>oZa`000000kn[70000003_j/L000000080kn[700<000000>oZa`3_
j/L0o`3_j/M;0>oZa`000`3_j/L01P000000kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L2
00000?l0kn[7CP3_j/L000`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZ
a`030000003_j/L0kn[70?l0kn[7EP3_j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_
j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_
j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_
j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_
j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00?l0kn[7R03_
j/L00?l0kn[7R03_j/L00?l0kn[7R03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 390.625}, {240.875, 0}} -> {-0.354287, -2.02306, \
0.00932296, 0.0478884}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .00175 m
.02587 .00268 L
.02693 .0033 L
.02933 .00439 L
.03366 .00585 L
.04348 .00826 L
.05366 .01016 L
.06329 .01167 L
.10539 .01666 L
.14377 .02008 L
.18459 .0231 L
.22391 .02561 L
.26171 .02775 L
.30196 .02982 L
.34069 .03164 L
.38188 .03341 L
.42155 .03499 L
.45971 .03641 L
.50032 .03783 L
.53941 .03911 L
.58096 .04039 L
.62098 .04155 L
.6595 .04261 L
.70047 .04368 L
.73992 .04466 L
.77785 .04555 L
.81824 .04646 L
.85711 .04729 L
.89843 .04813 L
.93824 .04891 L
.97619 .04962 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`8000001P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L0303_j/L00`000?l0kn[70>oZa`030>oZa`070000o`3_j/L0kn[70000o`3_j/L0003o0>oZ
a`020000o`80kn[700<0003o0>oZa`3_j/L0103_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_
j/L0003o00H0kn[700@0003o0>oZa`3_j/L0003o0P3_j/L00`000?l0kn[70000o`020>oZa`030000
o`3_j/L0003o00<0kn[700@0003o0>oZa`3_j/L0kn[70`000?l40>oZa`040000o`3_j/L0kn[70000
o`D0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o0080kn[700<0003o0>oZa`000?l00P3_
j/L001h0kn[700<000000>oZa`0000001000000T0>oZa`030000003_j/L0kn[702P0kn[700<00000
0>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<00000
0>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`0<0>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`02
0>oZa`030000o`3_j/L0003o0080kn[70P000?l70>oZa`<0003o0`3_j/L00`000?l0kn[70>oZa`06
0>oZa`80003o1`3_j/L00`000?l0kn[70000o`030>oZa`030000o`3_j/L0kn[700L0kn[70P000?l3
0>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`3_j/L00@3_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L700000?l0kn[7103_j/L00`00
0?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700l0kn[700<0003o0>oZa`3_j/L0703_j/L00`00
0?l0kn[70>oZa`0;0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L02`3_j/L001h0
kn[700<000000>oZa`3_j/L02`3_j/L600000?l0kn[7E`3_j/L001h0kn[700<000000>oZa`3_j/L0
4@3_j/L700000?l0kn[7D03_j/L001h0kn[700<000000>oZa`3_j/L0603_j/LF00000?l0kn[7>P3_
j/L001h0kn[700<000000>oZa`3_j/L0;P3_j/L:00000?l0kn[7<03_j/L001h0kn[70P00000i0>oZ
aaH00000o`3_j/LJ0>oZa`007P3_j/L00`000000kn[70>oZa`1>0>oZaaH00000o`3_j/L40>oZa`00
7P3_j/L00`000000kn[70>oZa`1T0>oZaal00000i03_j/L001h0kn[700<000000>oZa`3_j/L0P`3_
j/LQ00000<<0kn[7000N0>oZa`030000003_j/L0kn[70:@0kn[7:`00002H0>oZa`007P3_j/L00`00
0000kn[70>oZa`3?0>oZab/00000K@3_j/L001h0kn[700<000000>oZa`3_j/L0nP3_j/L6000006L0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`005`3_j/L2000000D0kn[70`00003o0>oZafP0kn[7000I0>oZa`030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`80
0000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`00603_j/L2000000@0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`005`3_j/L3000000@0kn[70`00003o0>oZafP0kn[7000G0>oZa`030000003_j/L00000
00@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[70`0000040>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[700<000000>oZa`000000103_j/L300000?l0kn[7
J03_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000H0>oZa`800000103_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_
j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`005`3_j/L00`000000kn[7000000040>oZa`<00000o`3_j/MX0>oZa`00603_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[700<000000>oZa`000000103_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L00180kn[70`0000020>oZa`<00000103_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000040>oZa`<00000o`3_j/MX0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
0000o`3_j/M_0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/M_0>oZ
a`004P3_j/L2000000<0kn[70`00003o0>oZafl0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[700060>oZa`8000006`3_j/L200000?l0kn[7
I03_j/L000L0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[70002
0>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000050>oZa`000000
00000>oZa`0000001P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00
003o0>oZadh0kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000
003_j/L0000000H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000
003_j/L0kn[70>oZa`0000000`3_j/L300000?l0kn[7C`3_j/L00080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0
kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZ
a`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[7000000020>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L000<0kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`<0
00000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_
j/L0kn[70P00003o0>oZadl0kn[7000<0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[70000\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .00292 m
.02587 .00446 L
.02693 .0055 L
.02933 .00731 L
.03366 .00976 L
.04348 .01377 L
.05366 .01693 L
.06329 .01944 L
.10539 .02776 L
.14377 .03346 L
.18459 .03849 L
.22391 .04267 L
.26171 .04625 L
.30196 .0497 L
.34069 .05272 L
.38188 .05568 L
.42155 .05832 L
.45971 .06068 L
.50032 .06304 L
.53941 .06517 L
.58096 .06731 L
.62098 .06924 L
.6595 .07101 L
.70047 .07279 L
.73992 .07442 L
.77785 .07591 L
.81824 .07742 L
.85711 .0788 L
.89843 .08021 L
.93824 .0815 L
.97619 .08268 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`800000:@3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0
kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0
kn[702P0kn[700<000000>oZa`3_j/L0303_j/L30000o`80kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70000o`020>oZa`80003o1`3_j/L30000o`<0kn[700<0003o0>oZa`3_j/L01P3_j/L2
0000o`L0kn[700<0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`070>oZa`80003o0`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70040kn[7000N0>oZa`040000003_j/L0000000000?l0kn[73P3_j/L00`000?l0kn[70>oZa`03
0>oZa`030000o`3_j/L0kn[700l0kn[700<0003o0>oZa`3_j/L0703_j/L00`000?l0kn[70>oZa`0;
0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L02`3_j/L001h0kn[700@000000>oZ
a`3_j/L0kn[70`00003o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[700@0kn[71P00003o0>oZ
aeh0kn[7000N0>oZa`030000003_j/L0kn[700X0kn[71000003o0>oZaeX0kn[7000N0>oZa`030000
003_j/L0kn[700h0kn[71000003o0>oZaeH0kn[7000N0>oZa`8000004`3_j/L600000?l0kn[7D03_
j/L001h0kn[700<000000>oZa`3_j/L0603_j/L800000?l0kn[7B03_j/L001h0kn[700<000000>oZ
a`3_j/L0803_j/L600000?l0kn[7@P3_j/L001h0kn[700<000000>oZa`3_j/L09P3_j/L800000?l0
kn[7>P3_j/L001h0kn[700<000000>oZa`3_j/L0;P3_j/L:00000?l0kn[7<03_j/L001h0kn[700<0
00000>oZa`3_j/L0>03_j/L;00000?l0kn[79@3_j/L001h0kn[700<000000>oZa`3_j/L0@`3_j/LF
00000?l0kn[73`3_j/L001h0kn[700<000000>oZa`3_j/L0F@3_j/L;00000?l0kn[7103_j/L001h0
kn[700<000000>oZa`3_j/L0I03_j/L:00000?T0kn[7000N0>oZa`800000K`3_j/LE00000>@0kn[7
000N0>oZa`030000003_j/L0kn[708<0kn[75`00003=0>oZa`007P3_j/L00`000000kn[70>oZa`2J
0>oZaaD00000^03_j/L001h0kn[700<000000>oZa`3_j/L0[`3_j/LE00000:<0kn[7000N0>oZa`03
0000003_j/L0kn[70<@0kn[7800000230>oZa`007P3_j/L00`000000kn[70>oZa`3T0>oZaa`00000
I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G
0>oZa`8000001@3_j/L300000?l0kn[7J03_j/L001T0kn[700<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000I0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o
0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000H0>oZa`800000103_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000G0>oZa`<00000103_j/L300000?l0kn[7J03_j/L001L0kn[700<000000>oZa`000000103_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L3000000@0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L00`000000kn[7000000040>oZa`<00000o`3_j/MX0>oZ
a`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001P0kn[70P0000040>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G
0>oZa`030000003_j/L0000000@0kn[70`00003o0>oZafP0kn[7000H0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L00`000000kn[7000000040>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`80
0000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`004P3_j/L300000080kn[70`0000040>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
00@0kn[70`00003o0>oZafP0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o
0>oZafl0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZafl0kn[7000B
0>oZa`8000000`3_j/L300000?l0kn[7K`3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L000H0kn[70P00000K0>oZa`800000o`3_j/MT0>oZ
a`001`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L00080kn[7
0`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0000000D0kn[7000000000000
kn[7000000060>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000?l0
kn[7CP3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`0000001P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZ
a`3_j/L0kn[7000000030>oZa`<00000o`3_j/M?0>oZa`000P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L000000080kn[70`00
00030>oZa`090000003_j/L0kn[70>oZa`000000kn[70000003_j/L000000080kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`000`3_j/L01P000000kn[70>oZa`000000kn[7000000<0kn[70`000002
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_
j/L200000?l0kn[7C`3_j/L000`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .00409 m
.02587 .00625 L
.02693 .0077 L
.02933 .01024 L
.03366 .01366 L
.04348 .01927 L
.05366 .02371 L
.06329 .02722 L
.10539 .03887 L
.14377 .04684 L
.18459 .05388 L
.22391 .05974 L
.26171 .06475 L
.30196 .06957 L
.34069 .0738 L
.38188 .07794 L
.42155 .08163 L
.45971 .08495 L
.50032 .08825 L
.53941 .09123 L
.58096 .09421 L
.62098 .09692 L
.6595 .09939 L
.70047 .10188 L
.73992 .10416 L
.77785 .10624 L
.81824 .10836 L
.85711 .1103 L
.89843 .11226 L
.93824 .11407 L
.97619 .11571 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`800000:@3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0
kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0
kn[702P0kn[700<000000>oZa`3_j/L0303_j/L30000o`80kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70000o`020>oZa`80003o1`3_j/L30000o`<0kn[700<0003o0>oZa`3_j/L01P3_j/L2
0000o`L0kn[700<0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`070>oZa`80003o0`3_j/L3
0000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`020>oZa`030000o`3_j/L0
kn[70040kn[7000N0>oZa`800000o`3_j/L@0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZ
a`3_j/L03`3_j/L00`000?l0kn[70>oZa`0L0>oZa`030000o`3_j/L0kn[700/0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0;0>oZa`007P3_j/L010000000kn[700000000003o0>oZ
afL0kn[7000N0>oZa`040000003_j/L0kn[70>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000
kn[70>oZa`030>oZa`800000o`3_j/MS0>oZa`007P3_j/L00`000000kn[70>oZa`050>oZa`D00000
o`3_j/MN0>oZa`007P3_j/L2000000/0kn[70`00003o0>oZae/0kn[7000N0>oZa`030000003_j/L0
kn[700d0kn[70P00003o0>oZaeT0kn[7000N0>oZa`030000003_j/L0kn[700l0kn[70`00003o0>oZ
aeH0kn[7000N0>oZa`030000003_j/L0kn[70180kn[71000003o0>oZae80kn[7000N0>oZa`030000
003_j/L0kn[701H0kn[71@00003o0>oZadd0kn[7000N0>oZa`030000003_j/L0kn[701/0kn[71@00
003o0>oZadP0kn[7000N0>oZa`030000003_j/L0kn[70200kn[71P00003o0>oZad80kn[7000N0>oZ
a`030000003_j/L0kn[702H0kn[72000003o0>oZacX0kn[7000N0>oZa`030000003_j/L0kn[702h0
kn[72000003o0>oZac80kn[7000N0>oZa`800000=`3_j/L500000?l0kn[7;@3_j/L001h0kn[700<0
00000>oZa`3_j/L0>`3_j/L800000?l0kn[79@3_j/L001h0kn[700<000000>oZa`3_j/L0@`3_j/L;
00000?l0kn[76P3_j/L001h0kn[700<000000>oZa`3_j/L0CP3_j/L;00000?l0kn[73`3_j/L001h0
kn[700<000000>oZa`3_j/L0F@3_j/L;00000?l0kn[7103_j/L001h0kn[700<000000>oZa`3_j/L0
I03_j/L:00000?T0kn[7000N0>oZa`030000003_j/L0kn[706h0kn[72`00003^0>oZa`007P3_j/L0
0`000000kn[70>oZa`1i0>oZa`X00000i03_j/L001h0kn[70P0000240>oZa`/00000f@3_j/L001h0
kn[700<000000>oZa`3_j/L0SP3_j/LF00000<<0kn[7000N0>oZa`030000003_j/L0kn[70:@0kn[7
2`00002h0>oZa`007P3_j/L00`000000kn[70>oZa`2_0>oZaaD00000X`3_j/L001h0kn[700<00000
0>oZa`3_j/L0a03_j/LE000008h0kn[7000N0>oZa`030000003_j/L0kn[70=T0kn[75P00001h0>oZ
a`007P3_j/L00`000000kn[70>oZa`3_0>oZaa400000I`3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L2
000000D0kn[70`00003o0>oZafP0kn[7000I0>oZa`030000003_j/L0kn[70080kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`00603_j/L2000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
5`3_j/L3000000@0kn[70`00003o0>oZafP0kn[7000G0>oZa`030000003_j/L0000000@0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L2
00000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[70`0000040>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001L0kn[700<000000>oZa`000000103_j/L300000?l0kn[7J03_j/L001L0
kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000H0>oZa`800000103_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L2
00000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L0
0`000000kn[7000000040>oZa`<00000o`3_j/MX0>oZa`00603_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[700<000000>oZa`000000103_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0
kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L2
00000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L00180kn[70`0000020>oZa`<00000103_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZ
a`<00000o`3_j/MX0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/M_
0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/M_0>oZa`004P3_j/L2
000000<0kn[70`00003o0>oZafl0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[700060>oZa`8000006`3_j/L200000?l0kn[7I03_j/L000L0
kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[700020>oZa`<00000
0P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000050>oZa`00000000000>oZa`00
00001P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00003o0>oZadh0
kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
0>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L00000
00H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[7
0>oZa`0000000`3_j/L300000?l0kn[7C`3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`<000000`3_
j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L000<0kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`<000000P3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70P00
003o0>oZadl0kn[7000<0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[70000\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .00526 m
.02587 .00803 L
.02693 .0099 L
.02933 .01316 L
.03366 .01756 L
.04348 .02478 L
.05366 .03048 L
.06329 .035 L
.10539 .04997 L
.14377 .06023 L
.18459 .06928 L
.22391 .0768 L
.26171 .08324 L
.30196 .08944 L
.34069 .09488 L
.38188 .1002 L
.42155 .10494 L
.45971 .1092 L
.50032 .11344 L
.53941 .11727 L
.58096 .1211 L
.62098 .12458 L
.6595 .12776 L
.70047 .13095 L
.73992 .13388 L
.77785 .13655 L
.81824 .13927 L
.85711 .14176 L
.89843 .14428 L
.93824 .1466 L
.97619 .14871 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L200000?l0kn[7403_j/L00`000?l0kn[70>oZa`030>oZ
a`030000o`3_j/L0kn[700l0kn[700<0003o0>oZa`3_j/L0703_j/L00`000?l0kn[70>oZa`0;0>oZ
a`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L02`3_j/L001h0kn[70P00003o0>oZafT0
kn[7000N0>oZa`040000003_j/L0000000000?l0kn[7I`3_j/L001h0kn[700D000000>oZa`3_j/L0
kn[70000003o0>oZafH0kn[7000N0>oZa`030000003_j/L0kn[70080kn[70P00003o0>oZaf@0kn[7
000N0>oZa`8000001@3_j/L200000?l0kn[7HP3_j/L001h0kn[700<000000>oZa`3_j/L01P3_j/L2
00000?l0kn[7H03_j/L001h0kn[700<000000>oZa`3_j/L0203_j/L200000?l0kn[7GP3_j/L001h0
kn[700<000000>oZa`3_j/L02P3_j/L300000?l0kn[7F`3_j/L001h0kn[700<000000>oZa`3_j/L0
3@3_j/L200000?l0kn[7F@3_j/L001h0kn[700<000000>oZa`3_j/L03`3_j/L300000?l0kn[7EP3_
j/L001h0kn[700<000000>oZa`3_j/L04P3_j/L400000?l0kn[7DP3_j/L001h0kn[700<000000>oZ
a`3_j/L05P3_j/L500000?l0kn[7C@3_j/L001h0kn[700<000000>oZa`3_j/L06`3_j/L400000?l0
kn[7B@3_j/L001h0kn[70P00000P0>oZa`@00000o`3_j/M50>oZa`007P3_j/L00`000000kn[70>oZ
a`0S0>oZa`@00000o`3_j/M10>oZa`007P3_j/L00`000000kn[70>oZa`0W0>oZa`@00000o`3_j/Lm
0>oZa`007P3_j/L00`000000kn[70>oZa`0[0>oZa`H00000o`3_j/Lg0>oZa`007P3_j/L00`000000
kn[70>oZa`0a0>oZa`D00000o`3_j/Lb0>oZa`007P3_j/L00`000000kn[70>oZa`0f0>oZa`D00000
o`3_j/L]0>oZa`007P3_j/L00`000000kn[70>oZa`0k0>oZa`P00000o`3_j/LU0>oZa`007P3_j/L0
0`000000kn[70>oZa`130>oZa`P00000o`3_j/LM0>oZa`007P3_j/L2000004`0kn[71P00003o0>oZ
aaL0kn[7000N0>oZa`030000003_j/L0kn[70540kn[72000003o0>oZa`l0kn[7000N0>oZa`030000
003_j/L0kn[705T0kn[72000003o0>oZa`L0kn[7000N0>oZa`030000003_j/L0kn[70640kn[71P00
003o0>oZa`40kn[7000N0>oZa`030000003_j/L0kn[706L0kn[71`00003i0>oZa`007P3_j/L00`00
0000kn[70>oZa`1^0>oZa`/00000kP3_j/L001h0kn[700<000000>oZa`3_j/L0N@3_j/L:00000>@0
kn[7000N0>oZa`030000003_j/L0kn[708<0kn[72`00003I0>oZa`005`3_j/L3000000@0kn[700<0
00000>oZa`3_j/L0SP3_j/L<00000<d0kn[7000G0>oZa`8000001@3_j/L3000009X0kn[72P000033
0>oZa`006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70:@0kn[72`00002h0>oZ
a`006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70:l0kn[75@00002S0>oZa`00
5`3_j/L3000000@0kn[700<000000>oZa`3_j/L0a03_j/L;000009P0kn[7000N0>oZa`030000003_
j/L0kn[70<l0kn[75@0000230>oZa`007P3_j/L00`000000kn[70>oZa`3T0>oZa`/00000N03_j/L0
01h0kn[700<000000>oZa`3_j/L0k`3_j/LA000006L0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L2
00000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001P0kn[70P0000040>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001L0kn[70`0000040>oZa`<00000o`3_j/MX0>oZa`005`3_j/L00`000000kn[70000
00040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`<00000103_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`030000003_j/L0000000@0kn[70`00003o0>oZ
afP0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00603_j/L2000000@0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0
kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001L0kn[700<000000>oZa`000000103_j/L300000?l0kn[7J03_j/L001P0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`030000003_j/L0000000@0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000B0>oZa`<000000P3_j/L3000000@0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`000000103_j/L300000?l0kn[7J03_j/L001<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0
00000?l0kn[7K`3_j/L001<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000?l0kn[7K`3_
j/L00180kn[70P0000030>oZa`<00000o`3_j/M_0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00
o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`001P3_j/L2000001/0kn[70P00003o0>oZ
af@0kn[700070>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00
0P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000001@3_j/L00000
0000003_j/L0000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
0000o`3_j/M>0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[7
00<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[7000000060>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01@00
0000kn[70>oZa`3_j/L0000000<0kn[70`00003o0>oZadl0kn[700020>oZa`030000003_j/L00000
0080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<000000>oZa`0000000P3_
j/L3000000<0kn[700T000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[700030>oZa`060000003_j/L0kn[70000003_j/L000000`3_j/L3
00000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0
kn[70>oZa`800000o`3_j/M?0>oZa`00303_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00
o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00
o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00
o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00
o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00
o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .00643 m
.02587 .00982 L
.02693 .0121 L
.02933 .01609 L
.03366 .02146 L
.04348 .03029 L
.05366 .03725 L
.06329 .04277 L
.10539 .06107 L
.14377 .0736 L
.18459 .08466 L
.22391 .09386 L
.26171 .10173 L
.30196 .1093 L
.34069 .11594 L
.38188 .12244 L
.42155 .12823 L
.45971 .13343 L
.50032 .13861 L
.53941 .14329 L
.58096 .14797 L
.62098 .15222 L
.6595 .15609 L
.70047 .16 L
.73992 .16357 L
.77785 .16683 L
.81824 .17015 L
.85711 .17319 L
.89843 .17626 L
.93824 .17909 L
.97619 .18167 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L200000?l0kn[7403_j/L00`000?l0kn[70>oZa`030>oZ
a`030000o`3_j/L0kn[700l0kn[700<0003o0>oZa`3_j/L0703_j/L00`000?l0kn[70>oZa`0;0>oZ
a`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L02`3_j/L001h0kn[70P00003o0>oZafT0
kn[7000N0>oZa`030000003_j/L000000?l0kn[7J03_j/L001h0kn[700@000000>oZa`3_j/L00000
o`3_j/MW0>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7IP3_j/L001h0kn[70P00
00030>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L001h0kn[700<000000>oZa`3_j/L00`3_j/L2
00000?l0kn[7H`3_j/L001h0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZ
af00kn[7000N0>oZa`030000003_j/L0kn[700H0kn[70P00003o0>oZaf00kn[7000N0>oZa`030000
003_j/L0kn[700P0kn[70P00003o0>oZaeh0kn[7000N0>oZa`030000003_j/L0kn[700X0kn[70P00
003o0>oZae`0kn[7000N0>oZa`030000003_j/L0kn[700`0kn[70P00003o0>oZaeX0kn[7000N0>oZ
a`030000003_j/L0kn[700h0kn[70P00003o0>oZaeP0kn[7000N0>oZa`030000003_j/L0kn[70100
kn[70P00003o0>oZaeH0kn[7000N0>oZa`8000004`3_j/L300000?l0kn[7D`3_j/L001h0kn[700<0
00000>oZa`3_j/L05@3_j/L300000?l0kn[7D03_j/L001h0kn[700<000000>oZa`3_j/L0603_j/L4
00000?l0kn[7C03_j/L001h0kn[700<000000>oZa`3_j/L0703_j/L300000?l0kn[7B@3_j/L001h0
kn[700<000000>oZa`3_j/L07`3_j/L400000?l0kn[7A@3_j/L001h0kn[700<000000>oZa`3_j/L0
8`3_j/L400000?l0kn[7@@3_j/L001h0kn[700<000000>oZa`3_j/L09`3_j/L300000?l0kn[7?P3_
j/L001h0kn[700<000000>oZa`3_j/L0:P3_j/L400000?l0kn[7>P3_j/L001h0kn[70P00000_0>oZ
a`@00000o`3_j/Lf0>oZa`007P3_j/L00`000000kn[70>oZa`0b0>oZa`@00000o`3_j/Lb0>oZa`00
7P3_j/L00`000000kn[70>oZa`0f0>oZa`D00000o`3_j/L]0>oZa`007P3_j/L00`000000kn[70>oZ
a`0k0>oZa`D00000o`3_j/LX0>oZa`007P3_j/L00`000000kn[70>oZa`100>oZa`H00000o`3_j/LR
0>oZa`007P3_j/L00`000000kn[70>oZa`160>oZa`P00000o`3_j/LJ0>oZa`007P3_j/L00`000000
kn[70>oZa`1>0>oZa`P00000o`3_j/LB0>oZa`007P3_j/L00`000000kn[70>oZa`1F0>oZa`H00000
o`3_j/L<0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0G03_j/L500000?l0kn[71`3_
j/L001L0kn[70P0000050>oZa`<00000H@3_j/L600000?l0kn[70@3_j/L001T0kn[700<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`1W0>oZa`L00000n@3_j/L001T0kn[700<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`1^0>oZa`P00000l@3_j/L001L0kn[70`0000040>oZa`030000
003_j/L0kn[707H0kn[71P00003[0>oZa`007P3_j/L00`000000kn[70>oZa`1l0>oZa`L00000i03_
j/L001h0kn[700<000000>oZa`3_j/L0P`3_j/L;00000=T0kn[7000N0>oZa`030000003_j/L0kn[7
08h0kn[73000003=0>oZa`007P3_j/L00`000000kn[70>oZa`2J0>oZa`X00000``3_j/L001h0kn[7
0P00002U0>oZa`/00000^03_j/L001h0kn[700<000000>oZa`3_j/L0[`3_j/L;00000:d0kn[7000N
0>oZa`030000003_j/L0kn[70;X0kn[72P00002S0>oZa`007P3_j/L00`000000kn[70>oZa`340>oZ
a`/00000V03_j/L001h0kn[700<000000>oZa`3_j/L0c`3_j/L:000008h0kn[7000N0>oZa`030000
003_j/L0kn[70=T0kn[72`0000230>oZa`007P3_j/L00`000000kn[70>oZa`3T0>oZa`/00000N03_
j/L001h0kn[700<000000>oZa`3_j/L0k`3_j/LA000006L0kn[7000N0>oZa`800000o`3_j/MY0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000H0>oZa`80
0000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`<00000103_j/L300000?l0kn[7
J03_j/L001L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000H
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00603_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L20000
0?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L00`00
0000kn[7000000040>oZa`<00000o`3_j/MX0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001P0kn[70P0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`<00000103_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`030000003_j/L0000000@0kn[70`00003o
0>oZafP0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`005`3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[7
0`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7
J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`004P3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001<0kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[70`00003o0>oZafP0kn[7000C0>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000003o0>oZafl0kn[7000C0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000003o0>oZafl0kn[7000B0>oZa`8000000`3_j/L300000?l0kn[7K`3_j/L0
0?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L0
00H0kn[70P00000K0>oZa`800000o`3_j/MT0>oZa`001`3_j/L00`000000kn[70>oZa`0J0>oZa`03
0000003_j/L0kn[70?l0kn[7HP3_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<0000000D0kn[7000000000000kn[7000000060>oZa`<000000P3_j/L300000080
kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7CP3_j/L00080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0
kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`<00000o`3_j/M?
0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZ
a`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L000000080kn[70`0000030>oZa`090000003_j/L0kn[70>oZa`000000
kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`000`3_j/L01P000000
kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<00000
0>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L200000?l0kn[7C`3_j/L000`0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
0?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L0
0?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L0
0?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L0
0?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L0
0?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L0
0001\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .0076 m
.02587 .0116 L
.02693 .0143 L
.02933 .01901 L
.03366 .02537 L
.04348 .03579 L
.05366 .04402 L
.06329 .05055 L
.10539 .07217 L
.14377 .08698 L
.18459 .10005 L
.22391 .11091 L
.26171 .12021 L
.30196 .12915 L
.34069 .13699 L
.38188 .14467 L
.42155 .15151 L
.45971 .15765 L
.50032 .16376 L
.53941 .16929 L
.58096 .17481 L
.62098 .17983 L
.6595 .1844 L
.70047 .18901 L
.73992 .19322 L
.77785 .19707 L
.81824 .20098 L
.85711 .20457 L
.89843 .2082 L
.93824 .21153 L
.97619 .21457 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`80
0000o`3_j/MY0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`000000o`3_
j/MX0>oZa`007P3_j/L010000000kn[70>oZa`00003o0>oZafL0kn[7000N0>oZa`8000000P3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`050000003_j/L0kn[70>oZa`000000o`3_j/MV
0>oZa`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L001h0
kn[700<000000>oZa`3_j/L00`3_j/L200000?l0kn[7H`3_j/L001h0kn[700<000000>oZa`3_j/L0
1@3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000N0>oZa`030000003_j/L0kn[700H0kn[70P00
003o0>oZaf00kn[7000N0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/MM
0>oZa`007P3_j/L00`000000kn[70>oZa`090>oZa`800000o`3_j/MM0>oZa`007P3_j/L00`000000
kn[70>oZa`0;0>oZa`800000o`3_j/MK0>oZa`007P3_j/L2000000h0kn[70P00003o0>oZaeT0kn[7
000N0>oZa`030000003_j/L0kn[700l0kn[70P00003o0>oZaeL0kn[7000N0>oZa`030000003_j/L0
kn[70140kn[70P00003o0>oZaeD0kn[7000N0>oZa`030000003_j/L0kn[701<0kn[70P00003o0>oZ
ae<0kn[7000N0>oZa`030000003_j/L0kn[701D0kn[70P00003o0>oZae40kn[7000N0>oZa`030000
003_j/L0kn[701L0kn[70`00003o0>oZadh0kn[7000N0>oZa`030000003_j/L0kn[701X0kn[70P00
003o0>oZad`0kn[7000N0>oZa`030000003_j/L0kn[701`0kn[70`00003o0>oZadT0kn[7000N0>oZ
a`800000803_j/L400000?l0kn[7A@3_j/L001h0kn[700<000000>oZa`3_j/L08`3_j/L400000?l0
kn[7@@3_j/L001h0kn[700<000000>oZa`3_j/L09`3_j/L300000?l0kn[7?P3_j/L001h0kn[700<0
00000>oZa`3_j/L0:P3_j/L400000?l0kn[7>P3_j/L001h0kn[700<000000>oZa`3_j/L0;P3_j/L4
00000?l0kn[7=P3_j/L001h0kn[700<000000>oZa`3_j/L0<P3_j/L300000?l0kn[7<`3_j/L001h0
kn[700<000000>oZa`3_j/L0=@3_j/L300000?l0kn[7<03_j/L001h0kn[700<000000>oZa`3_j/L0
>03_j/L400000?l0kn[7;03_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[703`0kn[71000
003o0>oZabP0kn[7000G0>oZa`8000001@3_j/L300000400kn[71P00003o0>oZab80kn[7000I0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0AP3_j/L500000?l0kn[77@3_j/L001T0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1;0>oZa`H00000o`3_j/LG0>oZa`00
5`3_j/L3000000@0kn[700<000000>oZa`3_j/L0D@3_j/L500000?l0kn[74P3_j/L001h0kn[700<0
00000>oZa`3_j/L0EP3_j/L600000?l0kn[7303_j/L001h0kn[700<000000>oZa`3_j/L0G03_j/L5
00000?l0kn[71`3_j/L001h0kn[700<000000>oZa`3_j/L0H@3_j/L600000?l0kn[70@3_j/L001h0
kn[700<000000>oZa`3_j/L0I`3_j/L500000?/0kn[7000N0>oZa`800000K@3_j/L500000?H0kn[7
000N0>oZa`030000003_j/L0kn[70740kn[72000003^0>oZa`007P3_j/L00`000000kn[70>oZa`1i
0>oZa`P00000iP3_j/L001h0kn[700<000000>oZa`3_j/L0P@3_j/L500000>40kn[7000N0>oZa`03
0000003_j/L0kn[708H0kn[72000003I0>oZa`007P3_j/L00`000000kn[70>oZa`2>0>oZa`T00000
d03_j/L001h0kn[700<000000>oZa`3_j/L0U`3_j/L600000<X0kn[7000N0>oZa`030000003_j/L0
kn[709d0kn[71`0000330>oZa`007P3_j/L200000:D0kn[72`00002h0>oZa`007P3_j/L00`000000
kn[70>oZa`2_0>oZa`/00000[@3_j/L001h0kn[700<000000>oZa`3_j/L0^P3_j/L:00000:<0kn[7
000N0>oZa`030000003_j/L0kn[70<@0kn[72000002K0>oZa`007P3_j/L00`000000kn[70>oZa`3<
0>oZa`H00000U@3_j/L001h0kn[700<000000>oZa`3_j/L0dP3_j/LB000008<0kn[7000N0>oZa`03
0000003_j/L0kn[70>@0kn[72`00001h0>oZa`007P3_j/L00`000000kn[70>oZa`3_0>oZa`/00000
K@3_j/L001h0kn[700<000000>oZa`3_j/L0nP3_j/L6000006L0kn[7000N0>oZa`800000o`3_j/MY
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`00603_j/L2000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
5`3_j/L3000000@0kn[70`00003o0>oZafP0kn[7000G0>oZa`030000003_j/L0000000@0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L2
00000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[70`0000040>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001L0kn[700<000000>oZa`000000103_j/L300000?l0kn[7J03_j/L001L0
kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000H0>oZa`800000103_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L2
00000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L0
0`000000kn[7000000040>oZa`<00000o`3_j/MX0>oZa`00603_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[700<000000>oZa`000000103_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0
kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L2
00000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L00180kn[70`0000020>oZa`<00000103_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZ
a`<00000o`3_j/MX0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/M_
0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/M_0>oZa`004P3_j/L2
000000<0kn[70`00003o0>oZafl0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[700060>oZa`8000006`3_j/L200000?l0kn[7I03_j/L000L0
kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[700020>oZa`<00000
0P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000050>oZa`00000000000>oZa`00
00001P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00003o0>oZadh0
kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
0>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L00000
00H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[7
0>oZa`0000000`3_j/L300000?l0kn[7C`3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`<000000`3_
j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L000<0kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`<000000P3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70P00
003o0>oZadl0kn[7000<0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[70000\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .00877 m
.02587 .01339 L
.02693 .0165 L
.02933 .02194 L
.03366 .02927 L
.04348 .0413 L
.05366 .05079 L
.06329 .05832 L
.10539 .08327 L
.14377 .10035 L
.18459 .11542 L
.22391 .12796 L
.26171 .13868 L
.30196 .14898 L
.34069 .15803 L
.38188 .16688 L
.42155 .17477 L
.45971 .18184 L
.50032 .18889 L
.53941 .19526 L
.58096 .20162 L
.62098 .20741 L
.6595 .21267 L
.70047 .21798 L
.73992 .22283 L
.77785 .22727 L
.81824 .23177 L
.85711 .23589 L
.89843 .24007 L
.93824 .24391 L
.97619 .24741 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`800000o`3_
j/MY0>oZa`007P3_j/L00`000000kn[70000003o0>oZafP0kn[7000N0>oZa`80000000<0kn[70000
003_j/L0o`3_j/MV0>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7IP3_j/L001h0
kn[700D000000>oZa`3_j/L0kn[70000003o0>oZafH0kn[7000N0>oZa`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`007P3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[70?l0kn[7HP3_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`3o0>oZaf40kn[7000N0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/MP
0>oZa`007P3_j/L00`000000kn[70>oZa`060>oZa`800000o`3_j/MP0>oZa`007P3_j/L00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L001h0kn[70P00000:0>oZa`800000
o`3_j/MM0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7FP3_
j/L001h0kn[700<000000>oZa`3_j/L0303_j/L200000?l0kn[7FP3_j/L001h0kn[700<000000>oZ
a`3_j/L03P3_j/L200000?l0kn[7F03_j/L001h0kn[700<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`3o0>oZaeD0kn[7000N0>oZa`030000003_j/L0kn[70140kn[70P00003o0>oZaeD0kn[7
000N0>oZa`030000003_j/L0kn[701<0kn[70P00003o0>oZae<0kn[7000N0>oZa`030000003_j/L0
kn[701D0kn[70P00003o0>oZae40kn[7000N0>oZa`800000603_j/L300000?l0kn[7CP3_j/L001h0
kn[700<000000>oZa`3_j/L06P3_j/L200000?l0kn[7C03_j/L001h0kn[700<000000>oZa`3_j/L0
703_j/L300000?l0kn[7B@3_j/L001h0kn[700<000000>oZa`3_j/L07`3_j/L300000?l0kn[7AP3_
j/L001h0kn[700<000000>oZa`3_j/L08P3_j/L200000?l0kn[7A03_j/L001h0kn[700<000000>oZ
a`3_j/L0903_j/L300000?l0kn[7@@3_j/L001h0kn[700<000000>oZa`3_j/L09`3_j/L300000?l0
kn[7?P3_j/L001h0kn[700<000000>oZa`3_j/L0:P3_j/L300000?l0kn[7>`3_j/L001L0kn[70`00
00040>oZa`030000003_j/L0kn[702d0kn[70P00003o0>oZacT0kn[7000G0>oZa`8000001@3_j/L3
000002l0kn[70`00003o0>oZacH0kn[7000I0>oZa`030000003_j/L0kn[70080kn[700<000000>oZ
a`3_j/L0<P3_j/L300000?l0kn[7<`3_j/L001T0kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`0e0>oZa`<00000o`3_j/L`0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0
>03_j/L400000?l0kn[7;03_j/L001h0kn[700<000000>oZa`3_j/L0?03_j/L400000?l0kn[7:03_
j/L001h0kn[700<000000>oZa`3_j/L0@03_j/L600000?l0kn[78P3_j/L001h0kn[700<000000>oZ
a`3_j/L0AP3_j/L400000?l0kn[77P3_j/L001h0kn[700<000000>oZa`3_j/L0BP3_j/L400000?l0
kn[76P3_j/L001h0kn[70P00001?0>oZa`@00000o`3_j/LF0>oZa`007P3_j/L00`000000kn[70>oZ
a`1B0>oZa`@00000o`3_j/LB0>oZa`007P3_j/L00`000000kn[70>oZa`1F0>oZa`H00000o`3_j/L<
0>oZa`007P3_j/L00`000000kn[70>oZa`1L0>oZa`D00000o`3_j/L70>oZa`007P3_j/L00`000000
kn[70>oZa`1Q0>oZa`H00000o`3_j/L10>oZa`007P3_j/L00`000000kn[70>oZa`1W0>oZa`D00000
n`3_j/L001h0kn[700<000000>oZa`3_j/L0K03_j/L500000?H0kn[7000N0>oZa`030000003_j/L0
kn[70740kn[71@00003a0>oZa`007P3_j/L2000007L0kn[71P00003[0>oZa`007P3_j/L00`000000
kn[70>oZa`1l0>oZa`D00000iP3_j/L001h0kn[700<000000>oZa`3_j/L0P@3_j/L500000>40kn[7
000N0>oZa`030000003_j/L0kn[708H0kn[71@00003L0>oZa`007P3_j/L00`000000kn[70>oZa`2;
0>oZa`H00000eP3_j/L001h0kn[700<000000>oZa`3_j/L0T@3_j/L900000<d0kn[7000N0>oZa`03
0000003_j/L0kn[709X0kn[7200000350>oZa`007P3_j/L00`000000kn[70>oZa`2R0>oZa`D00000
`03_j/L001h0kn[700<000000>oZa`3_j/L0Y`3_j/L800000;P0kn[7000N0>oZa`800000/03_j/L;
00000:d0kn[7000N0>oZa`030000003_j/L0kn[70;X0kn[72000002U0>oZa`007P3_j/L00`000000
kn[70>oZa`320>oZa`D00000X03_j/L001h0kn[700<000000>oZa`3_j/L0a`3_j/L8000009P0kn[7
000N0>oZa`030000003_j/L0kn[70<l0kn[72P00002>0>oZa`007P3_j/L00`000000kn[70>oZa`3I
0>oZa`/00000P`3_j/L001h0kn[700<000000>oZa`3_j/L0i03_j/L;000007P0kn[7000H0>oZa`80
0000103_j/L00`000000kn[70>oZa`3_0>oZa`/00000K@3_j/L001L0kn[70`0000040>oZa`<00000
nP3_j/L6000006L0kn[7000G0>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7
J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01L0kn[700<000000>oZa`000000103_j/L300000?l0kn[7J03_j/L001L0kn[70`0000040>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000H0>oZa`800000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7
J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_
j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L00`000000kn[700000004
0>oZa`<00000o`3_j/MX0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
0P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L00180kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`<00000o`3_j/MX0>oZ
a`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/M_0>oZa`004`3_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/M_0>oZa`004P3_j/L2000000<0kn[70`00003o
0>oZafl0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[700060>oZa`8000006`3_j/L200000?l0kn[7I03_j/L000L0kn[700<000000>oZa`3_
j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[700020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<000000P3_j/L3000000050>oZa`00000000000>oZa`0000001P3_j/L300000080
kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00003o0>oZadh0kn[700020>oZa`030000
003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`070000
003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3
00000?l0kn[7C`3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<0
00000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`<000000`3_j/L02@000000kn[70>oZ
a`3_j/L000000>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000<0
kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[700000008
0>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70P00003o0>oZadl0kn[7000<
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[70000\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .00994 m
.02587 .01518 L
.02693 .0187 L
.02933 .02486 L
.03366 .03317 L
.04348 .0468 L
.05366 .05756 L
.06329 .0661 L
.10539 .09436 L
.14377 .11372 L
.18459 .1308 L
.22391 .14499 L
.26171 .15713 L
.30196 .16881 L
.34069 .17906 L
.38188 .18908 L
.42155 .19801 L
.45971 .20602 L
.50032 .21399 L
.53941 .2212 L
.58096 .2284 L
.62098 .23494 L
.6595 .2409 L
.70047 .2469 L
.73992 .25239 L
.77785 .25741 L
.81824 .26249 L
.85711 .26716 L
.89843 .27189 L
.93824 .27622 L
.97619 .28018 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`800000o`3_
j/MY0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[70`00003o0>oZafP0kn[7000N0>oZa`04
0000003_j/L0kn[700000?l0kn[7I`3_j/L001h0kn[700@000000>oZa`3_j/L00000o`3_j/MW0>oZ
a`007P3_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7IP3_j/L001h0kn[700D000000>oZa`3_
j/L0kn[70000003o0>oZafH0kn[7000N0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L0o`3_j/MS0>oZa`007P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7
HP3_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000N
0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZa`007P3_j/L20000
00L0kn[70P00003o0>oZaf00kn[7000N0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_
j/L0o`3_j/MM0>oZa`007P3_j/L00`000000kn[70>oZa`090>oZa`800000o`3_j/MM0>oZa`007P3_
j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L001h0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000N0>oZa`030000003_j/L0kn[7
00d0kn[70P00003o0>oZaeT0kn[7000N0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_
j/L0o`3_j/MF0>oZa`007P3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7
E@3_j/L001h0kn[70P00000B0>oZa`800000o`3_j/ME0>oZa`007P3_j/L00`000000kn[70>oZa`0C
0>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L001h0kn[700<000000>oZa`3_j/L0503_j/L20000
0?l0kn[7DP3_j/L001h0kn[700<000000>oZa`3_j/L05P3_j/L200000?l0kn[7D03_j/L001h0kn[7
00<000000>oZa`3_j/L0603_j/L200000?l0kn[7CP3_j/L001h0kn[700<000000>oZa`3_j/L06P3_
j/L200000?l0kn[7C03_j/L001h0kn[700<000000>oZa`3_j/L0703_j/L300000?l0kn[7B@3_j/L0
01h0kn[700<000000>oZa`3_j/L07`3_j/L200000?l0kn[7A`3_j/L001L0kn[70`0000040>oZa`03
0000003_j/L0kn[70240kn[70P00003o0>oZadD0kn[7000G0>oZa`8000001@3_j/L3000002<0kn[7
0P00003o0>oZad<0kn[7000I0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L09@3_
j/L200000?l0kn[7@@3_j/L001T0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0W
0>oZa`<00000o`3_j/Ln0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0:P3_j/L40000
0?l0kn[7>P3_j/L001h0kn[700<000000>oZa`3_j/L0;P3_j/L400000?l0kn[7=P3_j/L001h0kn[7
00<000000>oZa`3_j/L0<P3_j/L300000?l0kn[7<`3_j/L001h0kn[700<000000>oZa`3_j/L0=@3_
j/L200000?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0=`3_j/L300000?l0kn[7;P3_j/L0
01h0kn[70P00000k0>oZa`800000o`3_j/L/0>oZa`007P3_j/L00`000000kn[70>oZa`0l0>oZa`<0
0000o`3_j/LY0>oZa`007P3_j/L00`000000kn[70>oZa`0o0>oZa`@00000o`3_j/LU0>oZa`007P3_
j/L00`000000kn[70>oZa`130>oZa`@00000o`3_j/LQ0>oZa`007P3_j/L00`000000kn[70>oZa`17
0>oZa`<00000o`3_j/LN0>oZa`007P3_j/L00`000000kn[70>oZa`1:0>oZa`@00000o`3_j/LJ0>oZ
a`007P3_j/L00`000000kn[70>oZa`1>0>oZa`@00000o`3_j/LF0>oZa`007P3_j/L00`000000kn[7
0>oZa`1B0>oZa`@00000o`3_j/LB0>oZa`007P3_j/L2000005L0kn[71P00003o0>oZa``0kn[7000N
0>oZa`030000003_j/L0kn[705`0kn[71000003o0>oZa`P0kn[7000N0>oZa`030000003_j/L0kn[7
0600kn[71000003o0>oZa`@0kn[7000N0>oZa`030000003_j/L0kn[706@0kn[71000003o0>oZa`00
7P3_j/L00`000000kn[70>oZa`1X0>oZa`@00000n`3_j/L001h0kn[700<000000>oZa`3_j/L0K03_
j/L500000?H0kn[7000N0>oZa`030000003_j/L0kn[70740kn[71@00003a0>oZa`007P3_j/L00`00
0000kn[70>oZa`1f0>oZa`H00000j`3_j/L001h0kn[700<000000>oZa`3_j/L0O03_j/L500000>H0
kn[7000N0>oZa`800000PP3_j/L500000>40kn[7000N0>oZa`030000003_j/L0kn[708H0kn[71@00
003L0>oZa`007P3_j/L00`000000kn[70>oZa`2;0>oZa`H00000eP3_j/L001h0kn[700<000000>oZ
a`3_j/L0T@3_j/L600000=00kn[7000N0>oZa`030000003_j/L0kn[709L0kn[71P00003:0>oZa`00
7P3_j/L00`000000kn[70>oZa`2M0>oZa`L00000``3_j/L001h0kn[700<000000>oZa`3_j/L0Y03_
j/L800000;/0kn[7000H0>oZa`800000103_j/L00`000000kn[70>oZa`2/0>oZa`H00000]@3_j/L0
01L0kn[70`0000040>oZa`<00000/P3_j/L800000:d0kn[7000G0>oZa`030000003_j/L0000000@0
kn[700<000000>oZa`3_j/L0^P3_j/L800000:D0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0`P3_j/L500000:00kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0a`3_j/L8000009P0kn[7000N0>oZa`030000003_j/L0kn[70<l0kn[72P00002>
0>oZa`007P3_j/L00`000000kn[70>oZa`3I0>oZa`P00000QP3_j/L001h0kn[700<000000>oZa`3_
j/L0h@3_j/L600000800kn[7000N0>oZa`030000003_j/L0kn[70>L0kn[72000001h0>oZa`007P3_
j/L200000?00kn[72`00001]0>oZa`007P3_j/L00`000000kn[70>oZa`3j0>oZa`H00000I`3_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7
J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L20000
0?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001L0kn[700<000000>oZa`000000103_j/L300000?l0kn[7J03_j/L001L0kn[70`000004
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000H0>oZa`800000103_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7
J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L20000
0?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L00`000000kn[7
000000040>oZa`<00000o`3_j/MX0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7
J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L00180kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`<00000o`3_
j/MX0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/M_0>oZa`004`3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/M_0>oZa`004P3_j/L2000000<0kn[7
0`00003o0>oZafl0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0
kn[7003o0>oZahT0kn[700060>oZa`8000006`3_j/L200000?l0kn[7I03_j/L000L0kn[700<00000
0>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[700020>oZa`<000000P3_j/L30000
0080kn[70`0000020>oZa`<000000P3_j/L3000000050>oZa`00000000000>oZa`0000001P3_j/L3
00000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00003o0>oZadh0kn[700020>oZ
a`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<0
00000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`000000
0`3_j/L300000?l0kn[7C`3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`<000000`3_j/L02@000000
kn[70>oZa`3_j/L000000>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L000<0kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`<000000P3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70P00003o0>oZadl0
kn[7000<0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0
kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0
kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0
kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0
kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0
kn[7003o0>oZahT0kn[70000\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01111 m
.02587 .01696 L
.02693 .0209 L
.02933 .02778 L
.03366 .03707 L
.04348 .05231 L
.05366 .06434 L
.06329 .07387 L
.10539 .10546 L
.14377 .12709 L
.18459 .14616 L
.22391 .16202 L
.26171 .17558 L
.30196 .18862 L
.34069 .20006 L
.38188 .21125 L
.42155 .22122 L
.45971 .23016 L
.50032 .23906 L
.53941 .2471 L
.58096 .25514 L
.62098 .26243 L
.6595 .26908 L
.70047 .27577 L
.73992 .28189 L
.77785 .28748 L
.81824 .29316 L
.85711 .29836 L
.89843 .30362 L
.93824 .30846 L
.97619 .31286 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L200000?l0kn[7J@3_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`800000o`3_j/MY0>oZ
a`007P3_j/L00`000000kn[70000003o0>oZafP0kn[7000N0>oZa`040000003_j/L0kn[700000?l0
kn[7I`3_j/L001h0kn[700@000000>oZa`3_j/L00000o`3_j/MW0>oZa`007P3_j/L01@000000kn[7
0>oZa`3_j/L000000?l0kn[7IP3_j/L001h0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZafH0
kn[7000N0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`007P3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L001h0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000N0>oZa`8000001@3_j/L00`00
0000kn[70>oZa`3o0>oZaf40kn[7000N0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_
j/L0o`3_j/MP0>oZa`007P3_j/L00`000000kn[70>oZa`060>oZa`800000o`3_j/MP0>oZa`007P3_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L001h0kn[700<00000
0>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000N0>oZa`030000003_j/L0kn[7
00X0kn[70P00003o0>oZae`0kn[7000N0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_
j/L0o`3_j/MI0>oZa`007P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7
F03_j/L001h0kn[70P00000?0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001h0kn[700<00000
0>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZaeH0kn[7000N0>oZa`030000003_j/L0kn[7
0100kn[70P00003o0>oZaeH0kn[7000N0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_
j/L0o`3_j/MC0>oZa`007P3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7
DP3_j/L001h0kn[700<000000>oZa`3_j/L0503_j/L200000?l0kn[7DP3_j/L001h0kn[700<00000
0>oZa`3_j/L05P3_j/L200000?l0kn[7D03_j/L001h0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`3o0>oZadd0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`0I0>oZa`80
0000o`3_j/M=0>oZa`005`3_j/L2000000D0kn[70`00000K0>oZa`800000o`3_j/M;0>oZa`006@3_
j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701d0kn[70P00003o0>oZadT0kn[7000I
0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L07`3_j/L200000?l0kn[7A`3_j/L0
01L0kn[70`0000040>oZa`030000003_j/L0kn[70240kn[70P00003o0>oZadD0kn[7000N0>oZa`03
0000003_j/L0kn[702<0kn[70P00003o0>oZad<0kn[7000N0>oZa`030000003_j/L0kn[702D0kn[7
0P00003o0>oZad40kn[7000N0>oZa`030000003_j/L0kn[702L0kn[70`00003o0>oZach0kn[7000N
0>oZa`030000003_j/L0kn[702X0kn[70`00003o0>oZac/0kn[7000N0>oZa`800000;P3_j/L20000
0?l0kn[7>@3_j/L001h0kn[700<000000>oZa`3_j/L0;`3_j/L300000?l0kn[7=P3_j/L001h0kn[7
00<000000>oZa`3_j/L0<P3_j/L300000?l0kn[7<`3_j/L001h0kn[700<000000>oZa`3_j/L0=@3_
j/L200000?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0=`3_j/L300000?l0kn[7;P3_j/L0
01h0kn[700<000000>oZa`3_j/L0>P3_j/L200000?l0kn[7;03_j/L001h0kn[700<000000>oZa`3_
j/L0?03_j/L300000?l0kn[7:@3_j/L001h0kn[700<000000>oZa`3_j/L0?`3_j/L400000?l0kn[7
9@3_j/L001h0kn[70P0000140>oZa`@00000o`3_j/LQ0>oZa`007P3_j/L00`000000kn[70>oZa`17
0>oZa`<00000o`3_j/LN0>oZa`007P3_j/L00`000000kn[70>oZa`1:0>oZa`@00000o`3_j/LJ0>oZ
a`007P3_j/L00`000000kn[70>oZa`1>0>oZa`@00000o`3_j/LF0>oZa`007P3_j/L00`000000kn[7
0>oZa`1B0>oZa`<00000o`3_j/LC0>oZa`007P3_j/L00`000000kn[70>oZa`1E0>oZa`@00000o`3_
j/L?0>oZa`007P3_j/L00`000000kn[70>oZa`1I0>oZa`@00000o`3_j/L;0>oZa`007P3_j/L00`00
0000kn[70>oZa`1M0>oZa`<00000o`3_j/L80>oZa`007P3_j/L00`000000kn[70>oZa`1P0>oZa`@0
0000o`3_j/L40>oZa`007P3_j/L2000006D0kn[71000003o0>oZa`007P3_j/L00`000000kn[70>oZ
a`1X0>oZa`@00000n`3_j/L001h0kn[700<000000>oZa`3_j/L0K03_j/L500000?H0kn[7000N0>oZ
a`030000003_j/L0kn[70740kn[71000003b0>oZa`007P3_j/L00`000000kn[70>oZa`1e0>oZa`@0
0000kP3_j/L001h0kn[700<000000>oZa`3_j/L0N@3_j/L400000>X0kn[7000N0>oZa`030000003_
j/L0kn[707d0kn[71000003V0>oZa`00603_j/L2000000@0kn[700<000000>oZa`3_j/L0P@3_j/L5
00000>40kn[7000G0>oZa`<00000103_j/L3000008H0kn[71@00003L0>oZa`005`3_j/L00`000000
kn[7000000040>oZa`030000003_j/L0kn[708/0kn[71P00003F0>oZa`00603_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[70940kn[71P00003@0>oZa`00603_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[709L0kn[71P00003:0>oZa`007P3_j/L00`000000kn[70>oZa`2M
0>oZa`D00000a@3_j/L001h0kn[700<000000>oZa`3_j/L0XP3_j/L500000<00kn[7000N0>oZa`03
0000003_j/L0kn[70:L0kn[71@00002k0>oZa`007P3_j/L00`000000kn[70>oZa`2/0>oZa`H00000
]@3_j/L001h0kn[70P00002c0>oZa`P00000[@3_j/L001h0kn[700<000000>oZa`3_j/L0^P3_j/L8
00000:D0kn[7000N0>oZa`030000003_j/L0kn[70<80kn[71@00002P0>oZa`007P3_j/L00`000000
kn[70>oZa`370>oZa`P00000V03_j/L001h0kn[700<000000>oZa`3_j/L0c`3_j/L800000900kn[7
000N0>oZa`030000003_j/L0kn[70=L0kn[71@00002;0>oZa`007P3_j/L00`000000kn[70>oZa`3L
0>oZa`P00000P`3_j/L001h0kn[700<000000>oZa`3_j/L0i03_j/L9000007X0kn[7000N0>oZa`03
0000003_j/L0kn[70>d0kn[71@00001e0>oZa`007P3_j/L200000?<0kn[72000001]0>oZa`007P3_
j/L00`000000kn[70>oZa`3j0>oZa`H00000I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZ
afT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000G0>oZa`030000003_j/L0000000@0kn[70`00003o0>oZafP0kn[7000G0>oZa`<00000103_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`00603_j/L2000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZ
afT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001L0
kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[700<000000>oZa`000000
103_j/L300000?l0kn[7J03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000G0>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000B0>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L300000?l0kn[7J03_
j/L001<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000?l0kn[7K`3_j/L001<0kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L000000?l0kn[7K`3_j/L00180kn[70P0000030>oZa`<00000
o`3_j/M_0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00
o`3_j/N90>oZa`001P3_j/L2000001/0kn[70P00003o0>oZaf@0kn[700070>oZa`030000003_j/L0
kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`000P3_j/L300000080kn[70`0000020>oZ
a`<000000P3_j/L300000080kn[70`0000001@3_j/L000000000003_j/L0000000H0kn[70`000002
0>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000o`3_j/M>0>oZa`000P3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_
j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[7
0`00003o0>oZadl0kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_
j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`03
0000003_j/L0000000H0kn[700<000000>oZa`0000000P3_j/L3000000<0kn[700T000000>oZa`3_
j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[70003
0>oZa`060000003_j/L0kn[70000003_j/L000000`3_j/L300000080kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`800000o`3_j/M?0>oZa`00
303_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00
o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00
o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00
o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00
o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00
o`3_j/N90>oZa`00\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01228 m
.02587 .01875 L
.02693 .02311 L
.02933 .03071 L
.03366 .04098 L
.04348 .05782 L
.05366 .07111 L
.06329 .08164 L
.10539 .11655 L
.14377 .14045 L
.18459 .16152 L
.22391 .17904 L
.26171 .19402 L
.30196 .20841 L
.34069 .22105 L
.38188 .2334 L
.42155 .2444 L
.45971 .25427 L
.50032 .26409 L
.53941 .27296 L
.58096 .28183 L
.62098 .28988 L
.6595 .2972 L
.70047 .30459 L
.73992 .31133 L
.77785 .3175 L
.81824 .32375 L
.85711 .32947 L
.89843 .33527 L
.93824 .3406 L
.97619 .34545 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L200000?l0kn[7J@3_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`800000o`3_j/MY0>oZ
a`007P3_j/L00`000000kn[70000003o0>oZafP0kn[7000N0>oZa`030000003_j/L000000?l0kn[7
J03_j/L001h0kn[700@000000>oZa`3_j/L00000o`3_j/MW0>oZa`007P3_j/L010000000kn[70>oZ
a`00003o0>oZafL0kn[7000N0>oZa`050000003_j/L0kn[70>oZa`000000o`3_j/MV0>oZa`007P3_
j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7IP3_j/L001h0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000N0>oZa`030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L0o`3_j/MS0>oZa`007P3_j/L2000000@0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZ
a`007P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L001h0kn[7
00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000N0>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`007P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L001h0kn[700<000000>oZa`3_j/L0203_j/L00`00
0000kn[70>oZa`3o0>oZaed0kn[7000N0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_
j/L0o`3_j/ML0>oZa`007P3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7
F`3_j/L001h0kn[70P00000<0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L001h0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000N0>oZa`030000003_j/L0kn[7
00d0kn[70P00003o0>oZaeT0kn[7000N0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_
j/L0o`3_j/MF0>oZa`007P3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7
E@3_j/L001h0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZae@0kn[7000N
0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`007P3_j/L00`00
0000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L001L0kn[70`0000040>oZa`03
0000003_j/L0kn[701@0kn[70P00003o0>oZae80kn[7000G0>oZa`8000001@3_j/L3000001H0kn[7
0P00003o0>oZae00kn[7000I0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0603_
j/L00`000000kn[70>oZa`3o0>oZadd0kn[7000I0>oZa`030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L06@3_j/L200000?l0kn[7C@3_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[7
01/0kn[70P00003o0>oZad/0kn[7000N0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_
j/L0o`3_j/M80>oZa`007P3_j/L00`000000kn[70>oZa`0N0>oZa`800000o`3_j/M80>oZa`007P3_
j/L00`000000kn[70>oZa`0P0>oZa`800000o`3_j/M60>oZa`007P3_j/L00`000000kn[70>oZa`0R
0>oZa`800000o`3_j/M40>oZa`007P3_j/L2000002D0kn[70P00003o0>oZad80kn[7000N0>oZa`03
0000003_j/L0kn[702H0kn[70P00003o0>oZad00kn[7000N0>oZa`030000003_j/L0kn[702P0kn[7
0P00003o0>oZach0kn[7000N0>oZa`030000003_j/L0kn[702X0kn[70P00003o0>oZac`0kn[7000N
0>oZa`030000003_j/L0kn[702`0kn[70P00003o0>oZacX0kn[7000N0>oZa`030000003_j/L0kn[7
02h0kn[70P00003o0>oZacP0kn[7000N0>oZa`030000003_j/L0kn[70300kn[70P00003o0>oZacH0
kn[7000N0>oZa`030000003_j/L0kn[70380kn[70`00003o0>oZac<0kn[7000N0>oZa`800000=P3_
j/L200000?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0=`3_j/L300000?l0kn[7;P3_j/L0
01h0kn[700<000000>oZa`3_j/L0>P3_j/L200000?l0kn[7;03_j/L001h0kn[700<000000>oZa`3_
j/L0?03_j/L300000?l0kn[7:@3_j/L001h0kn[700<000000>oZa`3_j/L0?`3_j/L300000?l0kn[7
9P3_j/L001h0kn[700<000000>oZa`3_j/L0@P3_j/L200000?l0kn[7903_j/L001h0kn[700<00000
0>oZa`3_j/L0A03_j/L300000?l0kn[78@3_j/L001h0kn[700<000000>oZa`3_j/L0A`3_j/L30000
0?l0kn[77P3_j/L001h0kn[700<000000>oZa`3_j/L0BP3_j/L400000?l0kn[76P3_j/L001h0kn[7
0P00001?0>oZa`@00000o`3_j/LF0>oZa`007P3_j/L00`000000kn[70>oZa`1B0>oZa`<00000o`3_
j/LC0>oZa`007P3_j/L00`000000kn[70>oZa`1E0>oZa`@00000o`3_j/L?0>oZa`007P3_j/L00`00
0000kn[70>oZa`1I0>oZa`@00000o`3_j/L;0>oZa`007P3_j/L00`000000kn[70>oZa`1M0>oZa`<0
0000o`3_j/L80>oZa`007P3_j/L00`000000kn[70>oZa`1P0>oZa`@00000o`3_j/L40>oZa`007P3_
j/L00`000000kn[70>oZa`1T0>oZa`@00000o`3_j/L001P0kn[70P0000040>oZa`030000003_j/L0
kn[706P0kn[70`00003l0>oZa`005`3_j/L3000000@0kn[70`00001[0>oZa`<00000n@3_j/L001L0
kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`1^0>oZa`@00000m@3_j/L001P0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1b0>oZa`<00000lP3_j/L001P0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1e0>oZa`@00000kP3_j/L001h0kn[700<00000
0>oZa`3_j/L0N@3_j/L400000>X0kn[7000N0>oZa`030000003_j/L0kn[707d0kn[71000003V0>oZ
a`007P3_j/L00`000000kn[70>oZa`210>oZa`D00000h@3_j/L001h0kn[700<000000>oZa`3_j/L0
QP3_j/L500000=`0kn[7000N0>oZa`800000S03_j/L600000=H0kn[7000N0>oZa`030000003_j/L0
kn[70940kn[71@00003A0>oZa`007P3_j/L00`000000kn[70>oZa`2F0>oZa`@00000c@3_j/L001h0
kn[700<000000>oZa`3_j/L0VP3_j/L400000<T0kn[7000N0>oZa`030000003_j/L0kn[709h0kn[7
100000350>oZa`007P3_j/L00`000000kn[70>oZa`2R0>oZa`D00000`03_j/L001h0kn[700<00000
0>oZa`3_j/L0Y`3_j/L500000;/0kn[7000N0>oZa`030000003_j/L0kn[70:`0kn[71P00002e0>oZ
a`007P3_j/L00`000000kn[70>oZa`2b0>oZa`P00000[@3_j/L001h0kn[70P00002k0>oZa`P00000
Y@3_j/L001h0kn[700<000000>oZa`3_j/L0`P3_j/L500000:00kn[7000N0>oZa`030000003_j/L0
kn[70<L0kn[71@00002K0>oZa`007P3_j/L00`000000kn[70>oZa`3<0>oZa`H00000U@3_j/L001h0
kn[700<000000>oZa`3_j/L0dP3_j/L7000008h0kn[7000N0>oZa`030000003_j/L0kn[70=T0kn[7
200000260>oZa`007P3_j/L00`000000kn[70>oZa`3Q0>oZa`H00000P03_j/L001h0kn[700<00000
0>oZa`3_j/L0i`3_j/L8000007P0kn[7000N0>oZa`800000l03_j/L800000700kn[7000N0>oZa`03
0000003_j/L0kn[70?L0kn[71P00001Z0>oZa`007P3_j/L00`000000kn[70>oZa`3m0>oZa`<00000
I`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_
j/L00`000000kn[7000000040>oZa`<00000o`3_j/MX0>oZa`005`3_j/L3000000@0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001P0kn[70P0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`<0
0000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`030000003_j/L0000000@0kn[7
0`00003o0>oZafP0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`005`3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L20000
0?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`004P3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[70`00003o0>oZafP0kn[7000C
0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZafl0kn[7000C0>oZa`070000003_
j/L0kn[70>oZa`000000kn[70000003o0>oZafl0kn[7000B0>oZa`8000000`3_j/L300000?l0kn[7
K`3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L000H0kn[70P00000K0>oZa`800000o`3_j/MT0>oZa`001`3_j/L00`000000kn[70>oZa`0J
0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L00080kn[70`0000020>oZa`<000000P3_j/L30000
0080kn[70`0000020>oZa`<0000000D0kn[7000000000000kn[7000000060>oZa`<000000P3_j/L3
00000080kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7CP3_j/L00080kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZ
a`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[70000
00020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`<00000
o`3_j/M?0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<0
00000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000
kn[7000000060>oZa`030000003_j/L000000080kn[70`0000030>oZa`090000003_j/L0kn[70>oZ
a`000000kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`000`3_j/L0
1P000000kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[7
00<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L200000?l0kn[7C`3_j/L000`0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01345 m
.02587 .02053 L
.02693 .02531 L
.02933 .03363 L
.03366 .04488 L
.04348 .06332 L
.05366 .07787 L
.06329 .08941 L
.10539 .12764 L
.14377 .1538 L
.18459 .17687 L
.22391 .19604 L
.26171 .21243 L
.30196 .22819 L
.34069 .24201 L
.38188 .25552 L
.42155 .26756 L
.45971 .27834 L
.50032 .28908 L
.53941 .29878 L
.58096 .30847 L
.62098 .31727 L
.6595 .32527 L
.70047 .33334 L
.73992 .3407 L
.77785 .34743 L
.81824 .35425 L
.85711 .36051 L
.89843 .36684 L
.93824 .37264 L
.97619 .37793 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L20000
0?l0kn[7J@3_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L000000?l0kn[7
J03_j/L001h0kn[700<000000>oZa`000000o`3_j/MX0>oZa`007P3_j/L010000000kn[70>oZa`00
003o0>oZafL0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7I`3_j/L001h0kn[700D00000
0>oZa`3_j/L0kn[70000003o0>oZafH0kn[7000N0>oZa`050000003_j/L0kn[70>oZa`000000o`3_
j/MV0>oZa`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L0
01h0kn[70P0000030>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L001h0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000N0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0o`3_j/MR0>oZa`007P3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[70?l0kn[7H@3_j/L001h0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o
0>oZaf00kn[7000N0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZ
a`007P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L001h0kn[7
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZaed0kn[7000N0>oZa`8000002P3_
j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000N0>oZa`030000003_j/L0kn[700X0kn[700<00000
0>oZa`3_j/L0o`3_j/MK0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
0?l0kn[7FP3_j/L001h0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZaeT0
kn[7000N0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`007P3_
j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001h0kn[700<00000
0>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZaeH0kn[7000N0>oZa`030000003_j/L0kn[7
0100kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`3o0>oZae@0kn[7000G0>oZa`8000001@3_j/L300000180kn[7
00<000000>oZa`3_j/L0o`3_j/MC0>oZa`006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZa`006@3_j/L00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[701@0kn[70P00003o0>oZae80kn[7000G0>oZa`<00000103_j/L00`00
0000kn[70>oZa`0F0>oZa`030000003_j/L0kn[70?l0kn[7C`3_j/L001h0kn[700<000000>oZa`3_
j/L05`3_j/L00`000000kn[70>oZa`3o0>oZadh0kn[7000N0>oZa`030000003_j/L0kn[701P0kn[7
0P00003o0>oZadh0kn[7000N0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_
j/M;0>oZa`007P3_j/L00`000000kn[70>oZa`0K0>oZa`800000o`3_j/M;0>oZa`007P3_j/L20000
01h0kn[700<000000>oZa`3_j/L0o`3_j/M80>oZa`007P3_j/L00`000000kn[70>oZa`0N0>oZa`80
0000o`3_j/M80>oZa`007P3_j/L00`000000kn[70>oZa`0P0>oZa`800000o`3_j/M60>oZa`007P3_
j/L00`000000kn[70>oZa`0R0>oZa`800000o`3_j/M40>oZa`007P3_j/L00`000000kn[70>oZa`0T
0>oZa`800000o`3_j/M20>oZa`007P3_j/L00`000000kn[70>oZa`0V0>oZa`800000o`3_j/M00>oZ
a`007P3_j/L00`000000kn[70>oZa`0X0>oZa`800000o`3_j/Ln0>oZa`007P3_j/L00`000000kn[7
0>oZa`0Z0>oZa`800000o`3_j/Ll0>oZa`007P3_j/L2000002d0kn[70P00003o0>oZacX0kn[7000N
0>oZa`030000003_j/L0kn[702h0kn[70P00003o0>oZacP0kn[7000N0>oZa`030000003_j/L0kn[7
0300kn[70P00003o0>oZacH0kn[7000N0>oZa`030000003_j/L0kn[70380kn[70P00003o0>oZac@0
kn[7000N0>oZa`030000003_j/L0kn[703@0kn[70P00003o0>oZac80kn[7000N0>oZa`030000003_
j/L0kn[703H0kn[70P00003o0>oZac00kn[7000N0>oZa`030000003_j/L0kn[703P0kn[70P00003o
0>oZabh0kn[7000N0>oZa`030000003_j/L0kn[703X0kn[70P00003o0>oZab`0kn[7000N0>oZa`03
0000003_j/L0kn[703`0kn[70`00003o0>oZabT0kn[7000N0>oZa`800000@03_j/L300000?l0kn[7
9P3_j/L001h0kn[700<000000>oZa`3_j/L0@P3_j/L200000?l0kn[7903_j/L001h0kn[700<00000
0>oZa`3_j/L0A03_j/L300000?l0kn[78@3_j/L001h0kn[700<000000>oZa`3_j/L0A`3_j/L30000
0?l0kn[77P3_j/L001h0kn[700<000000>oZa`3_j/L0BP3_j/L300000?l0kn[76`3_j/L001h0kn[7
00<000000>oZa`3_j/L0C@3_j/L200000?l0kn[76@3_j/L001h0kn[700<000000>oZa`3_j/L0C`3_
j/L300000?l0kn[75P3_j/L001P0kn[70P0000040>oZa`030000003_j/L0kn[70580kn[70`00003o
0>oZaa<0kn[7000G0>oZa`<00000103_j/L3000005D0kn[71000003o0>oZa`l0kn[7000G0>oZa`03
0000003_j/L0000000@0kn[700<000000>oZa`3_j/L0F@3_j/L400000?l0kn[72`3_j/L001P0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1M0>oZa`<00000o`3_j/L80>oZa`00603_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70600kn[70`00003o0>oZa`D0kn[7000N
0>oZa`030000003_j/L0kn[706<0kn[70P00003o0>oZa`<0kn[7000N0>oZa`030000003_j/L0kn[7
06D0kn[70`00003o0>oZa`007P3_j/L00`000000kn[70>oZa`1X0>oZa`@00000n`3_j/L001h0kn[7
00<000000>oZa`3_j/L0K03_j/L500000?H0kn[7000N0>oZa`800000LP3_j/L400000?80kn[7000N
0>oZa`030000003_j/L0kn[707D0kn[71000003^0>oZa`007P3_j/L00`000000kn[70>oZa`1i0>oZ
a`@00000jP3_j/L001h0kn[700<000000>oZa`3_j/L0O@3_j/L300000>L0kn[7000N0>oZa`030000
003_j/L0kn[70800kn[70`00003T0>oZa`007P3_j/L00`000000kn[70>oZa`230>oZa`@00000h03_
j/L001h0kn[700<000000>oZa`3_j/L0Q`3_j/L300000=d0kn[7000N0>oZa`030000003_j/L0kn[7
08X0kn[71000003I0>oZa`007P3_j/L00`000000kn[70>oZa`2>0>oZa`@00000e@3_j/L001h0kn[7
0P00002C0>oZa`D00000d03_j/L001h0kn[700<000000>oZa`3_j/L0U`3_j/L600000<X0kn[7000N
0>oZa`030000003_j/L0kn[709d0kn[71@0000350>oZa`007P3_j/L00`000000kn[70>oZa`2R0>oZ
a`D00000`03_j/L001h0kn[700<000000>oZa`3_j/L0Y`3_j/L500000;/0kn[7000N0>oZa`030000
003_j/L0kn[70:`0kn[71P00002e0>oZa`007P3_j/L00`000000kn[70>oZa`2b0>oZa`D00000/03_
j/L001h0kn[700<000000>oZa`3_j/L0]`3_j/L600000:X0kn[7000N0>oZa`800000_P3_j/L50000
0:D0kn[7000N0>oZa`030000003_j/L0kn[70<80kn[71@00002P0>oZa`007P3_j/L00`000000kn[7
0>oZa`370>oZa`D00000V`3_j/L001h0kn[700<000000>oZa`3_j/L0c03_j/L6000009D0kn[7000N
0>oZa`030000003_j/L0kn[70=80kn[71@00002@0>oZa`007P3_j/L00`000000kn[70>oZa`3G0>oZ
a`D00000R`3_j/L001h0kn[700<000000>oZa`3_j/L0g03_j/L8000008<0kn[7000G0>oZa`<00000
103_j/L00`000000kn[70>oZa`3T0>oZa`T00000NP3_j/L001L0kn[700<000000>oZa`000000103_
j/L300000>d0kn[71@00001e0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0lP3_j/L8
000006d0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0nP3_j/L60000
06L0kn[7000H0>oZa`800000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L3000000@0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L00`000000kn[7000000040>oZa`<00000
o`3_j/MX0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZ
a`<00000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZ
afT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L00180kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000C0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`<00000o`3_j/MX0>oZa`004`3_j/L0
1`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/M_0>oZa`004`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000o`3_j/M_0>oZa`004P3_j/L2000000<0kn[70`00003o0>oZafl0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
00060>oZa`8000006`3_j/L200000?l0kn[7I03_j/L000L0kn[700<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`3o0>oZaf80kn[700020>oZa`<000000P3_j/L300000080kn[70`0000020>oZ
a`<000000P3_j/L3000000050>oZa`00000000000>oZa`0000001P3_j/L300000080kn[70`000002
0>oZa`<000000P3_j/L300000080kn[70`00003o0>oZadh0kn[700020>oZa`030000003_j/L00000
0080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<000000>oZa`0000000P3_
j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L300000?l0kn[7
C`3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_
j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
00001P3_j/L00`000000kn[7000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L00000
0>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000<0kn[700H00000
0>oZa`3_j/L000000>oZa`0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000
003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70P00003o0>oZadl0kn[7000<0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
0000\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01462 m
.02587 .02232 L
.02693 .02751 L
.02933 .03656 L
.03366 .04878 L
.04348 .06882 L
.05366 .08464 L
.06329 .09718 L
.10539 .13872 L
.14377 .16715 L
.18459 .19221 L
.22391 .21304 L
.26171 .23084 L
.30196 .24794 L
.34069 .26295 L
.38188 .27762 L
.42155 .29068 L
.45971 .30238 L
.50032 .31403 L
.53941 .32455 L
.58096 .33506 L
.62098 .3446 L
.6595 .35327 L
.70047 .36201 L
.73992 .36999 L
.77785 .37729 L
.81824 .38468 L
.85711 .39145 L
.89843 .3983 L
.93824 .40459 L
.97619 .41031 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[70P00003o0>oZafT0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L200000?l0kn[7
J@3_j/L001h0kn[700<000000>oZa`000000o`3_j/MX0>oZa`007P3_j/L00`000000kn[70000003o
0>oZafP0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7I`3_j/L001h0kn[700@000000>oZ
a`3_j/L00000o`3_j/MW0>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7IP3_j/L0
01h0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZafH0kn[7000N0>oZa`8000000P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L0o`3_j/MS0>oZa`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7
H`3_j/L001h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000N
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`007P3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L001h0kn[700<000000>oZa`3_
j/L01@3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000N0>oZa`030000003_j/L0kn[700H0kn[7
00<000000>oZa`3_j/L0o`3_j/MO0>oZa`007P3_j/L2000000P0kn[700<000000>oZa`3_j/L0o`3_
j/MN0>oZa`007P3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L0
01h0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000N0>oZa`03
0000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`007P3_j/L00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L001h0kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000N0>oZa`030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L0o`3_j/MH0>oZa`007P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
0?l0kn[7F03_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`005`3_j/L2000000D0kn[70`00000?0>oZa`030000003_j/L0kn[70?l0kn[7
EP3_j/L001T0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_
j/L0kn[70?l0kn[7E@3_j/L001T0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0A
0>oZa`030000003_j/L0kn[70?l0kn[7E03_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[7
0180kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`007P3_j/L00`000000kn[70>oZa`0C0>oZa`03
0000003_j/L0kn[70?l0kn[7DP3_j/L001h0kn[700<000000>oZa`3_j/L0503_j/L200000?l0kn[7
DP3_j/L001h0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3o0>oZadl0kn[7000N
0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0o`3_j/M>0>oZa`007P3_j/L20000
01T0kn[70P00003o0>oZadh0kn[7000N0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_
j/L0o`3_j/M;0>oZa`007P3_j/L00`000000kn[70>oZa`0K0>oZa`800000o`3_j/M;0>oZa`007P3_
j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70?l0kn[7B03_j/L001h0kn[700<00000
0>oZa`3_j/L07P3_j/L200000?l0kn[7B03_j/L001h0kn[700<000000>oZa`3_j/L0803_j/L00`00
0000kn[70>oZa`3o0>oZadD0kn[7000N0>oZa`030000003_j/L0kn[70240kn[70P00003o0>oZadD0
kn[7000N0>oZa`030000003_j/L0kn[702<0kn[70P00003o0>oZad<0kn[7000N0>oZa`8000009P3_
j/L00`000000kn[70>oZa`3o0>oZad00kn[7000N0>oZa`030000003_j/L0kn[702H0kn[70P00003o
0>oZad00kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0o`3_j/Lm0>oZ
a`007P3_j/L00`000000kn[70>oZa`0Y0>oZa`800000o`3_j/Lm0>oZa`007P3_j/L00`000000kn[7
0>oZa`0[0>oZa`800000o`3_j/Lk0>oZa`007P3_j/L00`000000kn[70>oZa`0]0>oZa`800000o`3_
j/Li0>oZa`007P3_j/L00`000000kn[70>oZa`0_0>oZa`800000o`3_j/Lg0>oZa`007P3_j/L00`00
0000kn[70>oZa`0a0>oZa`800000o`3_j/Le0>oZa`007P3_j/L00`000000kn[70>oZa`0c0>oZa`03
0000003_j/L0kn[70?l0kn[7<P3_j/L001h0kn[70P00000e0>oZa`800000o`3_j/Lb0>oZa`007P3_
j/L00`000000kn[70>oZa`0f0>oZa`800000o`3_j/L`0>oZa`007P3_j/L00`000000kn[70>oZa`0h
0>oZa`800000o`3_j/L^0>oZa`007P3_j/L00`000000kn[70>oZa`0j0>oZa`800000o`3_j/L/0>oZ
a`007P3_j/L00`000000kn[70>oZa`0l0>oZa`<00000o`3_j/LY0>oZa`007P3_j/L00`000000kn[7
0>oZa`0o0>oZa`<00000o`3_j/LV0>oZa`007P3_j/L00`000000kn[70>oZa`120>oZa`800000o`3_
j/LT0>oZa`00603_j/L2000000@0kn[700<000000>oZa`3_j/L0A03_j/L300000?l0kn[78@3_j/L0
01L0kn[70`0000040>oZa`<00000A`3_j/L300000?l0kn[77P3_j/L001L0kn[700<000000>oZa`00
0000103_j/L00`000000kn[70>oZa`1:0>oZa`<00000o`3_j/LK0>oZa`00603_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[704d0kn[70P00003o0>oZaaT0kn[7000H0>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L0C`3_j/L300000?l0kn[75P3_j/L001h0kn[700<00000
0>oZa`3_j/L0DP3_j/L300000?l0kn[74`3_j/L001h0kn[700<000000>oZa`3_j/L0E@3_j/L30000
0?l0kn[7403_j/L001h0kn[700<000000>oZa`3_j/L0F03_j/L200000?l0kn[73P3_j/L001h0kn[7
00<000000>oZa`3_j/L0FP3_j/L300000?l0kn[72`3_j/L001h0kn[70P00001N0>oZa`<00000o`3_
j/L80>oZa`007P3_j/L00`000000kn[70>oZa`1P0>oZa`<00000o`3_j/L50>oZa`007P3_j/L00`00
0000kn[70>oZa`1S0>oZa`800000o`3_j/L30>oZa`007P3_j/L00`000000kn[70>oZa`1U0>oZa`<0
0000o`3_j/L001h0kn[700<000000>oZa`3_j/L0J03_j/L300000?`0kn[7000N0>oZa`030000003_
j/L0kn[706/0kn[70`00003i0>oZa`007P3_j/L00`000000kn[70>oZa`1^0>oZa`@00000m@3_j/L0
01h0kn[700<000000>oZa`3_j/L0LP3_j/L300000?80kn[7000N0>oZa`030000003_j/L0kn[707D0
kn[71000003^0>oZa`007P3_j/L2000007X0kn[71000003Z0>oZa`007P3_j/L00`000000kn[70>oZ
a`1m0>oZa`<00000i`3_j/L001h0kn[700<000000>oZa`3_j/L0P03_j/L300000>@0kn[7000N0>oZ
a`030000003_j/L0kn[708<0kn[71000003P0>oZa`007P3_j/L00`000000kn[70>oZa`270>oZa`<0
0000g@3_j/L001h0kn[700<000000>oZa`3_j/L0RP3_j/L400000=T0kn[7000N0>oZa`030000003_
j/L0kn[708h0kn[71000003E0>oZa`007P3_j/L00`000000kn[70>oZa`2B0>oZa`D00000d03_j/L0
01h0kn[70P00002H0>oZa`H00000bP3_j/L001h0kn[700<000000>oZa`3_j/L0W@3_j/L400000<H0
kn[7000N0>oZa`030000003_j/L0kn[70:40kn[70`0000330>oZa`007P3_j/L00`000000kn[70>oZ
a`2T0>oZa`@00000_`3_j/L001h0kn[700<000000>oZa`3_j/L0Z03_j/L400000;/0kn[7000N0>oZ
a`030000003_j/L0kn[70:`0kn[71P00002e0>oZa`007P3_j/L00`000000kn[70>oZa`2b0>oZa`D0
0000/03_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70;L0kn[71P00002Z0>oZa`005`3_
j/L00`000000kn[7000000040>oZa`<00000_@3_j/L500000:D0kn[7000G0>oZa`<00000103_j/L0
0`000000kn[70>oZa`320>oZa`D00000X03_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`370>oZa`D00000V`3_j/L001P0kn[70P0000040>oZa`030000003_j/L0kn[70<`0
kn[71P00002E0>oZa`007P3_j/L00`000000kn[70>oZa`3B0>oZa`D00000T03_j/L001h0kn[700<0
00000>oZa`3_j/L0e`3_j/L5000008/0kn[7000N0>oZa`030000003_j/L0kn[70=`0kn[71@000026
0>oZa`007P3_j/L00`000000kn[70>oZa`3Q0>oZa`H00000P03_j/L001h0kn[700<000000>oZa`3_
j/L0i`3_j/L6000007X0kn[7000N0>oZa`800000kP3_j/L5000007D0kn[7000N0>oZa`030000003_
j/L0kn[70?80kn[72000001]0>oZa`007P3_j/L00`000000kn[70>oZa`3j0>oZa`H00000I`3_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`<0
0000103_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`030000003_j/L0000000@0kn[7
0`00003o0>oZafP0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`005`3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L20000
0?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`004P3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[70`00003o0>oZafP0kn[7000C
0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZafl0kn[7000C0>oZa`070000003_
j/L0kn[70>oZa`000000kn[70000003o0>oZafl0kn[7000B0>oZa`8000000`3_j/L300000?l0kn[7
K`3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L000H0kn[70P00000K0>oZa`800000o`3_j/MT0>oZa`001`3_j/L00`000000kn[70>oZa`0J
0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L00080kn[70`0000020>oZa`<000000P3_j/L30000
0080kn[70`0000020>oZa`<0000000D0kn[7000000000000kn[7000000060>oZa`<000000P3_j/L3
00000080kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7CP3_j/L00080kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZ
a`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[70000
00020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`<00000
o`3_j/M?0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<0
00000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000
kn[7000000060>oZa`030000003_j/L000000080kn[70`0000030>oZa`090000003_j/L0kn[70>oZ
a`000000kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`000`3_j/L0
1P000000kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[7
00<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L200000?l0kn[7C`3_j/L000`0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7
R@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01579 m
.02587 .0241 L
.02693 .02971 L
.02933 .03948 L
.03366 .05268 L
.04348 .07433 L
.05366 .09141 L
.06329 .10495 L
.10539 .1498 L
.14377 .18049 L
.18459 .20754 L
.22391 .23002 L
.26171 .24922 L
.30196 .26768 L
.34069 .28387 L
.38188 .29968 L
.42155 .31376 L
.45971 .32638 L
.50032 .33894 L
.53941 .35027 L
.58096 .36159 L
.62098 .37186 L
.6595 .38121 L
.70047 .39062 L
.73992 .3992 L
.77785 .40705 L
.81824 .415 L
.85711 .42228 L
.89843 .42965 L
.93824 .43641 L
.97619 .44256 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[70P00003o0>oZafT0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L200000?l0kn[7
J@3_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L000000?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`000000o`3_j/MX0>oZa`007P3_j/L010000000kn[70>oZa`00003o0>oZ
afL0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7I`3_j/L001h0kn[700D000000>oZa`3_
j/L0kn[70000003o0>oZafH0kn[7000N0>oZa`8000000P3_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000N0>oZa`050000003_j/L0kn[70>oZa`000000o`3_j/MV0>oZa`007P3_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L001h0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000N0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0o`3_j/MR0>oZa`007P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
0?l0kn[7HP3_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZaf40
kn[7000N0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`007P3_
j/L2000000H0kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZa`007P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[70?l0kn[7G`3_j/L001h0kn[700<000000>oZa`3_j/L01P3_j/L00`00
0000kn[70>oZa`3o0>oZael0kn[7000N0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L0o`3_j/MN0>oZa`007P3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7
G@3_j/L001h0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000N
0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`007P3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L001L0kn[70`0000040>oZa`03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MI0>oZa`005`3_j/L2000000D0kn[7
0`00000=0>oZa`030000003_j/L0kn[70?l0kn[7F03_j/L001T0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7F03_j/L001T0kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
01L0kn[70`0000040>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MF0>oZ
a`007P3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7E@3_j/L001h0kn[7
00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZae@0kn[7000N0>oZa`030000003_
j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`007P3_j/L00`000000kn[70>oZa`0C
0>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L001h0kn[70P00000E0>oZa`030000003_j/L0kn[7
0?l0kn[7D@3_j/L001h0kn[700<000000>oZa`3_j/L05@3_j/L200000?l0kn[7D@3_j/L001h0kn[7
00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZadh0kn[7000N0>oZa`030000003_
j/L0kn[701P0kn[700<000000>oZa`3_j/L0o`3_j/M=0>oZa`007P3_j/L00`000000kn[70>oZa`0I
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001h0kn[700<000000>oZa`3_j/L06P3_j/L20000
0?l0kn[7C03_j/L001h0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`3o0>oZadT0
kn[7000N0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0o`3_j/M80>oZa`007P3_
j/L2000001l0kn[70P00003o0>oZadP0kn[7000N0>oZa`030000003_j/L0kn[70200kn[700<00000
0>oZa`3_j/L0o`3_j/M50>oZa`007P3_j/L00`000000kn[70>oZa`0Q0>oZa`800000o`3_j/M50>oZ
a`007P3_j/L00`000000kn[70>oZa`0S0>oZa`800000o`3_j/M30>oZa`007P3_j/L00`000000kn[7
0>oZa`0U0>oZa`030000003_j/L0kn[70?l0kn[7@03_j/L001h0kn[700<000000>oZa`3_j/L09P3_
j/L200000?l0kn[7@03_j/L001h0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`3o
0>oZacd0kn[7000N0>oZa`030000003_j/L0kn[702T0kn[70P00003o0>oZacd0kn[7000N0>oZa`03
0000003_j/L0kn[702/0kn[70P00003o0>oZac/0kn[7000N0>oZa`800000;P3_j/L200000?l0kn[7
>@3_j/L001h0kn[700<000000>oZa`3_j/L0;`3_j/L200000?l0kn[7=`3_j/L001h0kn[700<00000
0>oZa`3_j/L0<@3_j/L200000?l0kn[7=@3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L00`00
0000kn[70>oZa`3o0>oZac80kn[7000N0>oZa`030000003_j/L0kn[703@0kn[70P00003o0>oZac80
kn[7000N0>oZa`030000003_j/L0kn[703H0kn[70P00003o0>oZac00kn[7000N0>oZa`030000003_
j/L0kn[703P0kn[700<000000>oZa`3_j/L0o`3_j/L]0>oZa`00603_j/L2000000@0kn[700<00000
0>oZa`3_j/L0>@3_j/L200000?l0kn[7;@3_j/L001L0kn[70`0000040>oZa`<00000>`3_j/L20000
0?l0kn[7:`3_j/L001L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0m0>oZa`80
0000o`3_j/LY0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[703l0kn[7
0P00003o0>oZabL0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0@@3_
j/L200000?l0kn[79@3_j/L001h0kn[700<000000>oZa`3_j/L0@`3_j/L200000?l0kn[78`3_j/L0
01h0kn[700<000000>oZa`3_j/L0A@3_j/L200000?l0kn[78@3_j/L001h0kn[700<000000>oZa`3_
j/L0A`3_j/L300000?l0kn[77P3_j/L001h0kn[700<000000>oZa`3_j/L0BP3_j/L300000?l0kn[7
6`3_j/L001h0kn[70P00001>0>oZa`800000o`3_j/LI0>oZa`007P3_j/L00`000000kn[70>oZa`1?
0>oZa`<00000o`3_j/LF0>oZa`007P3_j/L00`000000kn[70>oZa`1B0>oZa`<00000o`3_j/LC0>oZ
a`007P3_j/L00`000000kn[70>oZa`1E0>oZa`<00000o`3_j/L@0>oZa`007P3_j/L00`000000kn[7
0>oZa`1H0>oZa`800000o`3_j/L>0>oZa`007P3_j/L00`000000kn[70>oZa`1J0>oZa`<00000o`3_
j/L;0>oZa`007P3_j/L00`000000kn[70>oZa`1M0>oZa`<00000o`3_j/L80>oZa`007P3_j/L00`00
0000kn[70>oZa`1P0>oZa`<00000o`3_j/L50>oZa`007P3_j/L00`000000kn[70>oZa`1S0>oZa`80
0000o`3_j/L30>oZa`007P3_j/L2000006H0kn[70`00003o0>oZa`007P3_j/L00`000000kn[70>oZ
a`1X0>oZa`<00000o03_j/L001h0kn[700<000000>oZa`3_j/L0J`3_j/L300000?T0kn[7000N0>oZ
a`030000003_j/L0kn[706h0kn[71000003e0>oZa`007P3_j/L00`000000kn[70>oZa`1b0>oZa`<0
0000lP3_j/L001h0kn[700<000000>oZa`3_j/L0M@3_j/L300000>l0kn[7000N0>oZa`030000003_
j/L0kn[707P0kn[70P00003]0>oZa`007P3_j/L00`000000kn[70>oZa`1j0>oZa`<00000jP3_j/L0
01h0kn[70P00001n0>oZa`<00000i`3_j/L001h0kn[700<000000>oZa`3_j/L0P03_j/L300000>@0
kn[7000N0>oZa`030000003_j/L0kn[708<0kn[71000003P0>oZa`007P3_j/L00`000000kn[70>oZ
a`270>oZa`<00000g@3_j/L001h0kn[700<000000>oZa`3_j/L0RP3_j/L400000=T0kn[7000N0>oZ
a`030000003_j/L0kn[708h0kn[71000003E0>oZa`007P3_j/L00`000000kn[70>oZa`2B0>oZa`@0
0000d@3_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[709H0kn[71000003=0>oZa`005`3_
j/L00`000000kn[7000000040>oZa`<00000VP3_j/L400000<T0kn[7000G0>oZa`<00000103_j/L0
0`000000kn[70>oZa`2N0>oZa`@00000a@3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`2R0>oZa`D00000`03_j/L001P0kn[70P0000040>oZa`030000003_j/L0kn[70:L0
kn[71000002l0>oZa`007P3_j/L00`000000kn[70>oZa`2[0>oZa`@00000^03_j/L001h0kn[700<0
00000>oZa`3_j/L0[`3_j/L400000;@0kn[7000N0>oZa`030000003_j/L0kn[70;<0kn[71000002`
0>oZa`007P3_j/L00`000000kn[70>oZa`2g0>oZa`H00000ZP3_j/L001h0kn[700<000000>oZa`3_
j/L0_@3_j/L500000:D0kn[7000N0>oZa`800000``3_j/L500000:00kn[7000N0>oZa`030000003_
j/L0kn[70<L0kn[71@00002K0>oZa`007P3_j/L00`000000kn[70>oZa`3<0>oZa`H00000U@3_j/L0
01h0kn[700<000000>oZa`3_j/L0dP3_j/L500000900kn[7000N0>oZa`030000003_j/L0kn[70=L0
kn[71@00002;0>oZa`007P3_j/L00`000000kn[70>oZa`3L0>oZa`D00000QP3_j/L001h0kn[700<0
00000>oZa`3_j/L0h@3_j/L600000800kn[7000N0>oZa`030000003_j/L0kn[70>L0kn[71P00001j
0>oZa`007P3_j/L200000>h0kn[71@00001e0>oZa`007P3_j/L00`000000kn[70>oZa`3b0>oZa`D0
0000L03_j/L001h0kn[700<000000>oZa`3_j/L0m`3_j/L6000006X0kn[7000N0>oZa`030000003_
j/L0kn[70?d0kn[70`00001W0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`<00000103_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`030000003_j/L0000000@0kn[70`00003o0>oZafP0kn[7
000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L0
0`000000kn[7000000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[70`0000040>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`004P3_j/L3
00000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001<0kn[700L000000>oZ
a`3_j/L0kn[70000003_j/L0000000@0kn[70`00003o0>oZafP0kn[7000C0>oZa`070000003_j/L0
kn[70>oZa`000000kn[70000003o0>oZafl0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000
kn[70000003o0>oZafl0kn[7000B0>oZa`8000000`3_j/L300000?l0kn[7K`3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L000H0kn[70P00
000K0>oZa`800000o`3_j/MT0>oZa`001`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0
kn[70?l0kn[7HP3_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZ
a`<0000000D0kn[7000000000000kn[7000000060>oZa`<000000P3_j/L300000080kn[70`000002
0>oZa`<000000P3_j/L300000?l0kn[7CP3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`030000003_
j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`<00000o`3_j/M?0>oZa`000P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`03
0000003_j/L000000080kn[70`0000030>oZa`090000003_j/L0kn[70>oZa`000000kn[70000003_
j/L000000080kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`000`3_j/L01P000000kn[70>oZa`00
0000kn[7000000<0kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0
0`3_j/L010000000kn[70>oZa`3_j/L200000?l0kn[7C`3_j/L000`0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01696 m
.02587 .02589 L
.02693 .03191 L
.02933 .04241 L
.03366 .05658 L
.04348 .07983 L
.05366 .09818 L
.06329 .11272 L
.10539 .16088 L
.14377 .19383 L
.18459 .22287 L
.22391 .24698 L
.26171 .26759 L
.30196 .28739 L
.34069 .30475 L
.38188 .32171 L
.42155 .33681 L
.45971 .35033 L
.50032 .36379 L
.53941 .37593 L
.58096 .38806 L
.62098 .39906 L
.6595 .40906 L
.70047 .41913 L
.73992 .42832 L
.77785 .43672 L
.81824 .44523 L
.85711 .45301 L
.89843 .46089 L
.93824 .46811 L
.97619 .47468 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[70P00003o0>oZafT0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L200000?l0kn[7
J@3_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`00
0000kn[70000003o0>oZafP0kn[7000N0>oZa`030000003_j/L000000?l0kn[7J03_j/L001h0kn[7
00@000000>oZa`3_j/L00000o`3_j/MW0>oZa`007P3_j/L010000000kn[70>oZa`00003o0>oZafL0
kn[7000N0>oZa`8000000P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000N0>oZa`050000003_
j/L0kn[70>oZa`000000o`3_j/MV0>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7
IP3_j/L001h0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZafH0kn[7000N0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`007P3_j/L00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L001h0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`3o0>oZaf80kn[7000N0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0o`3_j/MR0>oZa`007P3_j/L2000000D0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L001h0kn[700<00000
0>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000N0>oZa`030000003_j/L0kn[7
00H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`007P3_j/L00`000000kn[70>oZa`060>oZa`03
0000003_j/L0kn[70?l0kn[7G`3_j/L001h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[7
0>oZa`3o0>oZaeh0kn[7000N0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_
j/MM0>oZa`007P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L0
01L0kn[70`0000040>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZ
a`005`3_j/L2000000D0kn[70`00000;0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L001T0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7
FP3_j/L001T0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[70?l0kn[7F@3_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L0o`3_j/MH0>oZa`007P3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L001h0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZaeH0
kn[7000N0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZa`007P3_
j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7E@3_j/L001h0kn[70P00000B
0>oZa`030000003_j/L0kn[70?l0kn[7E03_j/L001h0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`3o0>oZae<0kn[7000N0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_
j/L0o`3_j/MB0>oZa`007P3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7
D@3_j/L001h0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZae00kn[7000N
0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/M?0>oZa`007P3_j/L00`00
0000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7CP3_j/L001h0kn[700<000000>oZa`3_
j/L0603_j/L200000?l0kn[7CP3_j/L001h0kn[70P00000K0>oZa`030000003_j/L0kn[70?l0kn[7
B`3_j/L001h0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`3o0>oZadX0kn[7000N
0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0o`3_j/M90>oZa`007P3_j/L00`00
0000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70?l0kn[7B03_j/L001h0kn[700<000000>oZa`3_
j/L07P3_j/L200000?l0kn[7B03_j/L001h0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[7
0>oZa`3o0>oZadD0kn[7000N0>oZa`030000003_j/L0kn[70240kn[70P00003o0>oZadD0kn[7000N
0>oZa`030000003_j/L0kn[702<0kn[70P00003o0>oZad<0kn[7000N0>oZa`030000003_j/L0kn[7
02D0kn[700<000000>oZa`3_j/L0o`3_j/M00>oZa`007P3_j/L2000002L0kn[70P00003o0>oZad00
kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0o`3_j/Lm0>oZa`007P3_
j/L00`000000kn[70>oZa`0Y0>oZa`800000o`3_j/Lm0>oZa`007P3_j/L00`000000kn[70>oZa`0[
0>oZa`030000003_j/L0kn[70?l0kn[7>P3_j/L001h0kn[700<000000>oZa`3_j/L0;03_j/L20000
0?l0kn[7>P3_j/L001h0kn[700<000000>oZa`3_j/L0;P3_j/L200000?l0kn[7>03_j/L001h0kn[7
00<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`3o0>oZacD0kn[7000H0>oZa`800000103_
j/L00`000000kn[70>oZa`0a0>oZa`800000o`3_j/Le0>oZa`005`3_j/L3000000@0kn[70`00000c
0>oZa`030000003_j/L0kn[70?l0kn[7<P3_j/L001L0kn[700<000000>oZa`000000103_j/L00`00
0000kn[70>oZa`0d0>oZa`800000o`3_j/Lb0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[703H0kn[70P00003o0>oZac00kn[7000H0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`3o0>oZabd0kn[7000N0>oZa`030000003_
j/L0kn[703T0kn[70P00003o0>oZabd0kn[7000N0>oZa`030000003_j/L0kn[703/0kn[70P00003o
0>oZab/0kn[7000N0>oZa`030000003_j/L0kn[703d0kn[70P00003o0>oZabT0kn[7000N0>oZa`03
0000003_j/L0kn[703l0kn[70P00003o0>oZabL0kn[7000N0>oZa`800000@P3_j/L200000?l0kn[7
9@3_j/L001h0kn[700<000000>oZa`3_j/L0@`3_j/L200000?l0kn[78`3_j/L001h0kn[700<00000
0>oZa`3_j/L0A@3_j/L200000?l0kn[78@3_j/L001h0kn[700<000000>oZa`3_j/L0A`3_j/L30000
0?l0kn[77P3_j/L001h0kn[700<000000>oZa`3_j/L0BP3_j/L200000?l0kn[7703_j/L001h0kn[7
00<000000>oZa`3_j/L0C03_j/L200000?l0kn[76P3_j/L001h0kn[700<000000>oZa`3_j/L0CP3_
j/L200000?l0kn[7603_j/L001h0kn[700<000000>oZa`3_j/L0D03_j/L200000?l0kn[75P3_j/L0
01h0kn[700<000000>oZa`3_j/L0DP3_j/L300000?l0kn[74`3_j/L001h0kn[70P00001F0>oZa`<0
0000o`3_j/L@0>oZa`007P3_j/L00`000000kn[70>oZa`1H0>oZa`800000o`3_j/L>0>oZa`007P3_
j/L00`000000kn[70>oZa`1J0>oZa`<00000o`3_j/L;0>oZa`007P3_j/L00`000000kn[70>oZa`1M
0>oZa`<00000o`3_j/L80>oZa`007P3_j/L00`000000kn[70>oZa`1P0>oZa`<00000o`3_j/L50>oZ
a`007P3_j/L00`000000kn[70>oZa`1S0>oZa`800000o`3_j/L30>oZa`007P3_j/L00`000000kn[7
0>oZa`1U0>oZa`<00000o`3_j/L001h0kn[700<000000>oZa`3_j/L0J03_j/L300000?`0kn[7000N
0>oZa`800000K03_j/L200000?X0kn[7000N0>oZa`030000003_j/L0kn[706d0kn[70`00003g0>oZ
a`007P3_j/L00`000000kn[70>oZa`1`0>oZa`800000m@3_j/L001h0kn[700<000000>oZa`3_j/L0
LP3_j/L300000?80kn[7000N0>oZa`030000003_j/L0kn[707D0kn[70`00003_0>oZa`007P3_j/L0
0`000000kn[70>oZa`1h0>oZa`800000k@3_j/L001h0kn[700<000000>oZa`3_j/L0NP3_j/L30000
0>X0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`1m0>oZa`<00000i`3_j/L001L0kn[7
00<000000>oZa`000000103_j/L300000800kn[70`00003T0>oZa`005`3_j/L3000000@0kn[700<0
00000>oZa`3_j/L0P`3_j/L400000>00kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L0Q`3_j/L300000=d0kn[7000H0>oZa`800000103_j/L00`000000kn[70>oZa`2:0>oZ
a`@00000f@3_j/L001h0kn[700<000000>oZa`3_j/L0SP3_j/L400000=D0kn[7000N0>oZa`030000
003_j/L0kn[70980kn[71000003A0>oZa`007P3_j/L00`000000kn[70>oZa`2F0>oZa`@00000c@3_
j/L001h0kn[700<000000>oZa`3_j/L0VP3_j/L400000<T0kn[7000N0>oZa`030000003_j/L0kn[7
09h0kn[70`0000360>oZa`007P3_j/L200000:80kn[70`0000330>oZa`007P3_j/L00`000000kn[7
0>oZa`2T0>oZa`@00000_`3_j/L001h0kn[700<000000>oZa`3_j/L0Z03_j/L300000;`0kn[7000N
0>oZa`030000003_j/L0kn[70:/0kn[71000002h0>oZa`007P3_j/L00`000000kn[70>oZa`2_0>oZ
a`@00000]03_j/L001h0kn[700<000000>oZa`3_j/L0/`3_j/L400000;00kn[7000N0>oZa`030000
003_j/L0kn[70;L0kn[71P00002Z0>oZa`007P3_j/L00`000000kn[70>oZa`2m0>oZa`D00000Y@3_
j/L001h0kn[70P0000330>oZa`D00000X03_j/L001h0kn[700<000000>oZa`3_j/L0a`3_j/L40000
09`0kn[7000N0>oZa`030000003_j/L0kn[70</0kn[71000002H0>oZa`007P3_j/L00`000000kn[7
0>oZa`3?0>oZa`@00000U03_j/L001h0kn[700<000000>oZa`3_j/L0d`3_j/L400000900kn[7000N
0>oZa`030000003_j/L0kn[70=L0kn[71@00002;0>oZa`007P3_j/L00`000000kn[70>oZa`3L0>oZ
a`D00000QP3_j/L001h0kn[700<000000>oZa`3_j/L0h@3_j/L600000800kn[7000N0>oZa`030000
003_j/L0kn[70>L0kn[71P00001j0>oZa`007P3_j/L200000>h0kn[71@00001e0>oZa`007P3_j/L0
0`000000kn[70>oZa`3b0>oZa`D00000L03_j/L001h0kn[700<000000>oZa`3_j/L0m`3_j/L60000
06X0kn[7000N0>oZa`030000003_j/L0kn[70?d0kn[70`00001W0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`005`3_j/L00`000000kn[7000000040>oZa`<00000o`3_j/MX0>oZa`00603_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001L0kn[700<000000>oZa`000000103_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L00180kn[70`0000020>oZa`<00000103_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000040>oZa`<00000o`3_j/MX0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
0000o`3_j/M_0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/M_0>oZ
a`004P3_j/L2000000<0kn[70`00003o0>oZafl0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[700060>oZa`8000006`3_j/L200000?l0kn[7
I03_j/L000L0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[70002
0>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000050>oZa`000000
00000>oZa`0000001P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00
003o0>oZadh0kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000
003_j/L0000000H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000
003_j/L0kn[70>oZa`0000000`3_j/L300000?l0kn[7C`3_j/L00080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0
kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZ
a`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[7000000020>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L000<0kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`<0
00000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_
j/L0kn[70P00003o0>oZadl0kn[7000<0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o
0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[70000\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01813 m
.02587 .02767 L
.02693 .03411 L
.02933 .04533 L
.03366 .06048 L
.04348 .08533 L
.05366 .10494 L
.06329 .12048 L
.10539 .17195 L
.14377 .20716 L
.18459 .23817 L
.22391 .26393 L
.26171 .28594 L
.30196 .30707 L
.34069 .32561 L
.38188 .34371 L
.42155 .35981 L
.45971 .37424 L
.50032 .38859 L
.53941 .40154 L
.58096 .41446 L
.62098 .42618 L
.6595 .43684 L
.70047 .44757 L
.73992 .45735 L
.77785 .46629 L
.81824 .47534 L
.85711 .48362 L
.89843 .492 L
.93824 .49968 L
.97619 .50667 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[70P00003o0>oZafT0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L200000?l0kn[7
J@3_j/L001h0kn[70P00003o0>oZafT0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L20000
0?l0kn[7J@3_j/L001h0kn[700<000000>oZa`000000o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0000003o0>oZafP0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7I`3_j/L001h0kn[70P00
00000`3_j/L000000>oZa`3o0>oZafH0kn[7000N0>oZa`050000003_j/L0kn[70>oZa`000000o`3_
j/MV0>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7IP3_j/L001h0kn[700D00000
0>oZa`3_j/L0kn[70000003o0>oZafH0kn[7000N0>oZa`050000003_j/L0kn[70>oZa`000000o`3_
j/MV0>oZa`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L0
01h0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000N0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`007P3_j/L2000000@0kn[7
00<000000>oZa`3_j/L0o`3_j/MR0>oZa`007P3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[70?l0kn[7HP3_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o
0>oZaf40kn[7000N0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZ
a`007P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L001h0kn[7
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZael0kn[7000N0>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`007P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[7
00P0kn[700<000000>oZa`3_j/L0o`3_j/MM0>oZa`005`3_j/L2000000D0kn[70`0000090>oZa`03
0000003_j/L0kn[70?l0kn[7G03_j/L001T0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7F`3_j/L001T0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7F`3_j/L001L0kn[70`000004
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MJ0>oZa`007P3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7F@3_j/L001h0kn[700<000000>oZa`3_
j/L03@3_j/L00`000000kn[70>oZa`3o0>oZaeP0kn[7000N0>oZa`030000003_j/L0kn[700d0kn[7
00<000000>oZa`3_j/L0o`3_j/MH0>oZa`007P3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L001h0kn[70P00000@0>oZa`030000003_j/L0kn[70?l0kn[7EP3_j/L0
01h0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000N0>oZa`03
0000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MD0>oZa`007P3_j/L00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L0kn[70?l0kn[7E03_j/L001h0kn[700<000000>oZa`3_j/L04P3_
j/L00`000000kn[70>oZa`3o0>oZae<0kn[7000N0>oZa`030000003_j/L0kn[701<0kn[700<00000
0>oZa`3_j/L0o`3_j/MB0>oZa`007P3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[7
0?l0kn[7D@3_j/L001h0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZae00
kn[7000N0>oZa`8000005`3_j/L00`000000kn[70>oZa`3o0>oZadl0kn[7000N0>oZa`030000003_
j/L0kn[701L0kn[700<000000>oZa`3_j/L0o`3_j/M>0>oZa`007P3_j/L00`000000kn[70>oZa`0H
0>oZa`800000o`3_j/M>0>oZa`007P3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[7
0?l0kn[7B`3_j/L001h0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`3o0>oZadX0
kn[7000N0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0o`3_j/M90>oZa`007P3_
j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70?l0kn[7B03_j/L001h0kn[700<00000
0>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`3o0>oZadL0kn[7000N0>oZa`030000003_j/L0kn[7
01l0kn[70P00003o0>oZadL0kn[7000N0>oZa`8000008P3_j/L00`000000kn[70>oZa`3o0>oZad@0
kn[7000N0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0o`3_j/M30>oZa`007P3_
j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70?l0kn[7@P3_j/L001h0kn[700<00000
0>oZa`3_j/L0903_j/L00`000000kn[70>oZa`3o0>oZad40kn[7000N0>oZa`030000003_j/L0kn[7
02D0kn[70P00003o0>oZad40kn[7000N0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_
j/L0o`3_j/Ln0>oZa`007P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70?l0kn[7
?@3_j/L001P0kn[70P0000040>oZa`030000003_j/L0kn[702T0kn[70P00003o0>oZacd0kn[7000G
0>oZa`<00000103_j/L3000002/0kn[700<000000>oZa`3_j/L0o`3_j/Lj0>oZa`005`3_j/L00`00
0000kn[7000000040>oZa`030000003_j/L0kn[702`0kn[70P00003o0>oZacX0kn[7000H0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0;P3_j/L200000?l0kn[7>03_j/L001P0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[70?l0kn[7
=@3_j/L001h0kn[700<000000>oZa`3_j/L0<@3_j/L200000?l0kn[7=@3_j/L001h0kn[700<00000
0>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`3o0>oZac80kn[7000N0>oZa`030000003_j/L0kn[7
03@0kn[70P00003o0>oZac80kn[7000N0>oZa`030000003_j/L0kn[703H0kn[70P00003o0>oZac00
kn[7000N0>oZa`800000>@3_j/L00`000000kn[70>oZa`3o0>oZabd0kn[7000N0>oZa`030000003_
j/L0kn[703T0kn[70P00003o0>oZabd0kn[7000N0>oZa`030000003_j/L0kn[703/0kn[70P00003o
0>oZab/0kn[7000N0>oZa`030000003_j/L0kn[703d0kn[70P00003o0>oZabT0kn[7000N0>oZa`03
0000003_j/L0kn[703l0kn[70P00003o0>oZabL0kn[7000N0>oZa`030000003_j/L0kn[70440kn[7
0P00003o0>oZabD0kn[7000N0>oZa`030000003_j/L0kn[704<0kn[70P00003o0>oZab<0kn[7000N
0>oZa`030000003_j/L0kn[704D0kn[70P00003o0>oZab40kn[7000N0>oZa`030000003_j/L0kn[7
04L0kn[70`00003o0>oZaah0kn[7000N0>oZa`800000B`3_j/L200000?l0kn[7703_j/L001h0kn[7
00<000000>oZa`3_j/L0C03_j/L200000?l0kn[76P3_j/L001h0kn[700<000000>oZa`3_j/L0CP3_
j/L200000?l0kn[7603_j/L001h0kn[700<000000>oZa`3_j/L0D03_j/L200000?l0kn[75P3_j/L0
01h0kn[700<000000>oZa`3_j/L0DP3_j/L300000?l0kn[74`3_j/L001h0kn[700<000000>oZa`3_
j/L0E@3_j/L200000?l0kn[74@3_j/L001h0kn[700<000000>oZa`3_j/L0E`3_j/L200000?l0kn[7
3`3_j/L001h0kn[700<000000>oZa`3_j/L0F@3_j/L200000?l0kn[73@3_j/L001h0kn[70P00001L
0>oZa`800000o`3_j/L;0>oZa`007P3_j/L00`000000kn[70>oZa`1M0>oZa`<00000o`3_j/L80>oZ
a`007P3_j/L00`000000kn[70>oZa`1P0>oZa`800000o`3_j/L60>oZa`007P3_j/L00`000000kn[7
0>oZa`1R0>oZa`800000o`3_j/L40>oZa`007P3_j/L00`000000kn[70>oZa`1T0>oZa`800000o`3_
j/L20>oZa`007P3_j/L00`000000kn[70>oZa`1V0>oZa`800000o`3_j/L001h0kn[700<000000>oZ
a`3_j/L0J03_j/L300000?`0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`1[0>oZa`<0
0000n@3_j/L001L0kn[700<000000>oZa`000000103_j/L3000006h0kn[71000003e0>oZa`005`3_
j/L3000000@0kn[700<000000>oZa`3_j/L0LP3_j/L300000?80kn[7000G0>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L0M@3_j/L300000>l0kn[7000H0>oZa`800000103_j/L00`00
0000kn[70>oZa`1h0>oZa`800000k@3_j/L001h0kn[700<000000>oZa`3_j/L0NP3_j/L300000>X0
kn[7000N0>oZa`030000003_j/L0kn[707d0kn[70`00003W0>oZa`007P3_j/L00`000000kn[70>oZ
a`200>oZa`800000i@3_j/L001h0kn[700<000000>oZa`3_j/L0PP3_j/L300000>80kn[7000N0>oZ
a`030000003_j/L0kn[708D0kn[70P00003P0>oZa`007P3_j/L2000008P0kn[70`00003M0>oZa`00
7P3_j/L00`000000kn[70>oZa`2:0>oZa`@00000f@3_j/L001h0kn[700<000000>oZa`3_j/L0SP3_
j/L400000=D0kn[7000N0>oZa`030000003_j/L0kn[70980kn[71000003A0>oZa`007P3_j/L00`00
0000kn[70>oZa`2F0>oZa`@00000c@3_j/L001h0kn[700<000000>oZa`3_j/L0VP3_j/L400000<T0
kn[7000N0>oZa`030000003_j/L0kn[709h0kn[70`0000360>oZa`007P3_j/L00`000000kn[70>oZ
a`2Q0>oZa`<00000``3_j/L001h0kn[70P00002U0>oZa`@00000_`3_j/L001h0kn[700<000000>oZ
a`3_j/L0Z03_j/L300000;`0kn[7000N0>oZa`030000003_j/L0kn[70:/0kn[71000002h0>oZa`00
7P3_j/L00`000000kn[70>oZa`2_0>oZa`@00000]03_j/L001h0kn[700<000000>oZa`3_j/L0/`3_
j/L300000;40kn[7000N0>oZa`030000003_j/L0kn[70;H0kn[71000002]0>oZa`007P3_j/L00`00
0000kn[70>oZa`2j0>oZa`@00000Z@3_j/L001h0kn[700<000000>oZa`3_j/L0_P3_j/L400000:D0
kn[7000N0>oZa`030000003_j/L0kn[70<80kn[71@00002P0>oZa`007P3_j/L200000<P0kn[71000
002L0>oZa`007P3_j/L00`000000kn[70>oZa`3;0>oZa`@00000V03_j/L001h0kn[700<000000>oZ
a`3_j/L0c`3_j/L4000009@0kn[7000N0>oZa`030000003_j/L0kn[70=<0kn[71000002@0>oZa`00
7P3_j/L00`000000kn[70>oZa`3G0>oZa`D00000R`3_j/L001h0kn[700<000000>oZa`3_j/L0g03_
j/L5000008H0kn[7000N0>oZa`030000003_j/L0kn[70>40kn[71P0000200>oZa`005`3_j/L30000
00@0kn[700<000000>oZa`3_j/L0i`3_j/L6000007X0kn[7000G0>oZa`030000003_j/L0000000@0
kn[70`00003]0>oZa`D00000M@3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`3b0>oZa`D00000L03_j/L001L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`3g0>oZa`H00000JP3_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70?d0kn[70`00001W
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
afP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00
003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000B0>oZa`<000000P3_j/L3000000@0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000
103_j/L300000?l0kn[7J03_j/L001<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000?l0
kn[7K`3_j/L001<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000?l0kn[7K`3_j/L00180
kn[70P0000030>oZa`<00000o`3_j/M_0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`001P3_j/L2000001/0kn[70P00003o0>oZaf@0kn[7
00070>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`000P3_j/L3
00000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000001@3_j/L000000000003_
j/L0000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000o`3_
j/M>0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<00000
0>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7
000000060>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[7
0>oZa`3_j/L0000000<0kn[70`00003o0>oZadl0kn[700020>oZa`030000003_j/L000000080kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<000000>oZa`0000000P3_j/L30000
00<0kn[700T000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[700030>oZa`060000003_j/L0kn[70000003_j/L000000`3_j/L300000080
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZ
a`800000o`3_j/M?0>oZa`00303_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701X0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01929 m
.02587 .02946 L
.02693 .03631 L
.02933 .04825 L
.03366 .06438 L
.04348 .09084 L
.05366 .11171 L
.06329 .12825 L
.10539 .18302 L
.14377 .22048 L
.18459 .25347 L
.22391 .28087 L
.26171 .30427 L
.30196 .32673 L
.34069 .34643 L
.38188 .36566 L
.42155 .38277 L
.45971 .39809 L
.50032 .41333 L
.53941 .42707 L
.58096 .44079 L
.62098 .45322 L
.6595 .46453 L
.70047 .4759 L
.73992 .48628 L
.77785 .49575 L
.81824 .50534 L
.85711 .51411 L
.89843 .52298 L
.93824 .53111 L
.97619 .5385 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
0P00003o0>oZafT0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L200000?l0kn[7J@3_j/L0
01h0kn[70P00003o0>oZafT0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[7
0000003o0>oZafP0kn[7000N0>oZa`030000003_j/L000000?l0kn[7J03_j/L001h0kn[70P000000
0`3_j/L000000>oZa`3o0>oZafH0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7I`3_j/L0
01h0kn[700@000000>oZa`3_j/L00000o`3_j/MW0>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L0
00000?l0kn[7IP3_j/L001h0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZafH0kn[7000N0>oZ
a`050000003_j/L0kn[70>oZa`000000o`3_j/MV0>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L0
00000?l0kn[7IP3_j/L001h0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZ
af<0kn[7000N0>oZa`8000000`3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000N0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`007P3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`3o0>oZaf40kn[7000N0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0o`3_j/MQ0>oZa`007P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0
kn[7H03_j/L001h0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZael0kn[7
000N0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`005`3_j/L3
000000@0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[7000G0>oZ
a`8000001@3_j/L3000000L0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`006@3_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/MM0>oZa`00
6@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
o`3_j/ML0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`3o0>oZae`0kn[7000N0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/MK
0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L001h0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000N0>oZa`030000
003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MI0>oZa`007P3_j/L2000000h0kn[700<0
00000>oZa`3_j/L0o`3_j/MH0>oZa`007P3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L001h0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZ
aeH0kn[7000N0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MF0>oZa`00
7P3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7E@3_j/L001h0kn[700<0
00000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZae@0kn[7000N0>oZa`030000003_j/L0
kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`007P3_j/L00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[70?l0kn[7D`3_j/L001h0kn[70P00000D0>oZa`030000003_j/L0kn[70?l0
kn[7DP3_j/L001h0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZae40kn[7
000N0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/M@0>oZa`007P3_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[70?l0kn[7C`3_j/L001h0kn[700<000000>oZ
a`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZadh0kn[7000N0>oZa`030000003_j/L0kn[701P0
kn[700<000000>oZa`3_j/L0o`3_j/M=0>oZa`007P3_j/L00`000000kn[70>oZa`0I0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001h0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZ
a`3o0>oZad/0kn[7000N0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0o`3_j/M:
0>oZa`007P3_j/L2000001d0kn[700<000000>oZa`3_j/L0o`3_j/M90>oZa`007P3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[70?l0kn[7B03_j/L001h0kn[700<000000>oZa`3_j/L0
7P3_j/L00`000000kn[70>oZa`3o0>oZadL0kn[7000N0>oZa`030000003_j/L0kn[701l0kn[70P00
003o0>oZadL0kn[7000N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0o`3_j/M4
0>oZa`007P3_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70?l0kn[7@`3_j/L001h0
kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`3o0>oZad80kn[7000H0>oZa`800000
103_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L001L0kn[70`00
00040>oZa`<000009@3_j/L200000?l0kn[7@@3_j/L001L0kn[700<000000>oZa`000000103_j/L0
0`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70?l0kn[7?P3_j/L001P0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70?l0kn[7?@3_j/L001P0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0Y0>oZa`800000o`3_j/Lm0>oZa`00
7P3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[70?l0kn[7>P3_j/L001h0kn[700<0
00000>oZa`3_j/L0;03_j/L200000?l0kn[7>P3_j/L001h0kn[700<000000>oZa`3_j/L0;P3_j/L2
00000?l0kn[7>03_j/L001h0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`3o0>oZ
acD0kn[7000N0>oZa`800000<P3_j/L200000?l0kn[7=@3_j/L001h0kn[700<000000>oZa`3_j/L0
<`3_j/L00`000000kn[70>oZa`3o0>oZac80kn[7000N0>oZa`030000003_j/L0kn[703@0kn[70P00
003o0>oZac80kn[7000N0>oZa`030000003_j/L0kn[703H0kn[70P00003o0>oZac00kn[7000N0>oZ
a`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0o`3_j/L]0>oZa`007P3_j/L00`000000
kn[70>oZa`0i0>oZa`800000o`3_j/L]0>oZa`007P3_j/L00`000000kn[70>oZa`0k0>oZa`800000
o`3_j/L[0>oZa`007P3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70?l0kn[7:03_
j/L001h0kn[700<000000>oZa`3_j/L0?P3_j/L200000?l0kn[7:03_j/L001h0kn[70P0000110>oZ
a`030000003_j/L0kn[70?l0kn[79@3_j/L001h0kn[700<000000>oZa`3_j/L0@@3_j/L200000?l0
kn[79@3_j/L001h0kn[700<000000>oZa`3_j/L0@`3_j/L200000?l0kn[78`3_j/L001h0kn[700<0
00000>oZa`3_j/L0A@3_j/L00`000000kn[70>oZa`3o0>oZab00kn[7000N0>oZa`030000003_j/L0
kn[704H0kn[70P00003o0>oZab00kn[7000N0>oZa`030000003_j/L0kn[704P0kn[70P00003o0>oZ
aah0kn[7000N0>oZa`030000003_j/L0kn[704X0kn[70P00003o0>oZaa`0kn[7000N0>oZa`030000
003_j/L0kn[704`0kn[70P00003o0>oZaaX0kn[7000N0>oZa`800000C`3_j/L200000?l0kn[7603_
j/L001h0kn[700<000000>oZa`3_j/L0D03_j/L200000?l0kn[75P3_j/L001h0kn[700<000000>oZ
a`3_j/L0DP3_j/L300000?l0kn[74`3_j/L001h0kn[700<000000>oZa`3_j/L0E@3_j/L200000?l0
kn[74@3_j/L001h0kn[700<000000>oZa`3_j/L0E`3_j/L200000?l0kn[73`3_j/L001h0kn[700<0
00000>oZa`3_j/L0F@3_j/L200000?l0kn[73@3_j/L001h0kn[700<000000>oZa`3_j/L0F`3_j/L2
00000?l0kn[72`3_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[705d0kn[70`00003o0>oZ
a`P0kn[7000G0>oZa`030000003_j/L0000000@0kn[70`00001P0>oZa`800000o`3_j/L60>oZa`00
5`3_j/L3000000@0kn[700<000000>oZa`3_j/L0HP3_j/L200000?l0kn[7103_j/L001L0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1T0>oZa`800000o`3_j/L20>oZa`00603_j/L2
000000@0kn[700<000000>oZa`3_j/L0IP3_j/L200000?l0kn[7000N0>oZa`030000003_j/L0kn[7
06P0kn[70`00003l0>oZa`007P3_j/L00`000000kn[70>oZa`1[0>oZa`800000nP3_j/L001h0kn[7
00<000000>oZa`3_j/L0K@3_j/L300000?L0kn[7000N0>oZa`030000003_j/L0kn[70700kn[70P00
003e0>oZa`007P3_j/L00`000000kn[70>oZa`1b0>oZa`<00000lP3_j/L001h0kn[70P00001f0>oZ
a`<00000k`3_j/L001h0kn[700<000000>oZa`3_j/L0N03_j/L200000>d0kn[7000N0>oZa`030000
003_j/L0kn[707X0kn[70`00003Z0>oZa`007P3_j/L00`000000kn[70>oZa`1m0>oZa`<00000i`3_
j/L001h0kn[700<000000>oZa`3_j/L0P03_j/L200000>D0kn[7000N0>oZa`030000003_j/L0kn[7
0880kn[70`00003R0>oZa`007P3_j/L00`000000kn[70>oZa`250>oZa`800000h03_j/L001h0kn[7
00<000000>oZa`3_j/L0Q`3_j/L300000=d0kn[7000N0>oZa`800000R`3_j/L400000=T0kn[7000N
0>oZa`030000003_j/L0kn[708h0kn[71000003E0>oZa`007P3_j/L00`000000kn[70>oZa`2B0>oZ
a`@00000d@3_j/L001h0kn[700<000000>oZa`3_j/L0UP3_j/L300000<h0kn[7000N0>oZa`030000
003_j/L0kn[709T0kn[70P00003<0>oZa`007P3_j/L00`000000kn[70>oZa`2K0>oZa`<00000b@3_
j/L001h0kn[700<000000>oZa`3_j/L0WP3_j/L300000<H0kn[7000N0>oZa`030000003_j/L0kn[7
0:40kn[70`0000330>oZa`007P3_j/L00`000000kn[70>oZa`2T0>oZa`@00000_`3_j/L001h0kn[7
0P00002Y0>oZa`<00000_03_j/L001h0kn[700<000000>oZa`3_j/L0Z`3_j/L400000;P0kn[7000N
0>oZa`030000003_j/L0kn[70:l0kn[71000002d0>oZa`007P3_j/L00`000000kn[70>oZa`2c0>oZ
a`<00000/@3_j/L001h0kn[700<000000>oZa`3_j/L0]P3_j/L400000:d0kn[7000N0>oZa`030000
003_j/L0kn[70;X0kn[71000002Y0>oZa`007P3_j/L00`000000kn[70>oZa`2n0>oZa`@00000Y@3_
j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70<80kn[71@00002P0>oZa`005`3_j/L00`00
0000kn[7000000040>oZa`<00000a`3_j/L4000009`0kn[7000H0>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L0b`3_j/L4000009P0kn[7000G0>oZa`030000003_j/L0000000@0kn[7
00<000000>oZa`3_j/L0c`3_j/L4000009@0kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZ
a`3C0>oZa`@00000T03_j/L001h0kn[700<000000>oZa`3_j/L0e`3_j/L5000008/0kn[7000N0>oZ
a`030000003_j/L0kn[70=`0kn[7100000270>oZa`007P3_j/L00`000000kn[70>oZa`3P0>oZa`@0
0000P`3_j/L001h0kn[700<000000>oZa`3_j/L0i03_j/L4000007l0kn[7000N0>oZa`800000j@3_
j/L5000007X0kn[7000N0>oZa`030000003_j/L0kn[70>d0kn[71@00001e0>oZa`007P3_j/L00`00
0000kn[70>oZa`3b0>oZa`D00000L03_j/L001h0kn[700<000000>oZa`3_j/L0m`3_j/L6000006X0
kn[7000N0>oZa`030000003_j/L0kn[70?d0kn[70`00001W0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`800000
o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`800000o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`004P3_j/L300000080kn[70`0000040>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0
kn[70`00003o0>oZafP0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZ
afl0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZafl0kn[7000B0>oZ
a`8000000`3_j/L300000?l0kn[7K`3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L000H0kn[70P00000K0>oZa`800000o`3_j/MT0>oZa`00
1`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L00080kn[70`00
00020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0000000D0kn[7000000000000kn[7
000000060>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7
CP3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_
j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
00001P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_
j/L0kn[7000000030>oZa`<00000o`3_j/M?0>oZa`000P3_j/L00`000000kn[7000000020>oZa`03
0000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L000000080kn[70`000003
0>oZa`090000003_j/L0kn[70>oZa`000000kn[70000003_j/L000000080kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`000`3_j/L01P000000kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L2
00000?l0kn[7C`3_j/L000`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .02046 m
.02587 .03124 L
.02693 .03851 L
.02933 .05118 L
.03366 .06829 L
.04348 .09634 L
.05366 .11847 L
.06329 .13601 L
.10539 .19409 L
.14377 .23379 L
.18459 .26876 L
.22391 .29778 L
.26171 .32257 L
.30196 .34636 L
.34069 .36722 L
.38188 .38758 L
.42155 .40568 L
.45971 .42189 L
.50032 .43801 L
.53941 .45254 L
.58096 .46704 L
.62098 .48018 L
.6595 .49213 L
.70047 .50414 L
.73992 .51509 L
.77785 .5251 L
.81824 .53521 L
.85711 .54447 L
.89843 .55382 L
.93824 .56239 L
.97619 .57018 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[70P00003o
0>oZafT0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[7
0P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L000000?l0kn[7J03_j/L001h0kn[70`00003o
0>oZafP0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7I`3_j/L001h0kn[700@000000>oZ
a`3_j/L00000o`3_j/MW0>oZa`007P3_j/L010000000kn[70>oZa`00003o0>oZafL0kn[7000N0>oZ
a`050000003_j/L0kn[70>oZa`000000o`3_j/MV0>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L0
00000?l0kn[7IP3_j/L001h0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZafH0kn[7000N0>oZ
a`050000003_j/L0kn[70>oZa`000000o`3_j/MV0>oZa`007P3_j/L2000000<0kn[700<000000>oZ
a`3_j/L0o`3_j/MS0>oZa`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0
kn[7H`3_j/L001h0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7
000N0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`007P3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L001h0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000N0>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`007P3_j/L00`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[70?l0kn[7H03_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[700H0kn[700<0
00000>oZa`3_j/L0o`3_j/MO0>oZa`005`3_j/L2000000D0kn[70`0000060>oZa`030000003_j/L0
kn[70?l0kn[7G`3_j/L001T0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70?l0kn[7GP3_j/L001T0kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L001L0kn[70`0000040>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/MM0>oZa`007P3_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L001h0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`3o0>oZae`0kn[7000N0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZ
a`3_j/L0o`3_j/MK0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0
kn[7FP3_j/L001h0kn[70P00000<0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L001h0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000N0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`007P3_j/L00`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[70?l0kn[7F03_j/L001h0kn[700<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000N0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
o`3_j/MF0>oZa`007P3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7E@3_
j/L001h0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000N0>oZ
a`8000004P3_j/L00`000000kn[70>oZa`3o0>oZae@0kn[7000N0>oZa`030000003_j/L0kn[70180
kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`007P3_j/L00`000000kn[70>oZa`0B0>oZa`030000
003_j/L0kn[70?l0kn[7D`3_j/L001h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZ
a`3o0>oZae80kn[7000N0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/MA
0>oZa`007P3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70?l0kn[7D03_j/L001h0
kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3o0>oZadl0kn[7000N0>oZa`030000
003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0o`3_j/M>0>oZa`007P3_j/L00`000000kn[70>oZ
a`0H0>oZa`030000003_j/L0kn[70?l0kn[7C@3_j/L001h0kn[70P00000J0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001h0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZ
ad/0kn[7000N0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0o`3_j/M:0>oZa`00
7P3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70?l0kn[7B@3_j/L001h0kn[700<0
00000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`3o0>oZadP0kn[7000N0>oZa`030000003_j/L0
kn[701h0kn[700<000000>oZa`3_j/L0o`3_j/M70>oZa`007P3_j/L00`000000kn[70>oZa`0O0>oZ
a`030000003_j/L0kn[70?l0kn[7AP3_j/L001P0kn[70P0000040>oZa`030000003_j/L0kn[70200
kn[700<000000>oZa`3_j/L0o`3_j/M50>oZa`005`3_j/L3000000@0kn[70`00000Q0>oZa`030000
003_j/L0kn[70?l0kn[7A03_j/L001L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0R0>oZa`800000o`3_j/M40>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[702@0kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`00603_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0o`3_j/M00>oZa`007P3_j/L00`000000
kn[70>oZa`0V0>oZa`030000003_j/L0kn[70?l0kn[7?`3_j/L001h0kn[700<000000>oZa`3_j/L0
9`3_j/L00`000000kn[70>oZa`3o0>oZach0kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<0
00000>oZa`3_j/L0o`3_j/Lm0>oZa`007P3_j/L00`000000kn[70>oZa`0Y0>oZa`800000o`3_j/Lm
0>oZa`007P3_j/L2000002`0kn[700<000000>oZa`3_j/L0o`3_j/Lj0>oZa`007P3_j/L00`000000
kn[70>oZa`0/0>oZa`030000003_j/L0kn[70?l0kn[7>@3_j/L001h0kn[700<000000>oZa`3_j/L0
;@3_j/L200000?l0kn[7>@3_j/L001h0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZ
a`3o0>oZacH0kn[7000N0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0o`3_j/Le
0>oZa`007P3_j/L00`000000kn[70>oZa`0a0>oZa`800000o`3_j/Le0>oZa`007P3_j/L00`000000
kn[70>oZa`0c0>oZa`030000003_j/L0kn[70?l0kn[7<P3_j/L001h0kn[700<000000>oZa`3_j/L0
=03_j/L200000?l0kn[7<P3_j/L001h0kn[700<000000>oZa`3_j/L0=P3_j/L200000?l0kn[7<03_
j/L001h0kn[70P00000i0>oZa`030000003_j/L0kn[70?l0kn[7;@3_j/L001h0kn[700<000000>oZ
a`3_j/L0>@3_j/L200000?l0kn[7;@3_j/L001h0kn[700<000000>oZa`3_j/L0>`3_j/L200000?l0
kn[7:`3_j/L001h0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`3o0>oZabP0kn[7
000N0>oZa`030000003_j/L0kn[703h0kn[70P00003o0>oZabP0kn[7000N0>oZa`030000003_j/L0
kn[70400kn[700<000000>oZa`3_j/L0o`3_j/LU0>oZa`007P3_j/L00`000000kn[70>oZa`110>oZ
a`800000o`3_j/LU0>oZa`007P3_j/L00`000000kn[70>oZa`130>oZa`800000o`3_j/LS0>oZa`00
7P3_j/L2000004H0kn[700<000000>oZa`3_j/L0o`3_j/LP0>oZa`007P3_j/L00`000000kn[70>oZ
a`160>oZa`800000o`3_j/LP0>oZa`007P3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0
kn[70?l0kn[77@3_j/L001h0kn[700<000000>oZa`3_j/L0B@3_j/L200000?l0kn[77@3_j/L001h0
kn[700<000000>oZa`3_j/L0B`3_j/L200000?l0kn[76`3_j/L001h0kn[700<000000>oZa`3_j/L0
C@3_j/L200000?l0kn[76@3_j/L001h0kn[700<000000>oZa`3_j/L0C`3_j/L200000?l0kn[75`3_
j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70540kn[70P00003o0>oZaaD0kn[7000G0>oZ
a`030000003_j/L0000000@0kn[70`00001C0>oZa`800000o`3_j/LC0>oZa`005`3_j/L3000000@0
kn[700<000000>oZa`3_j/L0E@3_j/L200000?l0kn[74@3_j/L001L0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`1G0>oZa`800000o`3_j/L?0>oZa`00603_j/L2000000@0kn[700<0
00000>oZa`3_j/L0F@3_j/L200000?l0kn[73@3_j/L001h0kn[700<000000>oZa`3_j/L0F`3_j/L2
00000?l0kn[72`3_j/L001h0kn[700<000000>oZa`3_j/L0G@3_j/L300000?l0kn[7203_j/L001h0
kn[700<000000>oZa`3_j/L0H03_j/L200000?l0kn[71P3_j/L001h0kn[700<000000>oZa`3_j/L0
HP3_j/L200000?l0kn[7103_j/L001h0kn[700<000000>oZa`3_j/L0I03_j/L200000?l0kn[70P3_
j/L001h0kn[70P00001W0>oZa`800000o`3_j/L001h0kn[700<000000>oZa`3_j/L0J03_j/L30000
0?`0kn[7000N0>oZa`030000003_j/L0kn[706/0kn[70P00003j0>oZa`007P3_j/L00`000000kn[7
0>oZa`1]0>oZa`<00000m`3_j/L001h0kn[700<000000>oZa`3_j/L0L03_j/L200000?D0kn[7000N
0>oZa`030000003_j/L0kn[70780kn[70`00003b0>oZa`007P3_j/L00`000000kn[70>oZa`1e0>oZ
a`800000l03_j/L001h0kn[700<000000>oZa`3_j/L0M`3_j/L200000>h0kn[7000N0>oZa`800000
NP3_j/L200000>`0kn[7000N0>oZa`030000003_j/L0kn[707/0kn[70P00003Z0>oZa`007P3_j/L0
0`000000kn[70>oZa`1m0>oZa`<00000i`3_j/L001h0kn[700<000000>oZa`3_j/L0P03_j/L20000
0>D0kn[7000N0>oZa`030000003_j/L0kn[70880kn[70`00003R0>oZa`007P3_j/L00`000000kn[7
0>oZa`250>oZa`800000h03_j/L001h0kn[700<000000>oZa`3_j/L0Q`3_j/L300000=d0kn[7000N
0>oZa`030000003_j/L0kn[708X0kn[70`00003J0>oZa`007P3_j/L00`000000kn[70>oZa`2=0>oZ
a`<00000e`3_j/L001h0kn[70P00002A0>oZa`<00000e03_j/L001h0kn[700<000000>oZa`3_j/L0
T`3_j/L300000=40kn[7000N0>oZa`030000003_j/L0kn[709H0kn[71000003=0>oZa`007P3_j/L0
0`000000kn[70>oZa`2J0>oZa`@00000b@3_j/L001h0kn[700<000000>oZa`3_j/L0WP3_j/L30000
0<H0kn[7000N0>oZa`030000003_j/L0kn[70:40kn[70`0000330>oZa`007P3_j/L00`000000kn[7
0>oZa`2T0>oZa`@00000_`3_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70:P0kn[70`00
002l0>oZa`005`3_j/L00`000000kn[7000000040>oZa`<00000Z`3_j/L300000;T0kn[7000H0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0[P3_j/L200000;L0kn[7000G0>oZa`03
0000003_j/L0000000@0kn[700<000000>oZa`3_j/L0/03_j/L300000;@0kn[7000G0>oZa`<00000
103_j/L00`000000kn[70>oZa`2c0>oZa`<00000/@3_j/L001h0kn[700<000000>oZa`3_j/L0]P3_
j/L400000:d0kn[7000N0>oZa`030000003_j/L0kn[70;X0kn[71000002Y0>oZa`007P3_j/L00`00
0000kn[70>oZa`2n0>oZa`@00000Y@3_j/L001h0kn[700<000000>oZa`3_j/L0`P3_j/L500000:00
kn[7000N0>oZa`800000b03_j/L4000009`0kn[7000N0>oZa`030000003_j/L0kn[70</0kn[71000
002H0>oZa`007P3_j/L00`000000kn[70>oZa`3?0>oZa`@00000U03_j/L001h0kn[700<000000>oZ
a`3_j/L0d`3_j/L400000900kn[7000N0>oZa`030000003_j/L0kn[70=L0kn[71@00002;0>oZa`00
7P3_j/L00`000000kn[70>oZa`3L0>oZa`@00000Q`3_j/L001h0kn[700<000000>oZa`3_j/L0h03_
j/L4000008<0kn[7000N0>oZa`030000003_j/L0kn[70>@0kn[71000001o0>oZa`007P3_j/L00`00
0000kn[70>oZa`3X0>oZa`D00000NP3_j/L001h0kn[70P00003^0>oZa`D00000M@3_j/L001h0kn[7
00<000000>oZa`3_j/L0lP3_j/L500000700kn[7000N0>oZa`030000003_j/L0kn[70?L0kn[71P00
001Z0>oZa`007P3_j/L00`000000kn[70>oZa`3m0>oZa`<00000I`3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L2
00000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L00180kn[70`0000020>oZa`<00000103_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZ
a`<00000o`3_j/MX0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/M_
0>oZa`004`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/M_0>oZa`004P3_j/L2
000000<0kn[70`00003o0>oZafl0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[700060>oZa`8000006`3_j/L200000?l0kn[7I03_j/L000L0
kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[700020>oZa`<00000
0P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000050>oZa`00000000000>oZa`00
00001P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00003o0>oZadh0
kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
0>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L00000
00H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[7
0>oZa`0000000`3_j/L300000?l0kn[7C`3_j/L00080kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`<000000`3_
j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[7000000020>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L000<0kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`<000000P3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70P00
003o0>oZadl0kn[7000<0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7003o0>oZahT0kn[7
003o0>oZahT0kn[7003o0>oZahT0kn[70000\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .02163 m
.02587 .03303 L
.02693 .04071 L
.02933 .0541 L
.03366 .07219 L
.04348 .10184 L
.05366 .12524 L
.06329 .14377 L
.10539 .20514 L
.14377 .24709 L
.18459 .28403 L
.22391 .31468 L
.26171 .34085 L
.30196 .36596 L
.34069 .38797 L
.38188 .40945 L
.42155 .42854 L
.45971 .44563 L
.50032 .46262 L
.53941 .47794 L
.58096 .49322 L
.62098 .50706 L
.6595 .51963 L
.70047 .53228 L
.73992 .5438 L
.77785 .55432 L
.81824 .56496 L
.85711 .57469 L
.89843 .58451 L
.93824 .59351 L
.97619 .60169 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[70P00003o
0>oZafT0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[7
0P00003o0>oZafT0kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L300000?l0kn[7J03_j/L0
01h0kn[700<000000>oZa`000000o`3_j/MX0>oZa`007P3_j/L010000000kn[70>oZa`00003o0>oZ
afL0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7I`3_j/L001h0kn[700@000000>oZa`3_
j/L00000o`3_j/MW0>oZa`007P3_j/L010000000kn[70>oZa`00003o0>oZafL0kn[7000N0>oZa`05
0000003_j/L0kn[70>oZa`000000o`3_j/MV0>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L00000
0?l0kn[7IP3_j/L001h0kn[70P0000020>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[7
00D000000>oZa`3_j/L0kn[70000003o0>oZafH0kn[7000N0>oZa`030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L0o`3_j/MS0>oZa`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[70?l0kn[7H`3_j/L001h0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o
0>oZaf<0kn[7000N0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZ
a`007P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L001h0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000G0>oZa`<00000103_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L001L0kn[70P000005
0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000I0>oZa`030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZael0kn[7000I0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZael0
kn[7000G0>oZa`<00000103_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7
GP3_j/L001h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[7000N
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/MM0>oZa`007P3_j/L00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L001h0kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000N0>oZa`8000002`3_j/L00`000000kn[7
0>oZa`3o0>oZae/0kn[7000N0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_
j/MJ0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L0
01h0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000N0>oZa`03
0000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`007P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7F03_j/L001h0kn[700<000000>oZa`3_j/L03P3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000N0>oZa`030000003_j/L0kn[700h0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`007P3_j/L200000100kn[700<000000>oZa`3_j/L0o`3_j/MF0>oZ
a`007P3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7E@3_j/L001h0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000N0>oZa`030000003_
j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MD0>oZa`007P3_j/L00`000000kn[70>oZa`0B
0>oZa`030000003_j/L0kn[70?l0kn[7D`3_j/L001h0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`3o0>oZae<0kn[7000N0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_
j/L0o`3_j/MB0>oZa`007P3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7
D@3_j/L001h0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZae00kn[7000N
0>oZa`8000005`3_j/L00`000000kn[70>oZa`3o0>oZadl0kn[7000N0>oZa`030000003_j/L0kn[7
01L0kn[700<000000>oZa`3_j/L0o`3_j/M>0>oZa`007P3_j/L00`000000kn[70>oZa`0H0>oZa`03
0000003_j/L0kn[70?l0kn[7C@3_j/L001h0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[7
0>oZa`3o0>oZadd0kn[7000N0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007P3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L0
01h0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`3o0>oZadX0kn[7000H0>oZa`80
0000103_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70?l0kn[7B@3_j/L001L0kn[7
0`0000040>oZa`<000007@3_j/L00`000000kn[70>oZa`3o0>oZadP0kn[7000G0>oZa`030000003_
j/L0000000@0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`3o0>oZadL0kn[7000H
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`3o
0>oZadH0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0803_j/L00`00
0000kn[70>oZa`3o0>oZadD0kn[7000N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_
j/L0o`3_j/M40>oZa`007P3_j/L00`000000kn[70>oZa`0R0>oZa`800000o`3_j/M40>oZa`007P3_
j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L001h0kn[700<00000
0>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`3o0>oZad00kn[7000N0>oZa`8000009`3_j/L00`00
0000kn[70>oZa`3o0>oZacl0kn[7000N0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_
j/L0o`3_j/Ln0>oZa`007P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70?l0kn[7
?@3_j/L001h0kn[700<000000>oZa`3_j/L0:@3_j/L200000?l0kn[7?@3_j/L001h0kn[700<00000
0>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`3o0>oZacX0kn[7000N0>oZa`030000003_j/L0kn[7
02`0kn[700<000000>oZa`3_j/L0o`3_j/Li0>oZa`007P3_j/L00`000000kn[70>oZa`0]0>oZa`80
0000o`3_j/Li0>oZa`007P3_j/L00`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[70?l0kn[7
=P3_j/L001h0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`3o0>oZacD0kn[7000N
0>oZa`800000<P3_j/L200000?l0kn[7=@3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L00`00
0000kn[70>oZa`3o0>oZac80kn[7000N0>oZa`030000003_j/L0kn[703@0kn[70P00003o0>oZac80
kn[7000N0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0o`3_j/L_0>oZa`007P3_
j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70?l0kn[7;P3_j/L001h0kn[700<00000
0>oZa`3_j/L0>03_j/L200000?l0kn[7;P3_j/L001h0kn[700<000000>oZa`3_j/L0>P3_j/L00`00
0000kn[70>oZa`3o0>oZab/0kn[7000N0>oZa`030000003_j/L0kn[703/0kn[70P00003o0>oZab/0
kn[7000N0>oZa`800000?P3_j/L00`000000kn[70>oZa`3o0>oZabP0kn[7000N0>oZa`030000003_
j/L0kn[703h0kn[70P00003o0>oZabP0kn[7000N0>oZa`030000003_j/L0kn[70400kn[700<00000
0>oZa`3_j/L0o`3_j/LU0>oZa`007P3_j/L00`000000kn[70>oZa`110>oZa`800000o`3_j/LU0>oZ
a`007P3_j/L00`000000kn[70>oZa`130>oZa`800000o`3_j/LS0>oZa`007P3_j/L00`000000kn[7
0>oZa`150>oZa`030000003_j/L0kn[70?l0kn[7803_j/L001h0kn[700<000000>oZa`3_j/L0AP3_
j/L200000?l0kn[7803_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[704P0kn[700<00000
0>oZa`3_j/L0o`3_j/LM0>oZa`005`3_j/L00`000000kn[7000000040>oZa`<00000B@3_j/L20000
0?l0kn[77@3_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[704/0kn[70P00003o0>oZaa/0
kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0C@3_j/L200000?l0kn[7
6@3_j/L001P0kn[70P0000040>oZa`030000003_j/L0kn[704l0kn[70P00003o0>oZaaL0kn[7000N
0>oZa`030000003_j/L0kn[70540kn[70P00003o0>oZaaD0kn[7000N0>oZa`030000003_j/L0kn[7
05<0kn[700<000000>oZa`3_j/L0o`3_j/LB0>oZa`007P3_j/L00`000000kn[70>oZa`1D0>oZa`80
0000o`3_j/LB0>oZa`007P3_j/L00`000000kn[70>oZa`1F0>oZa`800000o`3_j/L@0>oZa`007P3_
j/L00`000000kn[70>oZa`1H0>oZa`800000o`3_j/L>0>oZa`007P3_j/L2000005/0kn[70P00003o
0>oZa``0kn[7000N0>oZa`030000003_j/L0kn[705`0kn[70P00003o0>oZa`X0kn[7000N0>oZa`03
0000003_j/L0kn[705h0kn[70P00003o0>oZa`P0kn[7000N0>oZa`030000003_j/L0kn[70600kn[7
0P00003o0>oZa`H0kn[7000N0>oZa`030000003_j/L0kn[70680kn[70P00003o0>oZa`@0kn[7000N
0>oZa`030000003_j/L0kn[706@0kn[70P00003o0>oZa`80kn[7000N0>oZa`030000003_j/L0kn[7
06H0kn[70P00003o0>oZa`007P3_j/L00`000000kn[70>oZa`1X0>oZa`800000o@3_j/L001h0kn[7
0P00001[0>oZa`800000n`3_j/L001h0kn[700<000000>oZa`3_j/L0K03_j/L200000?T0kn[7000N
0>oZa`030000003_j/L0kn[706h0kn[70P00003g0>oZa`007P3_j/L00`000000kn[70>oZa`1`0>oZ
a`800000m@3_j/L001h0kn[700<000000>oZa`3_j/L0LP3_j/L300000?80kn[7000N0>oZa`030000
003_j/L0kn[707D0kn[70`00003_0>oZa`007P3_j/L00`000000kn[70>oZa`1h0>oZa`800000k@3_
j/L001h0kn[700<000000>oZa`3_j/L0NP3_j/L300000>X0kn[7000N0>oZa`030000003_j/L0kn[7
07d0kn[70`00003W0>oZa`007P3_j/L200000840kn[70P00003U0>oZa`007P3_j/L00`000000kn[7
0>oZa`220>oZa`<00000hP3_j/L001h0kn[700<000000>oZa`3_j/L0Q@3_j/L200000>00kn[7000N
0>oZa`030000003_j/L0kn[708L0kn[70`00003M0>oZa`007P3_j/L00`000000kn[70>oZa`2:0>oZ
a`800000f`3_j/L001h0kn[700<000000>oZa`3_j/L0S03_j/L200000=T0kn[7000N0>oZa`030000
003_j/L0kn[708h0kn[70`00003F0>oZa`005`3_j/L3000000@0kn[700<000000>oZa`3_j/L0T@3_
j/L200000=@0kn[7000G0>oZa`030000003_j/L0000000@0kn[70`00002C0>oZa`<00000d@3_j/L0
01P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`2F0>oZa`@00000c@3_j/L001L0
kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`2J0>oZa`@00000b@3_j/L001L0kn[7
0`0000040>oZa`030000003_j/L0kn[709h0kn[70`0000360>oZa`007P3_j/L00`000000kn[70>oZ
a`2Q0>oZa`800000a03_j/L001h0kn[700<000000>oZa`3_j/L0X`3_j/L300000<40kn[7000N0>oZ
a`030000003_j/L0kn[70:H0kn[70P00002o0>oZa`007P3_j/L00`000000kn[70>oZa`2X0>oZa`<0
0000_03_j/L001h0kn[70P00002/0>oZa`@00000^03_j/L001h0kn[700<000000>oZa`3_j/L0[`3_
j/L400000;@0kn[7000N0>oZa`030000003_j/L0kn[70;<0kn[70`00002a0>oZa`007P3_j/L00`00
0000kn[70>oZa`2f0>oZa`@00000[@3_j/L001h0kn[700<000000>oZa`3_j/L0^P3_j/L400000:T0
kn[7000N0>oZa`030000003_j/L0kn[70;h0kn[70`00002V0>oZa`007P3_j/L00`000000kn[70>oZ
a`310>oZa`<00000X`3_j/L001h0kn[700<000000>oZa`3_j/L0a03_j/L4000009l0kn[7000N0>oZ
a`030000003_j/L0kn[70<P0kn[70`00002L0>oZa`007P3_j/L200000<`0kn[71000002H0>oZa`00
7P3_j/L00`000000kn[70>oZa`3?0>oZa`@00000U03_j/L001h0kn[700<000000>oZa`3_j/L0d`3_
j/L300000940kn[7000N0>oZa`030000003_j/L0kn[70=H0kn[70`00002>0>oZa`007P3_j/L00`00
0000kn[70>oZa`3I0>oZa`@00000RP3_j/L001h0kn[700<000000>oZa`3_j/L0g@3_j/L4000008H0
kn[7000N0>oZa`030000003_j/L0kn[70>40kn[71P0000200>oZa`007P3_j/L00`000000kn[70>oZ
a`3W0>oZa`D00000N`3_j/L001h0kn[70P00003]0>oZa`<00000N03_j/L001h0kn[700<000000>oZ
a`3_j/L0k`3_j/L4000007@0kn[7000N0>oZa`030000003_j/L0kn[70?<0kn[71000001`0>oZa`00
7P3_j/L00`000000kn[70>oZa`3g0>oZa`H00000JP3_j/L001h0kn[700<000000>oZa`3_j/L0o@3_
j/L3000006L0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`004P3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L001<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[70`00003o0>oZ
afP0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZafl0kn[7000C0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZafl0kn[7000B0>oZa`8000000`3_j/L3
00000?l0kn[7K`3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L000H0kn[70P00000K0>oZa`800000o`3_j/MT0>oZa`001`3_j/L00`000000
kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L00080kn[70`0000020>oZa`<00000
0P3_j/L300000080kn[70`0000020>oZa`<0000000D0kn[7000000000000kn[7000000060>oZa`<0
00000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7CP3_j/L00080kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[700000003
0>oZa`<00000o`3_j/M?0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
0080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_
j/L00`000000kn[7000000060>oZa`030000003_j/L000000080kn[70`0000030>oZa`090000003_
j/L0kn[70>oZa`000000kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`000`3_j/L01P000000kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
000000P0kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L200000?l0kn[7C`3_
j/L000`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .0228 m
.02587 .03481 L
.02693 .04291 L
.02933 .05703 L
.03366 .07609 L
.04348 .10734 L
.05366 .132 L
.06329 .15153 L
.10539 .2162 L
.14377 .26039 L
.18459 .29929 L
.22391 .33156 L
.26171 .3591 L
.30196 .38553 L
.34069 .40869 L
.38188 .43127 L
.42155 .45135 L
.45971 .46932 L
.50032 .48717 L
.53941 .50326 L
.58096 .5193 L
.62098 .53383 L
.6595 .54703 L
.70047 .5603 L
.73992 .57238 L
.77785 .58341 L
.81824 .59456 L
.85711 .60476 L
.89843 .61505 L
s
.89843 .61505 m
.91105 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[45]:=",
  ImageSize->{490.063, 302.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000680000lR000`400?l00000o`00003oo`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N90>oZa`00o`3_j/N9
0>oZa`00@P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000S0>oZa`<000008`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000S0>oZa`<00000I`3_j/L00480kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0Q0>oZa`800000903_j/L2000000X0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1U0>oZa`00@P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0IP3_j/L00480kn[700<000000>oZa`0000001`3_j/L20000
02D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`8000009P3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[70P00000V0>oZa`030000003_j/L0kn[7
06D0kn[700120>oZa`<000001`3_j/L3000002<0kn[70P00000T0>oZa`800000203_j/L3000002<0
kn[70`00000S0>oZa`<000001`3_j/L3000002<0kn[70`00001W0>oZa`00o`3_j/MP0>oZa`80003o
9`3_j/L00?l0kn[7H@3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/L`0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1`3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000A000000P0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01P3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700`0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700`0kn[70`000?l20>oZa`030000o`3_j/L0
kn[70080kn[700<0003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0
kn[700H0kn[70P000?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L2
0000o`<0kn[70`000?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L0
0`000?l0kn[70>oZa`010>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[700<0003o0>oZ
a`3_j/L00`3_j/L00`000?l0kn[70>oZa`0?0>oZa`030000o`3_j/L0kn[701`0kn[700<0003o0>oZ
a`3_j/L02`3_j/L00`000?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700/0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L0
01h0kn[70P00003o0>oZafT0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N
0>oZa`800000o`3_j/MY0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[70P00003o0>oZafT0
kn[7000N0>oZa`800000o`3_j/MY0>oZa`007P3_j/L200000?l0kn[7J@3_j/L001h0kn[70P00003o
0>oZafT0kn[7000N0>oZa`030000003_j/L000000?l0kn[7J03_j/L001h0kn[700<000000>oZa`00
0000o`3_j/MX0>oZa`007P3_j/L010000000kn[70>oZa`00003o0>oZafL0kn[7000N0>oZa`040000
003_j/L0kn[700000?l0kn[7I`3_j/L001h0kn[700@000000>oZa`3_j/L00000o`3_j/MW0>oZa`00
7P3_j/L010000000kn[70>oZa`00003o0>oZafL0kn[7000N0>oZa`050000003_j/L0kn[70>oZa`00
0000o`3_j/MV0>oZa`007P3_j/L200000080kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007P3_
j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7IP3_j/L001h0kn[700D000000>oZa`3_j/L0kn[7
0000003o0>oZafH0kn[7000N0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_
j/MS0>oZa`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L0
01h0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000N0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`007P3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L001L0kn[70`0000040>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`005`3_j/L2000000D0kn[70`000004
0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L001T0kn[700<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L001T0kn[700<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L001L0kn[7
0`0000040>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`007P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7G`3_j/L001h0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[7000N0>oZa`030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`007P3_j/L00`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[70?l0kn[7G@3_j/L001h0kn[70P00000:0>oZa`030000003_j/L0kn[70?l0kn[7
G03_j/L001h0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000N
0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`007P3_j/L00`00
0000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7F`3_j/L001h0kn[700<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`3o0>oZaeX0kn[7000N0>oZa`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L0o`3_j/MI0>oZa`007P3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[70?l0kn[7F@3_j/L001h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o
0>oZaeP0kn[7000N0>oZa`8000003P3_j/L00`000000kn[70>oZa`3o0>oZaeP0kn[7000N0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`007P3_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7EP3_j/L001h0kn[700<000000>oZa`3_j/L03`3_
j/L00`000000kn[70>oZa`3o0>oZaeH0kn[7000N0>oZa`030000003_j/L0kn[70100kn[700<00000
0>oZa`3_j/L0o`3_j/ME0>oZa`007P3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[7
0?l0kn[7E03_j/L001h0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZae@0
kn[7000N0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`007P3_
j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7D`3_j/L001h0kn[70P00000D
0>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L001h0kn[700<000000>oZa`3_j/L0503_j/L00`00
0000kn[70>oZa`3o0>oZae40kn[7000N0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_
j/L0o`3_j/M@0>oZa`007P3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70?l0kn[7
D03_j/L001h0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3o0>oZadl0kn[7000N
0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0o`3_j/M>0>oZa`007P3_j/L00`00
0000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7C@3_j/L001P0kn[70P0000040>oZa`03
0000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`005`3_j/L3000000@0kn[7
0`00000J0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001L0kn[700<000000>oZa`000000103_
j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001P0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70?l0kn[7BP3_j/L0
01P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[7
0?l0kn[7B@3_j/L001h0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`3o0>oZadP0
kn[7000N0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0o`3_j/M70>oZa`007P3_
j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70?l0kn[7AP3_j/L001h0kn[700<00000
0>oZa`3_j/L0803_j/L00`000000kn[70>oZa`3o0>oZadD0kn[7000N0>oZa`8000008P3_j/L00`00
0000kn[70>oZa`3o0>oZad@0kn[7000N0>oZa`030000003_j/L0kn[70280kn[70P00003o0>oZad@0
kn[7000N0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`007P3_
j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70?l0kn[7@03_j/L001h0kn[700<00000
0>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`3o0>oZacl0kn[7000N0>oZa`030000003_j/L0kn[7
02L0kn[700<000000>oZa`3_j/L0o`3_j/Ln0>oZa`007P3_j/L00`000000kn[70>oZa`0X0>oZa`03
0000003_j/L0kn[70?l0kn[7?@3_j/L001h0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[7
0>oZa`3o0>oZac`0kn[7000N0>oZa`030000003_j/L0kn[702X0kn[70P00003o0>oZac`0kn[7000N
0>oZa`800000;@3_j/L00`000000kn[70>oZa`3o0>oZacT0kn[7000N0>oZa`030000003_j/L0kn[7
02d0kn[700<000000>oZa`3_j/L0o`3_j/Lh0>oZa`007P3_j/L00`000000kn[70>oZa`0^0>oZa`03
0000003_j/L0kn[70?l0kn[7=`3_j/L001h0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[7
0>oZa`3o0>oZacH0kn[7000N0>oZa`030000003_j/L0kn[70300kn[70P00003o0>oZacH0kn[7000N
0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0o`3_j/Lc0>oZa`007P3_j/L00`00
0000kn[70>oZa`0c0>oZa`030000003_j/L0kn[70?l0kn[7<P3_j/L001h0kn[700<000000>oZa`3_
j/L0=03_j/L200000?l0kn[7<P3_j/L001h0kn[70P00000g0>oZa`030000003_j/L0kn[70?l0kn[7
;`3_j/L001h0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`3o0>oZabh0kn[7000N
0>oZa`030000003_j/L0kn[703P0kn[70P00003o0>oZabh0kn[7000N0>oZa`030000003_j/L0kn[7
03X0kn[700<000000>oZa`3_j/L0o`3_j/L[0>oZa`007P3_j/L00`000000kn[70>oZa`0k0>oZa`80
0000o`3_j/L[0>oZa`007P3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70?l0kn[7
:03_j/L001h0kn[700<000000>oZa`3_j/L0?P3_j/L200000?l0kn[7:03_j/L001L0kn[70`000004
0>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0o`3_j/LU0>oZa`005`3_j/L00`00
0000kn[7000000040>oZa`<00000@@3_j/L200000?l0kn[79@3_j/L001L0kn[70`0000040>oZa`03
0000003_j/L0kn[704<0kn[70P00003o0>oZab<0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L0A@3_j/L00`000000kn[70>oZa`3o0>oZab00kn[7000H0>oZa`800000103_
j/L00`000000kn[70>oZa`160>oZa`800000o`3_j/LP0>oZa`007P3_j/L00`000000kn[70>oZa`18
0>oZa`030000003_j/L0kn[70?l0kn[77@3_j/L001h0kn[700<000000>oZa`3_j/L0B@3_j/L20000
0?l0kn[77@3_j/L001h0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`3o0>oZaaX0
kn[7000N0>oZa`030000003_j/L0kn[704`0kn[70P00003o0>oZaaX0kn[7000N0>oZa`030000003_
j/L0kn[704h0kn[70P00003o0>oZaaP0kn[7000N0>oZa`800000D@3_j/L00`000000kn[70>oZa`3o
0>oZaaD0kn[7000N0>oZa`030000003_j/L0kn[70540kn[70P00003o0>oZaaD0kn[7000N0>oZa`03
0000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0o`3_j/LB0>oZa`007P3_j/L00`000000kn[7
0>oZa`1D0>oZa`800000o`3_j/LB0>oZa`007P3_j/L00`000000kn[70>oZa`1F0>oZa`800000o`3_
j/L@0>oZa`007P3_j/L00`000000kn[70>oZa`1H0>oZa`800000o`3_j/L>0>oZa`007P3_j/L00`00
0000kn[70>oZa`1J0>oZa`800000o`3_j/L<0>oZa`007P3_j/L00`000000kn[70>oZa`1L0>oZa`80
0000o`3_j/L:0>oZa`007P3_j/L2000005l0kn[70P00003o0>oZa`P0kn[7000N0>oZa`030000003_
j/L0kn[70600kn[70P00003o0>oZa`H0kn[7000N0>oZa`030000003_j/L0kn[70680kn[70P00003o
0>oZa`@0kn[7000N0>oZa`030000003_j/L0kn[706@0kn[70P00003o0>oZa`80kn[7000N0>oZa`03
0000003_j/L0kn[706H0kn[70P00003o0>oZa`007P3_j/L00`000000kn[70>oZa`1X0>oZa`800000
o@3_j/L001h0kn[700<000000>oZa`3_j/L0JP3_j/L200000?/0kn[7000N0>oZa`030000003_j/L0
kn[706`0kn[70P00003i0>oZa`007P3_j/L00`000000kn[70>oZa`1^0>oZa`800000m`3_j/L001h0
kn[70P00001a0>oZa`800000m@3_j/L001h0kn[700<000000>oZa`3_j/L0LP3_j/L300000?80kn[7
000N0>oZa`030000003_j/L0kn[707D0kn[70P00003`0>oZa`007P3_j/L00`000000kn[70>oZa`1g
0>oZa`800000kP3_j/L001h0kn[700<000000>oZa`3_j/L0N@3_j/L200000>`0kn[7000N0>oZa`03
0000003_j/L0kn[707/0kn[70P00003Z0>oZa`007P3_j/L00`000000kn[70>oZa`1m0>oZa`<00000
i`3_j/L001L0kn[70`0000040>oZa`030000003_j/L0kn[70800kn[70P00003U0>oZa`005`3_j/L0
0`000000kn[7000000040>oZa`<00000PP3_j/L300000>80kn[7000H0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0Q@3_j/L200000>00kn[7000G0>oZa`030000003_j/L0000000@0
kn[700<000000>oZa`3_j/L0Q`3_j/L300000=d0kn[7000G0>oZa`<00000103_j/L00`000000kn[7
0>oZa`2:0>oZa`800000f`3_j/L001h0kn[700<000000>oZa`3_j/L0S03_j/L200000=T0kn[7000N
0>oZa`030000003_j/L0kn[708h0kn[70`00003F0>oZa`007P3_j/L00`000000kn[70>oZa`2A0>oZ
a`800000e03_j/L001h0kn[700<000000>oZa`3_j/L0T`3_j/L300000=40kn[7000N0>oZa`800000
U`3_j/L300000<h0kn[7000N0>oZa`030000003_j/L0kn[709T0kn[70P00003<0>oZa`007P3_j/L0
0`000000kn[70>oZa`2K0>oZa`<00000b@3_j/L001h0kn[700<000000>oZa`3_j/L0WP3_j/L30000
0<H0kn[7000N0>oZa`030000003_j/L0kn[70:40kn[70`0000330>oZa`007P3_j/L00`000000kn[7
0>oZa`2T0>oZa`@00000_`3_j/L001h0kn[700<000000>oZa`3_j/L0Z03_j/L300000;`0kn[7000N
0>oZa`030000003_j/L0kn[70:/0kn[70`00002i0>oZa`007P3_j/L00`000000kn[70>oZa`2^0>oZ
a`800000]`3_j/L001h0kn[70P00002a0>oZa`<00000]03_j/L001h0kn[700<000000>oZa`3_j/L0
/`3_j/L300000;40kn[7000N0>oZa`030000003_j/L0kn[70;H0kn[71000002]0>oZa`007P3_j/L0
0`000000kn[70>oZa`2j0>oZa`@00000Z@3_j/L001h0kn[700<000000>oZa`3_j/L0_P3_j/L30000
0:H0kn[7000N0>oZa`030000003_j/L0kn[70<40kn[70`00002S0>oZa`007P3_j/L00`000000kn[7
0>oZa`340>oZa`@00000W`3_j/L001h0kn[700<000000>oZa`3_j/L0b03_j/L3000009`0kn[7000N
0>oZa`800000c03_j/L4000009P0kn[7000N0>oZa`030000003_j/L0kn[70<l0kn[71000002D0>oZ
a`007P3_j/L00`000000kn[70>oZa`3C0>oZa`<00000T@3_j/L001h0kn[700<000000>oZa`3_j/L0
eP3_j/L3000008h0kn[7000N0>oZa`030000003_j/L0kn[70=T0kn[71000002:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3M0>oZa`<00000Q`3_j/L001h0kn[700<000000>oZa`3_j/L0h03_j/L40000
08<0kn[7000B0>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0i03_j/L4000007l0
kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`<00000j03_j/L60000
07T0kn[7000C0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZafl0kn[7000C0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZafl0kn[7000B0>oZa`8000000`3_j/L3
00000?l0kn[7K`3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L000H0kn[70P00000K0>oZa`800000o`3_j/MT0>oZa`001`3_j/L00`000000
kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L00080kn[70`0000020>oZa`<00000
0P3_j/L300000080kn[70`0000020>oZa`<0000000D0kn[7000000000000kn[7000000060>oZa`<0
00000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7CP3_j/L00080kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[700000003
0>oZa`<00000o`3_j/M?0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
0080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_
j/L00`000000kn[7000000060>oZa`030000003_j/L000000080kn[70`0000030>oZa`090000003_
j/L0kn[70>oZa`000000kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`000`3_j/L01P000000kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
000000P0kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L200000?l0kn[7C`3_
j/L000`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_j/L00?l0kn[7R@3_
j/L00?l0kn[7R@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 391}, {241.25, 0}} -> {-0.353797, -2.02441, \
0.00931006, 0.0478222}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
              RowBox[{"TheoreticalPrice", "[", 
                RowBox[{"EuropeanPutOption", ",", 
                  RowBox[{
                    StyleBox["GarmanKohlhagen",
                      FontColor->RGBColor[1, 0, 0]], "[", 
                    RowBox[{"45", ",", "45", ",", "t", ",", "#", 
                      StyleBox[",",
                        FontColor->RGBColor[1, 0, 0]], 
                      StyleBox["5",
                        FontColor->RGBColor[1, 0, 0]], ",", "25"}], "]"}]}], 
                "]"}], ",", \({t, 1\/360, 3}\), 
              ",", \(PlotRange \[Rule] {0, 10}\), ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"time\",\nFontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\" \",\nFontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"to\",\nFontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\" \",\nFontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"expiration\",\nFontColor->RGBColor[0, 0, 1]]\)\>\"", ",", 
                    "\"\<option price\>\""}], "}"}]}]}], "]"}], "&"}], 
        "/@", \(Range[1, 10]\)}], ";"}]], "Input",
  CellLabel->"In[22]:=",
  AspectRatioFixed->True,
  CellTags->{"14.2 Graphics", "Theoretical Price"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01477 m
.02587 .02268 L
.02693 .02806 L
.02933 .03755 L
.03366 .05055 L
.04348 .0724 L
.06329 .10447 L
.10539 .15408 L
.14528 .19133 L
.18366 .22246 L
.22449 .2523 L
.2638 .2787 L
.3016 .30243 L
.34185 .32627 L
.38059 .34804 L
.42177 .37012 L
.46145 .3905 L
.4996 .40938 L
.54021 .42877 L
.5793 .44682 L
.62085 .46541 L
.66088 .4828 L
.69939 .49907 L
.74036 .51593 L
.77981 .53176 L
.81775 .54664 L
.85813 .56211 L
.897 .57668 L
.93833 .59183 L
.97619 .60543 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{533.25, 329.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z00011b000`400?l00000o`00003oo`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00B03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000X0>oZa`<00000J03_j/L004P0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`0W0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0V0>oZa`800000:P3_j/L2000000X0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`1V0>oZa`00B03_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702P0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0I`3_j/L004P0kn[700<000000>oZa`0000001`3_j/L2000002X0kn[700<00000
0>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`060>oZa`800000:`3_j/L00`000000kn[70>oZa`0Y
0>oZa`030000003_j/L0kn[700D0kn[70P00000[0>oZa`030000003_j/L0kn[706H0kn[700180>oZ
a`<000001`3_j/L3000002P0kn[70P00000Z0>oZa`800000203_j/L3000002P0kn[70`00000Y0>oZ
a`<000001`3_j/L3000002P0kn[70`00001X0>oZa`00o`3_j/N[0>oZa`00o`3_j/N20>oZa`80003o
9`3_j/L00?l0kn[7P`3_j/L00`000?l0kn[70>oZa`0U0>oZa`00o`3_j/MC0>oZa`<0003o0P3_j/L3
0000o`070>oZa`000?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o
1P3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0
003o0P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZ
a`000?l00P3_j/L001L0kn[7o`00000c000000T0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0
kn[70>oZa`000?l0kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o
0>oZa`000?l01@3_j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[7
00D0003o0>oZa`3_j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`07
0000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0080kn[7000N0>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[700h0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L00P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_
j/L00`000?l0kn[70000o`050>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l0
0P3_j/L00`000?l0kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0
kn[70>oZa`000?l50>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_
j/L0003o0080kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7<P3_j/L30000o`80kn[700<0003o
0>oZa`3_j/L00P3_j/L00`000?l0kn[70000o`020>oZa`80003o1`3_j/L30000o`<0kn[700<0003o
0>oZa`3_j/L01@3_j/L20000o`L0kn[700<0003o0>oZa`000?l00`3_j/L00`000?l0kn[70>oZa`07
0>oZa`80003o0`3_j/L30000o`80kn[700<0003o0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`02
0>oZa`030000o`3_j/L0kn[70040kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7<P3_j/L00`00
0?l0kn[70>oZa`030>oZa`030000o`3_j/L0kn[700l0kn[700<0003o0>oZa`3_j/L06`3_j/L00`00
0?l0kn[70>oZa`0;0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L02`3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`800000o`3_j/N;0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[70P00003o0>oZ
ah/0kn[7000N0>oZa`800000o`3_j/N;0>oZa`007P3_j/L00`000000kn[70000003o0>oZahX0kn[7
000N0>oZa`030000003_j/L000000?l0kn[7RP3_j/L001h0kn[700<000000>oZa`000000o`3_j/N:
0>oZa`007P3_j/L00`000000kn[70000003o0>oZahX0kn[7000N0>oZa`040000003_j/L0kn[70000
0?l0kn[7R@3_j/L001h0kn[700@000000>oZa`3_j/L00000o`3_j/N90>oZa`007P3_j/L010000000
kn[70>oZa`00003o0>oZahT0kn[7000N0>oZa`050000003_j/L0kn[70>oZa`000000o`3_j/N80>oZ
a`007P3_j/L200000080kn[700<000000>oZa`3_j/L0o`3_j/N60>oZa`007P3_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7Q@3_j/L001h0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`3o0>oZahD0kn[7000N0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0o`3_j/N40>oZa`007P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
0?l0kn[7Q03_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZah<0
kn[7000N0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/N30>oZa`007P3_
j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7PP3_j/L001h0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZah40kn[7000N0>oZa`030000003_j/L0kn[7
00H0kn[700<000000>oZa`3_j/L0o`3_j/N10>oZa`007P3_j/L2000000P0kn[700<000000>oZa`3_
j/L0o`3_j/N00>oZa`007P3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7
O`3_j/L001h0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZagl0kn[7000N
0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/Mn0>oZa`007P3_j/L00`00
0000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7O@3_j/L001h0kn[700<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`3o0>oZag`0kn[7000N0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0o`3_j/Ml0>oZa`007P3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[70?l0kn[7N`3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L0o`3_j/Mj0>oZa`005P3_j/L2000000H0kn[70`00000>0>oZa`030000003_j/L0kn[7
0?l0kn[7N@3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001H0kn[70`0000050>oZa`030000003_
j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/Mg0>oZa`007P3_j/L00`000000kn[70>oZa`0A
0>oZa`030000003_j/L0kn[70?l0kn[7MP3_j/L001h0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`3o0>oZagD0kn[7000N0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_
j/L0o`3_j/Md0>oZa`007P3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7
L`3_j/L001h0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000N
0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`007P3_j/L20000
01L0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`007P3_j/L00`000000kn[70>oZa`0G0>oZa`03
0000003_j/L0kn[70?l0kn[7L03_j/L001h0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[7
0>oZa`3o0>oZafl0kn[7000N0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_
j/M^0>oZa`007P3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
01h0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000N0>oZa`03
0000003_j/L0kn[701`0kn[70P00003o0>oZaf`0kn[7000N0>oZa`030000003_j/L0kn[701h0kn[7
00<000000>oZa`3_j/L0o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L001h0kn[70P00000Q0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L0
01h0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000N0>oZa`03
0000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`007P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L0903_
j/L200000?l0kn[7I03_j/L001h0kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`3o
0>oZaf40kn[7000N0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZ
a`007P3_j/L00`000000kn[70>oZa`0X0>oZa`800000o`3_j/MP0>oZa`007P3_j/L00`000000kn[7
0>oZa`0Z0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L001h0kn[700<000000>oZa`3_j/L0:`3_
j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000N0>oZa`800000;@3_j/L200000?l0kn[7G03_j/L0
01h0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000N0>oZa`03
0000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`007P3_j/L00`000000kn[7
0>oZa`0`0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001h0kn[700<000000>oZa`3_j/L0<@3_
j/L200000?l0kn[7E`3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`3o
0>oZae@0kn[7000N0>oZa`030000003_j/L0kn[703@0kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZ
a`007P3_j/L00`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L001L0kn[7
0P0000050>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0o`3_j/MA0>oZa`005P3_
j/L3000000D0kn[70`00000g0>oZa`800000o`3_j/MA0>oZa`005P3_j/L00`000000kn[700000005
0>oZa`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0o`3_j/M>0>oZa`005`3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0o`3_j/M=0>oZ
a`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[703/0kn[70P00003o0>oZadd0
kn[7000N0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0o`3_j/M:0>oZa`007P3_
j/L00`000000kn[70>oZa`0n0>oZa`800000o`3_j/M:0>oZa`007P3_j/L00`000000kn[70>oZa`10
0>oZa`030000003_j/L0kn[70?l0kn[7A`3_j/L001h0kn[700<000000>oZa`3_j/L0@@3_j/L20000
0?l0kn[7A`3_j/L001h0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`3o0>oZad@0
kn[7000N0>oZa`800000A@3_j/L200000?l0kn[7A03_j/L001h0kn[700<000000>oZa`3_j/L0AP3_
j/L00`000000kn[70>oZa`3o0>oZad40kn[7000N0>oZa`030000003_j/L0kn[704L0kn[70P00003o
0>oZad40kn[7000N0>oZa`030000003_j/L0kn[704T0kn[70P00003o0>oZacl0kn[7000N0>oZa`03
0000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L0o`3_j/Ll0>oZa`007P3_j/L00`000000kn[7
0>oZa`1<0>oZa`800000o`3_j/Ll0>oZa`007P3_j/L00`000000kn[70>oZa`1>0>oZa`800000o`3_
j/Lj0>oZa`007P3_j/L00`000000kn[70>oZa`1@0>oZa`800000o`3_j/Lh0>oZa`007P3_j/L00`00
0000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70?l0kn[7=@3_j/L001h0kn[700<000000>oZa`3_
j/L0D`3_j/L200000?l0kn[7=@3_j/L001h0kn[70P00001F0>oZa`800000o`3_j/Lc0>oZa`007P3_
j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70?l0kn[7<03_j/L001h0kn[700<00000
0>oZa`3_j/L0F03_j/L200000?l0kn[7<03_j/L001h0kn[700<000000>oZa`3_j/L0FP3_j/L20000
0?l0kn[7;P3_j/L001h0kn[700<000000>oZa`3_j/L0G03_j/L200000?l0kn[7;03_j/L001h0kn[7
00<000000>oZa`3_j/L0GP3_j/L00`000000kn[70>oZa`3o0>oZabT0kn[7000N0>oZa`030000003_
j/L0kn[705l0kn[70P00003o0>oZabT0kn[7000N0>oZa`030000003_j/L0kn[70640kn[70P00003o
0>oZabL0kn[7000N0>oZa`030000003_j/L0kn[706<0kn[700<000000>oZa`3_j/L0o`3_j/LT0>oZ
a`007P3_j/L2000006D0kn[70P00003o0>oZab@0kn[7000N0>oZa`030000003_j/L0kn[706H0kn[7
0P00003o0>oZab80kn[7000N0>oZa`030000003_j/L0kn[706P0kn[70P00003o0>oZab00kn[7000N
0>oZa`030000003_j/L0kn[706X0kn[700<000000>oZa`3_j/L0o`3_j/LM0>oZa`007P3_j/L00`00
0000kn[70>oZa`1[0>oZa`800000o`3_j/LM0>oZa`007P3_j/L00`000000kn[70>oZa`1]0>oZa`80
0000o`3_j/LK0>oZa`007P3_j/L00`000000kn[70>oZa`1_0>oZa`030000003_j/L0kn[70?l0kn[7
603_j/L001h0kn[700<000000>oZa`3_j/L0L03_j/L200000?l0kn[7603_j/L001h0kn[700<00000
0>oZa`3_j/L0LP3_j/L200000?l0kn[75P3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[7
07@0kn[70P00003o0>oZaa@0kn[7000F0>oZa`030000003_j/L0000000D0kn[70`00001f0>oZa`03
0000003_j/L0kn[70?l0kn[74@3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[707L0kn[7
0P00003o0>oZaa40kn[7000F0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0N@3_
j/L200000?l0kn[73`3_j/L001L0kn[70P0000050>oZa`030000003_j/L0kn[707/0kn[70P00003o
0>oZa`d0kn[7000N0>oZa`030000003_j/L0kn[707d0kn[70P00003o0>oZa`/0kn[7000N0>oZa`03
0000003_j/L0kn[707l0kn[70P00003o0>oZa`T0kn[7000N0>oZa`030000003_j/L0kn[70840kn[7
0P00003o0>oZa`L0kn[7000N0>oZa`030000003_j/L0kn[708<0kn[70P00003o0>oZa`D0kn[7000N
0>oZa`030000003_j/L0kn[708D0kn[70P00003o0>oZa`<0kn[7000N0>oZa`800000R03_j/L20000
0?l0kn[70@3_j/L001h0kn[700<000000>oZa`3_j/L0R@3_j/L200000?h0kn[7000N0>oZa`030000
003_j/L0kn[708/0kn[70P00003l0>oZa`007P3_j/L00`000000kn[70>oZa`2=0>oZa`<00000n@3_
j/L001h0kn[700<000000>oZa`3_j/L0T03_j/L200000?L0kn[7000N0>oZa`030000003_j/L0kn[7
0980kn[70`00003d0>oZa`007P3_j/L00`000000kn[70>oZa`2E0>oZa`<00000l@3_j/L001h0kn[7
00<000000>oZa`3_j/L0V03_j/L200000>l0kn[7000N0>oZa`030000003_j/L0kn[709X0kn[70P00
003]0>oZa`007P3_j/L00`000000kn[70>oZa`2L0>oZa`800000j`3_j/L001h0kn[70P00002O0>oZ
a`800000j@3_j/L001h0kn[700<000000>oZa`3_j/L0X03_j/L200000>L0kn[7000N0>oZa`030000
003_j/L0kn[70:80kn[70P00003U0>oZa`007P3_j/L00`000000kn[70>oZa`2T0>oZa`800000h`3_
j/L001h0kn[700<000000>oZa`3_j/L0YP3_j/L200000>40kn[7000N0>oZa`030000003_j/L0kn[7
0:P0kn[70P00003O0>oZa`007P3_j/L00`000000kn[70>oZa`2Z0>oZa`800000g@3_j/L001h0kn[7
00<000000>oZa`3_j/L0[03_j/L200000=/0kn[7000N0>oZa`030000003_j/L0kn[70:h0kn[70P00
003I0>oZa`007P3_j/L200000;40kn[70P00003G0>oZa`007P3_j/L00`000000kn[70>oZa`2b0>oZ
a`<00000e03_j/L001h0kn[700<000000>oZa`3_j/L0]@3_j/L200000=80kn[7000N0>oZa`030000
003_j/L0kn[70;L0kn[70P00003@0>oZa`007P3_j/L00`000000kn[70>oZa`2i0>oZa`<00000c@3_
j/L001h0kn[700<000000>oZa`3_j/L0_03_j/L200000</0kn[7000N0>oZa`030000003_j/L0kn[7
0;h0kn[70`0000380>oZa`007P3_j/L00`000000kn[70>oZa`310>oZa`800000aP3_j/L001H0kn[7
0`0000050>oZa`030000003_j/L0kn[70<<0kn[70P0000340>oZa`005P3_j/L00`000000kn[70000
00050>oZa`<00000a@3_j/L300000<40kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L0b03_j/L200000;l0kn[7000F0>oZa`030000003_j/L0000000D0kn[700<000000>oZ
a`3_j/L0bP3_j/L300000;`0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3=0>oZa`80
0000^P3_j/L001h0kn[700<000000>oZa`3_j/L0c`3_j/L300000;L0kn[7000N0>oZa`030000003_
j/L0kn[70=80kn[70`00002d0>oZa`007P3_j/L00`000000kn[70>oZa`3E0>oZa`800000/P3_j/L0
01h0kn[700<000000>oZa`3_j/L0e`3_j/L300000:l0kn[7000N0>oZa`030000003_j/L0kn[70=X0
kn[70P00002]0>oZa`007P3_j/L00`000000kn[70>oZa`3L0>oZa`800000Z`3_j/L001h0kn[70P00
003O0>oZa`<00000Z03_j/L001h0kn[700<000000>oZa`3_j/L0h@3_j/L200000:H0kn[7000N0>oZ
a`030000003_j/L0kn[70><0kn[70`00002S0>oZa`007P3_j/L00`000000kn[70>oZa`3V0>oZa`<0
0000X03_j/L001h0kn[700<000000>oZa`3_j/L0j@3_j/L2000009h0kn[7000N0>oZa`030000003_
j/L0kn[70>/0kn[70`00002K0>oZa`007P3_j/L00`000000kn[70>oZa`3^0>oZa`<00000V03_j/L0
01h0kn[700<000000>oZa`3_j/L0l@3_j/L2000009H0kn[7000N0>oZa`030000003_j/L0kn[70?<0
kn[70`00002C0>oZa`007P3_j/L200000?L0kn[70`00002@0>oZa`007P3_j/L00`000000kn[70>oZ
a`3i0>oZa`800000SP3_j/L001h0kn[700<000000>oZa`3_j/L0n`3_j/L3000008/0kn[7000N0>oZ
a`030000003_j/L0kn[70?h0kn[70P0000290>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`40
kn[70P0000270>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`<0kn[70P0000250>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZa`D0kn[70P0000230>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZa`L0kn[70`0000200>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`X0kn[70`00001m0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZa`d0kn[71000001i0>oZa`007P3_j/L200000?l0kn[7
4P3_j/L3000007H0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7503_j/L3000007<0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[75`3_j/L300000700kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[76P3_j/L3000006d0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[77@3_j/L3000006X0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7803_j/L2000006P0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`004@3_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L00180kn[700L000000>oZa`3_
j/L0kn[70000003_j/L0000000D0kn[70`00003o0>oZahX0kn[7000B0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000003o0>oZai80kn[7000B0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
0000003o0>oZai80kn[7000A0>oZa`8000000`3_j/L300000?l0kn[7TP3_j/L00?l0kn[7Z`3_j/L0
0?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L0
00H0kn[70P00000K0>oZa`800000o`3_j/N60>oZa`001`3_j/L00`000000kn[70>oZa`0J0>oZa`03
0000003_j/L0kn[70?l0kn[7Q03_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<0000000D0kn[7000000000000kn[7000000060>oZa`<000000P3_j/L300000080
kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7L03_j/L00080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0
kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`<00000o`3_j/Ma
0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZ
a`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L000000080kn[70`0000030>oZa`090000003_j/L0kn[70>oZa`000000
kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`000`3_j/L01P000000
kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<00000
0>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L200000?l0kn[7L@3_j/L000`0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7N@3_j/L0
0?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L0
0?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L0
0?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L0
0?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L0
0?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 425.563}, {262.563, 0}} -> {-0.31378, -1.78339, \
0.00825699, 0.0424129}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01473 m
.02587 .02259 L
.02693 .02792 L
.02933 .0373 L
.03366 .05011 L
.04348 .0715 L
.06329 .10262 L
.10539 .15014 L
.14528 .18535 L
.18366 .21448 L
.22449 .24214 L
.2638 .26641 L
.3016 .28807 L
.34185 .30967 L
.38059 .32927 L
.42177 .34903 L
.46145 .36714 L
.4996 .38382 L
.54021 .40085 L
.5793 .41662 L
.62085 .43277 L
.66088 .44779 L
.69939 .46178 L
.74036 .4762 L
.77981 .48967 L
.81775 .50226 L
.85813 .51529 L
.897 .5275 L
.93833 .54015 L
.97619 .55144 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{533.438, 329.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z00011b000`400?l00000o`00003oo`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00B03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000X0>oZa`<00000J03_j/L004P0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`0W0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0V0>oZa`800000:P3_j/L2000000X0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`1V0>oZa`00B03_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702P0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0I`3_j/L004P0kn[700<000000>oZa`0000001`3_j/L2000002X0kn[700<00000
0>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`060>oZa`800000:`3_j/L00`000000kn[70>oZa`0Y
0>oZa`030000003_j/L0kn[700D0kn[70P00000[0>oZa`030000003_j/L0kn[706H0kn[700180>oZ
a`<000001`3_j/L3000002P0kn[70P00000Z0>oZa`800000203_j/L3000002P0kn[70`00000Y0>oZ
a`<000001`3_j/L3000002P0kn[70`00001X0>oZa`00o`3_j/N30>oZa`80003o9P3_j/L00?l0kn[7
Q03_j/L00`000?l0kn[70>oZa`0T0>oZa`00o`3_j/MC0>oZa`<0003o0P3_j/L30000o`070>oZa`00
0?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o1`3_j/L30000o`05
0>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000
o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00@3_j/L0
01L0kn[7o`00000c000000T0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o0>oZa`000?l01P3_
j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[700D0003o0>oZa`3_
j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`070000o`3_j/L0kn[7
0>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7000N0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700h0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0kn[70000o`3_j/L0
0P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[7
0000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l00P3_j/L00`000?l0
kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0kn[70>oZa`000?l5
0>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7
000N0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700h0kn[70`000?l20>oZa`030000o`3_j/L0kn[70080kn[700<0
003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0kn[700H0kn[70P00
0?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L20000o`<0kn[70`00
0?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L10000o`40kn[70@3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/Lb0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o
0>oZa`3_j/L03`3_j/L00`000?l0kn[70>oZa`0L0>oZa`030000o`3_j/L0kn[700/0kn[700<0003o
0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`0:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZ
a`800000o`3_j/N;0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`000000
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70000003o0>oZahX0kn[7000N0>oZa`030000003_j/L0
00000?l0kn[7RP3_j/L001h0kn[700<000000>oZa`000000o`3_j/N:0>oZa`007P3_j/L010000000
kn[70>oZa`00003o0>oZahT0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7R@3_j/L001h0
kn[700@000000>oZa`3_j/L00000o`3_j/N90>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L00000
0?l0kn[7R03_j/L001h0kn[70P0000020>oZa`030000003_j/L0kn[70?l0kn[7QP3_j/L001h0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZahD0kn[7000N0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/N50>oZa`007P3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[70?l0kn[7Q03_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`3o0>oZah<0kn[7000N0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0o`3_j/N30>oZa`007P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7
PP3_j/L001h0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZah80kn[7000N
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/N10>oZa`007P3_j/L00`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7P03_j/L001h0kn[70P0000080>oZa`03
0000003_j/L0kn[70?l0kn[7P03_j/L001h0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`3o0>oZagl0kn[7000N0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_
j/Mo0>oZa`007P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7OP3_j/L0
01h0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZagd0kn[7000N0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/Ml0>oZa`007P3_j/L00`000000kn[7
0>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7N`3_j/L001h0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`3o0>oZagX0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`0>
0>oZa`030000003_j/L0kn[70?l0kn[7N@3_j/L001H0kn[70P0000060>oZa`<000003`3_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L03`3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZagL0kn[7000F0>oZa`<000001@3_
j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0kn[7MP3_j/L001h0kn[700<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZagD0kn[7000N0>oZa`030000003_j/L0kn[7
01<0kn[700<000000>oZa`3_j/L0o`3_j/Md0>oZa`007P3_j/L00`000000kn[70>oZa`0D0>oZa`03
0000003_j/L0kn[70?l0kn[7L`3_j/L001h0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`3o0>oZag80kn[7000N0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0o`3_
j/Ma0>oZa`007P3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L0
01h0kn[70P00000I0>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L001h0kn[700<000000>oZa`3_
j/L06@3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000N0>oZa`030000003_j/L0kn[701X0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`007P3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_
j/L0kn[70?l0kn[7K03_j/L001h0kn[700<000000>oZa`3_j/L0703_j/L200000?l0kn[7K03_j/L0
01h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7000N0>oZa`03
0000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`007P3_j/L00`000000kn[7
0>oZa`0P0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L001h0kn[700<000000>oZa`3_j/L08@3_
j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000N0>oZa`8000008`3_j/L00`000000kn[70>oZa`3o
0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`007P3_j/L00`000000kn[70>oZa`0T0>oZa`800000o`3_j/MT0>oZa`007P3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L001h0kn[700<000000>oZa`3_j/L09`3_
j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000N0>oZa`030000003_j/L0kn[702P0kn[70P00003o
0>oZaf00kn[7000N0>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0o`3_j/MM0>oZ
a`007P3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L001h0kn[7
00<000000>oZa`3_j/L0;03_j/L200000?l0kn[7G03_j/L001h0kn[70P00000_0>oZa`030000003_
j/L0kn[70?l0kn[7F@3_j/L001h0kn[700<000000>oZa`3_j/L0;`3_j/L200000?l0kn[7F@3_j/L0
01h0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`3o0>oZaeH0kn[7000N0>oZa`03
0000003_j/L0kn[70380kn[70P00003o0>oZaeH0kn[7000N0>oZa`030000003_j/L0kn[703@0kn[7
00<000000>oZa`3_j/L0o`3_j/MC0>oZa`007P3_j/L00`000000kn[70>oZa`0e0>oZa`800000o`3_
j/MC0>oZa`007P3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70?l0kn[7D03_j/L0
01h0kn[700<000000>oZa`3_j/L0>03_j/L200000?l0kn[7D03_j/L001h0kn[700<000000>oZa`3_
j/L0>P3_j/L00`000000kn[70>oZa`3o0>oZadd0kn[7000G0>oZa`8000001@3_j/L00`000000kn[7
0>oZa`0k0>oZa`800000o`3_j/M=0>oZa`005P3_j/L3000000D0kn[70`00000m0>oZa`030000003_
j/L0kn[70?l0kn[7BP3_j/L001H0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0n
0>oZa`800000o`3_j/M:0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
0400kn[700<000000>oZa`3_j/L0o`3_j/M70>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[70440kn[70P00003o0>oZadL0kn[7000N0>oZa`030000003_j/L0kn[704<0kn[7
00<000000>oZa`3_j/L0o`3_j/M40>oZa`007P3_j/L00`000000kn[70>oZa`140>oZa`800000o`3_
j/M40>oZa`007P3_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L0
01h0kn[700<000000>oZa`3_j/L0A`3_j/L200000?l0kn[7@@3_j/L001h0kn[700<000000>oZa`3_
j/L0B@3_j/L200000?l0kn[7?`3_j/L001h0kn[70P00001<0>oZa`800000o`3_j/Lm0>oZa`007P3_
j/L00`000000kn[70>oZa`1=0>oZa`800000o`3_j/Lk0>oZa`007P3_j/L00`000000kn[70>oZa`1?
0>oZa`800000o`3_j/Li0>oZa`007P3_j/L00`000000kn[70>oZa`1A0>oZa`800000o`3_j/Lg0>oZ
a`007P3_j/L00`000000kn[70>oZa`1C0>oZa`800000o`3_j/Le0>oZa`007P3_j/L00`000000kn[7
0>oZa`1E0>oZa`800000o`3_j/Lc0>oZa`007P3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_
j/L0kn[70?l0kn[7<03_j/L001h0kn[700<000000>oZa`3_j/L0F03_j/L200000?l0kn[7<03_j/L0
01h0kn[700<000000>oZa`3_j/L0FP3_j/L200000?l0kn[7;P3_j/L001h0kn[700<000000>oZa`3_
j/L0G03_j/L200000?l0kn[7;03_j/L001h0kn[70P00001O0>oZa`030000003_j/L0kn[70?l0kn[7
:@3_j/L001h0kn[700<000000>oZa`3_j/L0G`3_j/L200000?l0kn[7:@3_j/L001h0kn[700<00000
0>oZa`3_j/L0H@3_j/L200000?l0kn[79`3_j/L001h0kn[700<000000>oZa`3_j/L0H`3_j/L20000
0?l0kn[79@3_j/L001h0kn[700<000000>oZa`3_j/L0I@3_j/L200000?l0kn[78`3_j/L001h0kn[7
00<000000>oZa`3_j/L0I`3_j/L200000?l0kn[78@3_j/L001h0kn[700<000000>oZa`3_j/L0J@3_
j/L200000?l0kn[77`3_j/L001h0kn[700<000000>oZa`3_j/L0J`3_j/L200000?l0kn[77@3_j/L0
01h0kn[700<000000>oZa`3_j/L0K@3_j/L200000?l0kn[76`3_j/L001h0kn[70P00001`0>oZa`80
0000o`3_j/LI0>oZa`007P3_j/L00`000000kn[70>oZa`1a0>oZa`800000o`3_j/LG0>oZa`007P3_
j/L00`000000kn[70>oZa`1c0>oZa`800000o`3_j/LE0>oZa`007P3_j/L00`000000kn[70>oZa`1e
0>oZa`<00000o`3_j/LB0>oZa`007P3_j/L00`000000kn[70>oZa`1h0>oZa`800000o`3_j/L@0>oZ
a`007P3_j/L00`000000kn[70>oZa`1j0>oZa`800000o`3_j/L>0>oZa`007P3_j/L00`000000kn[7
0>oZa`1l0>oZa`800000o`3_j/L<0>oZa`007P3_j/L00`000000kn[70>oZa`1n0>oZa`800000o`3_
j/L:0>oZa`007P3_j/L00`000000kn[70>oZa`200>oZa`800000o`3_j/L80>oZa`005P3_j/L30000
00D0kn[700<000000>oZa`3_j/L0PP3_j/L300000?l0kn[71@3_j/L001H0kn[700<000000>oZa`00
00001@3_j/L3000008D0kn[70P00003o0>oZa`<0kn[7000F0>oZa`<000001@3_j/L00`000000kn[7
0>oZa`270>oZa`800000o`3_j/L10>oZa`005P3_j/L00`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[708T0kn[70P00003n0>oZa`005`3_j/L2000000D0kn[700<000000>oZa`3_j/L0R`3_j/L2
00000?`0kn[7000N0>oZa`030000003_j/L0kn[708d0kn[70`00003i0>oZa`007P3_j/L00`000000
kn[70>oZa`2@0>oZa`800000m`3_j/L001h0kn[700<000000>oZa`3_j/L0TP3_j/L300000?@0kn[7
000N0>oZa`030000003_j/L0kn[709D0kn[70`00003a0>oZa`007P3_j/L00`000000kn[70>oZa`2H
0>oZa`800000k`3_j/L001h0kn[70P00002K0>oZa`<00000k03_j/L001h0kn[700<000000>oZa`3_
j/L0W@3_j/L200000>X0kn[7000N0>oZa`030000003_j/L0kn[709l0kn[70P00003X0>oZa`007P3_
j/L00`000000kn[70>oZa`2Q0>oZa`<00000i@3_j/L001h0kn[700<000000>oZa`3_j/L0Y03_j/L2
00000><0kn[7000N0>oZa`030000003_j/L0kn[70:H0kn[70`00003P0>oZa`007P3_j/L00`000000
kn[70>oZa`2Y0>oZa`800000gP3_j/L001h0kn[700<000000>oZa`3_j/L0Z`3_j/L200000=`0kn[7
000N0>oZa`030000003_j/L0kn[70:d0kn[70`00003I0>oZa`007P3_j/L00`000000kn[70>oZa`2`
0>oZa`800000e`3_j/L001h0kn[70P00002c0>oZa`<00000e03_j/L001h0kn[700<000000>oZa`3_
j/L0]@3_j/L300000=40kn[7000N0>oZa`030000003_j/L0kn[70;P0kn[70`00003>0>oZa`007P3_
j/L00`000000kn[70>oZa`2k0>oZa`<00000b`3_j/L001h0kn[700<000000>oZa`3_j/L0_P3_j/L3
00000<P0kn[7000N0>oZa`030000003_j/L0kn[70<40kn[70`0000350>oZa`007P3_j/L00`000000
kn[70>oZa`340>oZa`<00000`P3_j/L001h0kn[700<000000>oZa`3_j/L0a`3_j/L300000;l0kn[7
000N0>oZa`030000003_j/L0kn[70<X0kn[70`00002l0>oZa`007P3_j/L200000<h0kn[70P00002j
0>oZa`007P3_j/L00`000000kn[70>oZa`3?0>oZa`<00000]`3_j/L001h0kn[700<000000>oZa`3_
j/L0dP3_j/L300000;@0kn[7000N0>oZa`030000003_j/L0kn[70=D0kn[70P00002b0>oZa`007P3_
j/L00`000000kn[70>oZa`3G0>oZa`<00000[`3_j/L001h0kn[700<000000>oZa`3_j/L0fP3_j/L3
00000:`0kn[7000N0>oZa`030000003_j/L0kn[70=d0kn[70`00002Y0>oZa`007P3_j/L00`000000
kn[70>oZa`3P0>oZa`<00000YP3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70><0kn[7
0`00002S0>oZa`005P3_j/L00`000000kn[7000000050>oZa`<00000iP3_j/L300000:00kn[7000G
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0j@3_j/L2000009h0kn[7000F0>oZ
a`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0j`3_j/L3000009/0kn[7000F0>oZa`<0
00001@3_j/L00`000000kn[70>oZa`3^0>oZa`<00000V03_j/L001h0kn[700<000000>oZa`3_j/L0
l@3_j/L3000009D0kn[7000N0>oZa`030000003_j/L0kn[70?@0kn[71000002A0>oZa`007P3_j/L0
0`000000kn[70>oZa`3h0>oZa`<00000SP3_j/L001h0kn[700<000000>oZa`3_j/L0n`3_j/L30000
08/0kn[7000N0>oZa`030000003_j/L0kn[70?h0kn[70`0000280>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZa`80kn[70`0000250>oZa`007P3_j/L200000?l0kn[71P3_j/L300000880kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7203_j/L3000007l0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[72`3_j/L4000007/0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L4000007L0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[74`3_j/L4000007<0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[75`3_j/L300000700kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[76P3_j/L3
000006d0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[77@3_j/L3000006X0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7803_j/L2000006P0kn[7000N0>oZa`800000o`3_j/N;0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7
R`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`004@3_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L00180kn[700L000000>oZa`3_
j/L0kn[70000003_j/L0000000D0kn[70`00003o0>oZahX0kn[7000B0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000003o0>oZai80kn[7000B0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
0000003o0>oZai80kn[7000A0>oZa`8000000`3_j/L300000?l0kn[7TP3_j/L00?l0kn[7Z`3_j/L0
0?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L0
00H0kn[70P00000K0>oZa`800000o`3_j/N60>oZa`001`3_j/L00`000000kn[70>oZa`0J0>oZa`03
0000003_j/L0kn[70?l0kn[7Q03_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<0000000D0kn[7000000000000kn[7000000060>oZa`<000000P3_j/L300000080
kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7L03_j/L00080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0
kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`<00000o`3_j/Ma
0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZ
a`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L000000080kn[70`0000030>oZa`090000003_j/L0kn[70>oZa`000000
kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`000`3_j/L01P000000
kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<00000
0>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L200000?l0kn[7L@3_j/L000`0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7N@3_j/L0
0?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L0
0?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L0
0?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L0
0?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L0
0?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 425.75}, {262.75, 0}} -> {-0.313587, -1.78413, \
0.00825193, 0.0423869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .0147 m
.02587 .0225 L
.02693 .02778 L
.02933 .03705 L
.03366 .04966 L
.04348 .0706 L
.06329 .10078 L
.10539 .14627 L
.14528 .17949 L
.18366 .20669 L
.22449 .23225 L
.2638 .2545 L
.3016 .27418 L
.34185 .29366 L
.38059 .31121 L
.42177 .32877 L
.46145 .34476 L
.4996 .35938 L
.54021 .37423 L
.5793 .38788 L
.62085 .40178 L
.66088 .41461 L
.69939 .4265 L
.74036 .43868 L
.77981 .44999 L
.81775 .4605 L
.85813 .47132 L
.897 .4814 L
.93833 .49178 L
.97619 .50099 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{533.438, 329.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z00011b000`400?l00000o`00003oo`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00B03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000X0>oZa`<00000J03_j/L004P0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`0W0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0V0>oZa`800000:P3_j/L2000000X0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`1V0>oZa`00B03_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702P0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0I`3_j/L004P0kn[700<000000>oZa`0000001`3_j/L2000002X0kn[700<00000
0>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`060>oZa`800000:`3_j/L00`000000kn[70>oZa`0Y
0>oZa`030000003_j/L0kn[700D0kn[70P00000[0>oZa`030000003_j/L0kn[706H0kn[700180>oZ
a`<000001`3_j/L3000002P0kn[70P00000Z0>oZa`800000203_j/L3000002P0kn[70`00000Y0>oZ
a`<000001`3_j/L3000002P0kn[70`00001X0>oZa`00o`3_j/N30>oZa`80003o9P3_j/L00?l0kn[7
Q03_j/L00`000?l0kn[70>oZa`0T0>oZa`00o`3_j/MC0>oZa`<0003o0P3_j/L30000o`070>oZa`00
0?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o1`3_j/L30000o`05
0>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000
o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00@3_j/L0
01L0kn[7o`00000c000000T0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o0>oZa`000?l01P3_
j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[700D0003o0>oZa`3_
j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`070000o`3_j/L0kn[7
0>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7000N0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700h0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0kn[70000o`3_j/L0
0P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[7
0000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l00P3_j/L00`000?l0
kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0kn[70>oZa`000?l5
0>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7
000N0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700h0kn[70`000?l20>oZa`030000o`3_j/L0kn[70080kn[700<0
003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0kn[700H0kn[70P00
0?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L20000o`<0kn[70`00
0?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L10000o`40kn[70@3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/Lb0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o
0>oZa`3_j/L03`3_j/L00`000?l0kn[70>oZa`0L0>oZa`030000o`3_j/L0kn[700/0kn[700<0003o
0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`0:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZ
a`800000o`3_j/N;0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`000000
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70000003o0>oZahX0kn[7000N0>oZa`030000003_j/L0
00000?l0kn[7RP3_j/L001h0kn[700<000000>oZa`000000o`3_j/N:0>oZa`007P3_j/L010000000
kn[70>oZa`00003o0>oZahT0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7R@3_j/L001h0
kn[700@000000>oZa`3_j/L00000o`3_j/N90>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L00000
0?l0kn[7R03_j/L001h0kn[70P0000020>oZa`030000003_j/L0kn[70?l0kn[7QP3_j/L001h0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZahD0kn[7000N0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/N50>oZa`007P3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[70?l0kn[7Q03_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`3o0>oZah<0kn[7000N0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0o`3_j/N30>oZa`007P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7
PP3_j/L001h0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZah40kn[7000N
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/N10>oZa`007P3_j/L00`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7P03_j/L001h0kn[70P0000090>oZa`03
0000003_j/L0kn[70?l0kn[7O`3_j/L001h0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`3o0>oZagl0kn[7000N0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_
j/Mn0>oZa`007P3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7O@3_j/L0
01h0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZag`0kn[7000N0>oZa`03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/Mk0>oZa`007P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7NP3_j/L001h0kn[700<000000>oZa`3_j/L03P3_
j/L00`000000kn[70>oZa`3o0>oZagT0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001H0kn[70P0000060>oZa`<000003`3_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0403_j/L00`000000kn[70>oZa`3o0>oZagL0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZagH0kn[7000F0>oZa`<000001@3_
j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7M@3_j/L001h0kn[700<00000
0>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3o0>oZag@0kn[7000N0>oZa`030000003_j/L0kn[7
01@0kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`007P3_j/L00`000000kn[70>oZa`0E0>oZa`03
0000003_j/L0kn[70?l0kn[7LP3_j/L001h0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[7
0>oZa`3o0>oZag40kn[7000N0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0o`3_
j/M`0>oZa`007P3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L0
01h0kn[70P00000J0>oZa`800000o`3_j/M_0>oZa`007P3_j/L00`000000kn[70>oZa`0K0>oZa`03
0000003_j/L0kn[70?l0kn[7K03_j/L001h0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[7
0>oZa`3o0>oZaf/0kn[7000N0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0o`3_
j/MZ0>oZa`007P3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L0
01h0kn[700<000000>oZa`3_j/L07`3_j/L200000?l0kn[7J@3_j/L001h0kn[700<000000>oZa`3_
j/L08@3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000N0>oZa`030000003_j/L0kn[70280kn[7
00<000000>oZa`3_j/L0o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_
j/L0kn[70?l0kn[7I03_j/L001h0kn[70P00000U0>oZa`800000o`3_j/MT0>oZa`007P3_j/L00`00
0000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L001h0kn[700<000000>oZa`3_
j/L09`3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000N0>oZa`030000003_j/L0kn[702P0kn[7
0P00003o0>oZaf00kn[7000N0>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0o`3_
j/MM0>oZa`007P3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L0
01h0kn[700<000000>oZa`3_j/L0;03_j/L200000?l0kn[7G03_j/L001h0kn[700<000000>oZa`3_
j/L0;P3_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000N0>oZa`030000003_j/L0kn[702l0kn[7
0P00003o0>oZaeT0kn[7000N0>oZa`800000<P3_j/L200000?l0kn[7E`3_j/L001h0kn[700<00000
0>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`3o0>oZae@0kn[7000N0>oZa`030000003_j/L0kn[7
03@0kn[70P00003o0>oZae@0kn[7000N0>oZa`030000003_j/L0kn[703H0kn[70P00003o0>oZae80
kn[7000N0>oZa`030000003_j/L0kn[703P0kn[70P00003o0>oZae00kn[7000N0>oZa`030000003_
j/L0kn[703X0kn[700<000000>oZa`3_j/L0o`3_j/M=0>oZa`007P3_j/L00`000000kn[70>oZa`0k
0>oZa`800000o`3_j/M=0>oZa`007P3_j/L00`000000kn[70>oZa`0m0>oZa`800000o`3_j/M;0>oZ
a`007P3_j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[70?l0kn[7B03_j/L001L0kn[7
0P0000050>oZa`030000003_j/L0kn[70400kn[70P00003o0>oZadP0kn[7000F0>oZa`<000001@3_
j/L300000480kn[70P00003o0>oZadH0kn[7000F0>oZa`030000003_j/L0000000D0kn[700<00000
0>oZa`3_j/L0A03_j/L200000?l0kn[7A03_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`160>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L001L0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`170>oZa`800000o`3_j/M10>oZa`007P3_j/L00`000000kn[7
0>oZa`190>oZa`800000o`3_j/Lo0>oZa`007P3_j/L00`000000kn[70>oZa`1;0>oZa`800000o`3_
j/Lm0>oZa`007P3_j/L00`000000kn[70>oZa`1=0>oZa`800000o`3_j/Lk0>oZa`007P3_j/L00`00
0000kn[70>oZa`1?0>oZa`800000o`3_j/Li0>oZa`007P3_j/L00`000000kn[70>oZa`1A0>oZa`80
0000o`3_j/Lg0>oZa`007P3_j/L2000005@0kn[70P00003o0>oZacD0kn[7000N0>oZa`030000003_
j/L0kn[705D0kn[70P00003o0>oZac<0kn[7000N0>oZa`030000003_j/L0kn[705L0kn[70P00003o
0>oZac40kn[7000N0>oZa`030000003_j/L0kn[705T0kn[70P00003o0>oZabl0kn[7000N0>oZa`03
0000003_j/L0kn[705/0kn[70P00003o0>oZabd0kn[7000N0>oZa`030000003_j/L0kn[705d0kn[7
0`00003o0>oZabX0kn[7000N0>oZa`030000003_j/L0kn[70600kn[70P00003o0>oZabP0kn[7000N
0>oZa`030000003_j/L0kn[70680kn[70P00003o0>oZabH0kn[7000N0>oZa`030000003_j/L0kn[7
06@0kn[70`00003o0>oZab<0kn[7000N0>oZa`030000003_j/L0kn[706L0kn[70P00003o0>oZab40
kn[7000N0>oZa`800000JP3_j/L200000?l0kn[77`3_j/L001h0kn[700<000000>oZa`3_j/L0J`3_
j/L200000?l0kn[77@3_j/L001h0kn[700<000000>oZa`3_j/L0K@3_j/L200000?l0kn[76`3_j/L0
01h0kn[700<000000>oZa`3_j/L0K`3_j/L200000?l0kn[76@3_j/L001h0kn[700<000000>oZa`3_
j/L0L@3_j/L200000?l0kn[75`3_j/L001h0kn[700<000000>oZa`3_j/L0L`3_j/L200000?l0kn[7
5@3_j/L001h0kn[700<000000>oZa`3_j/L0M@3_j/L300000?l0kn[74P3_j/L001h0kn[700<00000
0>oZa`3_j/L0N03_j/L200000?l0kn[7403_j/L001h0kn[700<000000>oZa`3_j/L0NP3_j/L30000
0?l0kn[73@3_j/L001h0kn[70P00001n0>oZa`<00000o`3_j/L:0>oZa`007P3_j/L00`000000kn[7
0>oZa`200>oZa`800000o`3_j/L80>oZa`007P3_j/L00`000000kn[70>oZa`220>oZa`<00000o`3_
j/L50>oZa`007P3_j/L00`000000kn[70>oZa`250>oZa`<00000o`3_j/L20>oZa`007P3_j/L00`00
0000kn[70>oZa`280>oZa`800000o`3_j/L001h0kn[700<000000>oZa`3_j/L0RP3_j/L300000?`0
kn[7000N0>oZa`030000003_j/L0kn[708d0kn[70`00003i0>oZa`007P3_j/L00`000000kn[70>oZ
a`2@0>oZa`800000m`3_j/L001h0kn[700<000000>oZa`3_j/L0TP3_j/L300000?@0kn[7000F0>oZ
a`<000001@3_j/L00`000000kn[70>oZa`2E0>oZa`<00000l@3_j/L001H0kn[700<000000>oZa`00
00001@3_j/L3000009P0kn[70P00003_0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0
VP3_j/L300000>`0kn[7000F0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0W@3_
j/L300000>T0kn[7000G0>oZa`8000001@3_j/L00`000000kn[70>oZa`2P0>oZa`<00000iP3_j/L0
01h0kn[700<000000>oZa`3_j/L0X`3_j/L300000><0kn[7000N0>oZa`030000003_j/L0kn[70:H0
kn[70`00003P0>oZa`007P3_j/L00`000000kn[70>oZa`2Y0>oZa`<00000g@3_j/L001h0kn[700<0
00000>oZa`3_j/L0[03_j/L300000=X0kn[7000N0>oZa`030000003_j/L0kn[70:l0kn[70`00003G
0>oZa`007P3_j/L200000;<0kn[70`00003D0>oZa`007P3_j/L00`000000kn[70>oZa`2e0>oZa`<0
0000d@3_j/L001h0kn[700<000000>oZa`3_j/L0^03_j/L300000<h0kn[7000N0>oZa`030000003_
j/L0kn[70;/0kn[70`00003;0>oZa`007P3_j/L00`000000kn[70>oZa`2n0>oZa`<00000b03_j/L0
01h0kn[700<000000>oZa`3_j/L0`@3_j/L300000<D0kn[7000N0>oZa`030000003_j/L0kn[70<@0
kn[70`0000320>oZa`007P3_j/L00`000000kn[70>oZa`370>oZa`<00000_`3_j/L001h0kn[700<0
00000>oZa`3_j/L0bP3_j/L400000;/0kn[7000N0>oZa`030000003_j/L0kn[70<h0kn[71000002g
0>oZa`007P3_j/L200000=<0kn[71000002c0>oZa`007P3_j/L00`000000kn[70>oZa`3F0>oZa`@0
0000[`3_j/L001h0kn[700<000000>oZa`3_j/L0fP3_j/L300000:`0kn[7000N0>oZa`030000003_
j/L0kn[70=d0kn[70`00002Y0>oZa`007P3_j/L00`000000kn[70>oZa`3P0>oZa`<00000YP3_j/L0
01h0kn[700<000000>oZa`3_j/L0h`3_j/L300000:<0kn[7000N0>oZa`030000003_j/L0kn[70>H0
kn[71000002O0>oZa`007P3_j/L00`000000kn[70>oZa`3Z0>oZa`@00000V`3_j/L001h0kn[700<0
00000>oZa`3_j/L0kP3_j/L4000009L0kn[7000N0>oZa`800000l`3_j/L4000009<0kn[7000N0>oZ
a`030000003_j/L0kn[70?H0kn[71000002?0>oZa`007P3_j/L00`000000kn[70>oZa`3j0>oZa`@0
0000R`3_j/L001h0kn[700<000000>oZa`3_j/L0oP3_j/L4000008L0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[70`3_j/L4000008<0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[71`3_j/L4
000007l0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[72`3_j/L3000007`0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[73P3_j/L3000007T0kn[7000F0>oZa`<000001@3_j/L00`000000kn[7
0>oZa`3o0>oZaa40kn[70`00001f0>oZa`005P3_j/L00`000000kn[7000000050>oZa`<00000o`3_
j/LD0>oZa`@00000LP3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o
0>oZaaP0kn[71P00001/0>oZa`005P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[7
0?l0kn[77P3_j/L4000006P0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZahX0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZahX0kn[7000N0>oZa`800000o`3_j/N;0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[7
0P00003o0>oZah/0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0
kn[7000N0>oZa`800000o`3_j/N;0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZahX0kn[7000A0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZ
a`004P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L300000?l0kn[7RP3_j/L0
0180kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000?l0kn[7TP3_j/L00180kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000?l0kn[7TP3_j/L00140kn[70P0000030>oZa`<00000o`3_
j/NB0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_
j/N[0>oZa`00o`3_j/N[0>oZa`001P3_j/L2000001/0kn[70P00003o0>oZahH0kn[700070>oZa`03
0000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/N40>oZa`000P3_j/L300000080kn[7
0`0000020>oZa`<000000P3_j/L300000080kn[70`0000001@3_j/L000000000003_j/L0000000H0
kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000o`3_j/M`0>oZa`00
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L0
0`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZ
a`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0
000000<0kn[70`00003o0>oZag40kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
00020>oZa`030000003_j/L0000000H0kn[700<000000>oZa`0000000P3_j/L3000000<0kn[700T0
00000>oZa`3_j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L00`000000kn[70>oZa`3o0>oZ
afh0kn[700030>oZa`060000003_j/L0kn[70000003_j/L000000`3_j/L300000080kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`000000203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`800000o`3_
j/Ma0>oZa`00303_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701X0kn[700<00000
0>oZa`3_j/L0o`3_j/Mi0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_
j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_
j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_
j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_
j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_
j/N[0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 425.75}, {262.75, 0}} -> {-0.313587, -1.78413, \
0.00825193, 0.0423869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01466 m
.02587 .02241 L
.02693 .02764 L
.02933 .0368 L
.03366 .04922 L
.04348 .06971 L
.06329 .09897 L
.08493 .12327 L
.10539 .14246 L
.14377 .17268 L
.18459 .19966 L
.22391 .22234 L
.26171 .24192 L
.30196 .26092 L
.34069 .27775 L
.38188 .29435 L
.42155 .30927 L
.45971 .32276 L
.50032 .3363 L
.53941 .34863 L
.58096 .36105 L
.62098 .37242 L
.6595 .38286 L
.70047 .39346 L
.73992 .40322 L
.77785 .41222 L
.81824 .42141 L
.85711 .42991 L
.89843 .43858 L
.93824 .44661 L
.97619 .45399 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{533.438, 329.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z00011b000`400?l00000o`00003oo`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00B03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000X0>oZa`<00000J03_j/L004P0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`0W0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0V0>oZa`800000:P3_j/L2000000X0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`1V0>oZa`00B03_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702P0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0I`3_j/L004P0kn[700<000000>oZa`0000001`3_j/L2000002X0kn[700<00000
0>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`060>oZa`800000:`3_j/L00`000000kn[70>oZa`0Y
0>oZa`030000003_j/L0kn[700D0kn[70P00000[0>oZa`030000003_j/L0kn[706H0kn[700180>oZ
a`<000001`3_j/L3000002P0kn[70P00000Z0>oZa`800000203_j/L3000002P0kn[70`00000Y0>oZ
a`<000001`3_j/L3000002P0kn[70`00001X0>oZa`00o`3_j/N30>oZa`80003o9P3_j/L00?l0kn[7
Q03_j/L00`000?l0kn[70>oZa`0T0>oZa`00o`3_j/MC0>oZa`<0003o0P3_j/L30000o`070>oZa`00
0?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o1`3_j/L30000o`05
0>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000
o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00@3_j/L0
01L0kn[7o`00000c000000T0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o0>oZa`000?l01P3_
j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[700D0003o0>oZa`3_
j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`070000o`3_j/L0kn[7
0>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7000N0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700h0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0kn[70000o`3_j/L0
0P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[7
0000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l00P3_j/L00`000?l0
kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0kn[70>oZa`000?l5
0>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7
000N0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700h0kn[70`000?l20>oZa`030000o`3_j/L0kn[70080kn[700<0
003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0kn[700H0kn[70P00
0?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L20000o`<0kn[70`00
0?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L10000o`40kn[70@3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/Lb0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o
0>oZa`3_j/L03`3_j/L00`000?l0kn[70>oZa`0L0>oZa`030000o`3_j/L0kn[700/0kn[700<0003o
0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`0:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZ
a`800000o`3_j/N;0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`000000
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70000003o0>oZahX0kn[7000N0>oZa`030000003_j/L0
00000?l0kn[7RP3_j/L001h0kn[700@000000>oZa`3_j/L00000o`3_j/N90>oZa`007P3_j/L01000
0000kn[70>oZa`00003o0>oZahT0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7R@3_j/L0
01h0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZahP0kn[7000N0>oZa`050000003_j/L0kn[7
0>oZa`000000o`3_j/N80>oZa`007P3_j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/N50>oZ
a`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7Q@3_j/L001h0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZah@0kn[7000N0>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/N40>oZa`007P3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[70?l0kn[7P`3_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`3o0>oZah<0kn[7000N0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_
j/L0o`3_j/N20>oZa`007P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7
P@3_j/L001h0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZah40kn[7000N
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/N00>oZa`007P3_j/L20000
00T0kn[700<000000>oZa`3_j/L0o`3_j/Mo0>oZa`007P3_j/L00`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[70?l0kn[7O`3_j/L001h0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`3o0>oZagh0kn[7000N0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_
j/Mm0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7O03_j/L0
01h0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZag/0kn[7000N0>oZa`03
0000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/Mj0>oZa`007P3_j/L00`000000kn[7
0>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7N@3_j/L001H0kn[70`0000050>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`005P3_j/L2000000H0kn[70`00000@
0>oZa`030000003_j/L0kn[70?l0kn[7M`3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0kn[7MP3_j/L001P0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7M@3_j/L001H0kn[7
0`0000050>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/Md0>oZa`007P3_
j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L001h0kn[700<00000
0>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000N0>oZa`030000003_j/L0kn[7
01H0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`007P3_j/L00`000000kn[70>oZa`0G0>oZa`03
0000003_j/L0kn[70?l0kn[7L03_j/L001h0kn[700<000000>oZa`3_j/L0603_j/L200000?l0kn[7
L03_j/L001h0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000N
0>oZa`800000703_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000N0>oZa`030000003_j/L0kn[7
01`0kn[70P00003o0>oZaf`0kn[7000N0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_
j/L0o`3_j/MY0>oZa`007P3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L001h0kn[700<000000>oZa`3_j/L0803_j/L200000?l0kn[7J03_j/L001h0kn[700<00000
0>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[7
02<0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_
j/L0o`3_j/MR0>oZa`007P3_j/L00`000000kn[70>oZa`0V0>oZa`800000o`3_j/MR0>oZa`007P3_
j/L2000002T0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`007P3_j/L00`000000kn[70>oZa`0Y
0>oZa`800000o`3_j/MO0>oZa`007P3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[7
0?l0kn[7G03_j/L001h0kn[700<000000>oZa`3_j/L0;03_j/L200000?l0kn[7G03_j/L001h0kn[7
00<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000N0>oZa`030000003_
j/L0kn[702l0kn[70P00003o0>oZaeT0kn[7000N0>oZa`030000003_j/L0kn[70340kn[70P00003o
0>oZaeL0kn[7000N0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0o`3_j/MD0>oZ
a`007P3_j/L00`000000kn[70>oZa`0d0>oZa`800000o`3_j/MD0>oZa`007P3_j/L2000003L0kn[7
0P00003o0>oZae80kn[7000N0>oZa`030000003_j/L0kn[703P0kn[70P00003o0>oZae00kn[7000N
0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0o`3_j/M=0>oZa`007P3_j/L00`00
0000kn[70>oZa`0k0>oZa`800000o`3_j/M=0>oZa`007P3_j/L00`000000kn[70>oZa`0m0>oZa`80
0000o`3_j/M;0>oZa`007P3_j/L00`000000kn[70>oZa`0o0>oZa`800000o`3_j/M90>oZa`007P3_
j/L00`000000kn[70>oZa`110>oZa`800000o`3_j/M70>oZa`007P3_j/L00`000000kn[70>oZa`13
0>oZa`800000o`3_j/M50>oZa`007P3_j/L00`000000kn[70>oZa`150>oZa`800000o`3_j/M30>oZ
a`005`3_j/L2000000D0kn[700<000000>oZa`3_j/L0A`3_j/L200000?l0kn[7@@3_j/L001H0kn[7
0`0000050>oZa`<00000B@3_j/L200000?l0kn[7?`3_j/L001H0kn[700<000000>oZa`0000001@3_
j/L00`000000kn[70>oZa`1;0>oZa`800000o`3_j/Lm0>oZa`005`3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[704d0kn[70P00003o0>oZac/0kn[7000G0>oZa`030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L0C`3_j/L200000?l0kn[7>@3_j/L001h0kn[700<000000>oZa`3_
j/L0D@3_j/L300000?l0kn[7=P3_j/L001h0kn[700<000000>oZa`3_j/L0E03_j/L200000?l0kn[7
=03_j/L001h0kn[700<000000>oZa`3_j/L0EP3_j/L200000?l0kn[7<P3_j/L001h0kn[700<00000
0>oZa`3_j/L0F03_j/L300000?l0kn[7;`3_j/L001h0kn[700<000000>oZa`3_j/L0F`3_j/L20000
0?l0kn[7;@3_j/L001h0kn[70P00001N0>oZa`<00000o`3_j/LZ0>oZa`007P3_j/L00`000000kn[7
0>oZa`1P0>oZa`800000o`3_j/LX0>oZa`007P3_j/L00`000000kn[70>oZa`1R0>oZa`800000o`3_
j/LV0>oZa`007P3_j/L00`000000kn[70>oZa`1T0>oZa`<00000o`3_j/LS0>oZa`007P3_j/L00`00
0000kn[70>oZa`1W0>oZa`800000o`3_j/LQ0>oZa`007P3_j/L00`000000kn[70>oZa`1Y0>oZa`<0
0000o`3_j/LN0>oZa`007P3_j/L00`000000kn[70>oZa`1/0>oZa`800000o`3_j/LL0>oZa`007P3_
j/L00`000000kn[70>oZa`1^0>oZa`800000o`3_j/LJ0>oZa`007P3_j/L00`000000kn[70>oZa`1`
0>oZa`<00000o`3_j/LG0>oZa`007P3_j/L00`000000kn[70>oZa`1c0>oZa`800000o`3_j/LE0>oZ
a`007P3_j/L2000007H0kn[70`00003o0>oZaa80kn[7000N0>oZa`030000003_j/L0kn[707P0kn[7
0`00003o0>oZa`l0kn[7000N0>oZa`030000003_j/L0kn[707/0kn[70`00003o0>oZa``0kn[7000N
0>oZa`030000003_j/L0kn[707h0kn[70`00003o0>oZa`T0kn[7000N0>oZa`030000003_j/L0kn[7
0840kn[70`00003o0>oZa`H0kn[7000N0>oZa`030000003_j/L0kn[708@0kn[70`00003o0>oZa`<0
kn[7000N0>oZa`030000003_j/L0kn[708L0kn[70`00003o0>oZa`007P3_j/L00`000000kn[70>oZ
a`2:0>oZa`<00000o03_j/L001h0kn[700<000000>oZa`3_j/L0S@3_j/L300000?T0kn[7000N0>oZ
a`800000T@3_j/L300000?H0kn[7000N0>oZa`030000003_j/L0kn[709<0kn[70`00003c0>oZa`00
7P3_j/L00`000000kn[70>oZa`2F0>oZa`<00000l03_j/L001h0kn[700<000000>oZa`3_j/L0V@3_
j/L300000>d0kn[7000N0>oZa`030000003_j/L0kn[709`0kn[70`00003Z0>oZa`007P3_j/L00`00
0000kn[70>oZa`2O0>oZa`@00000iP3_j/L001h0kn[700<000000>oZa`3_j/L0X`3_j/L300000><0
kn[7000N0>oZa`030000003_j/L0kn[70:H0kn[70`00003P0>oZa`007P3_j/L00`000000kn[70>oZ
a`2Y0>oZa`@00000g03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70:d0kn[71000003H
0>oZa`005P3_j/L00`000000kn[7000000050>oZa`<00000/@3_j/L400000=@0kn[7000F0>oZa`<0
00001@3_j/L00`000000kn[70>oZa`2e0>oZa`@00000d03_j/L001H0kn[700<000000>oZa`3_j/L0
1@3_j/L00`000000kn[70>oZa`2i0>oZa`@00000c03_j/L001L0kn[70P0000050>oZa`030000003_
j/L0kn[70;d0kn[7100000380>oZa`007P3_j/L00`000000kn[70>oZa`310>oZa`<00000a@3_j/L0
01h0kn[700<000000>oZa`3_j/L0a03_j/L400000<40kn[7000N0>oZa`030000003_j/L0kn[70<P0
kn[70`00002n0>oZa`007P3_j/L00`000000kn[70>oZa`3;0>oZa`<00000^`3_j/L001h0kn[700<0
00000>oZa`3_j/L0cP3_j/L400000;L0kn[7000N0>oZa`800000d`3_j/L400000;<0kn[7000N0>oZ
a`030000003_j/L0kn[70=H0kn[71@00002^0>oZa`007P3_j/L00`000000kn[70>oZa`3K0>oZa`H0
0000Z03_j/L001h0kn[700<000000>oZa`3_j/L0h@3_j/L500000:<0kn[7000N0>oZa`030000003_
j/L0kn[70>H0kn[71000002O0>oZa`007P3_j/L00`000000kn[70>oZa`3Z0>oZa`@00000V`3_j/L0
01h0kn[700<000000>oZa`3_j/L0kP3_j/L4000009L0kn[7000N0>oZa`030000003_j/L0kn[70?80
kn[71000002C0>oZa`007P3_j/L00`000000kn[70>oZa`3f0>oZa`@00000S`3_j/L001h0kn[700<0
00000>oZa`3_j/L0nP3_j/L5000008X0kn[7000N0>oZa`800000o`3_j/L10>oZa`H00000Q03_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/L60>oZa`D00000O`3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/L;0>oZa`@00000N`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`@00000
M`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LC0>oZa`D00000LP3_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/LH0>oZa`H00000K03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LN0>oZ
a`@00000J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZahX0kn[7000N0>oZa`800000o`3_j/N;0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZahX0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZahX0
kn[7000F0>oZa`030000003_j/L0000000D0kn[70`00003o0>oZahX0kn[7000G0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`005P3_j/L00`000000kn[700000005
0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[7
0?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZ
a`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7RP3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7RP3_j/L00140kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o
0>oZahX0kn[7000B0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<00000o`3_
j/N:0>oZa`004P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/NB0>oZa`004P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/NB0>oZa`004@3_j/L2000000<0kn[7
0`00003o0>oZai80kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0
kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[700060>oZa`8000006`3_j/L200000?l0kn[7QP3_j/L0
00L0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZah@0kn[700020>oZa`<0
00000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000050>oZa`00000000000>oZ
a`0000001P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00003o0>oZ
ag00kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000
kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0
000000H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0
kn[70>oZa`0000000`3_j/L300000?l0kn[7L@3_j/L00080kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`<00000
0`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[7000000020>oZa`030000003_j/L0
kn[70?l0kn[7KP3_j/L000<0kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`<000000P3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[7
0P00003o0>oZag40kn[7000<0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06P3_
j/L00`000000kn[70>oZa`3o0>oZagT0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0
kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0
kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0
kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0
kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0
kn[7003o0>oZaj/0kn[70000\
\>"],
  ImageRangeCache->{{{0, 425.75}, {262.75, 0}} -> {-0.313587, -1.78413, \
0.00825193, 0.0423869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01462 m
.02587 .02232 L
.02693 .02751 L
.02933 .03656 L
.03366 .04878 L
.04348 .06882 L
.05366 .08464 L
.06329 .09718 L
.10539 .13872 L
.14377 .16715 L
.18459 .19221 L
.22391 .21304 L
.26171 .23084 L
.30196 .24794 L
.34069 .26295 L
.38188 .27762 L
.42155 .29068 L
.45971 .30238 L
.50032 .31403 L
.53941 .32455 L
.58096 .33506 L
.62098 .3446 L
.6595 .35327 L
.70047 .36201 L
.73992 .36999 L
.77785 .37729 L
.81824 .38468 L
.85711 .39145 L
.89843 .3983 L
.93824 .40459 L
.97619 .41031 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{533.438, 329.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z00011b000`400?l00000o`00003oo`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00B03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000X0>oZa`<00000J03_j/L004P0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`0W0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0V0>oZa`800000:P3_j/L2000000X0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`1V0>oZa`00B03_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702P0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0I`3_j/L004P0kn[700<000000>oZa`0000001`3_j/L2000002X0kn[700<00000
0>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`060>oZa`800000:`3_j/L00`000000kn[70>oZa`0Y
0>oZa`030000003_j/L0kn[700D0kn[70P00000[0>oZa`030000003_j/L0kn[706H0kn[700180>oZ
a`<000001`3_j/L3000002P0kn[70P00000Z0>oZa`800000203_j/L3000002P0kn[70`00000Y0>oZ
a`<000001`3_j/L3000002P0kn[70`00001X0>oZa`00o`3_j/N30>oZa`80003o9P3_j/L00?l0kn[7
Q03_j/L00`000?l0kn[70>oZa`0T0>oZa`00o`3_j/MC0>oZa`<0003o0P3_j/L30000o`070>oZa`00
0?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o1`3_j/L30000o`05
0>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000
o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00@3_j/L0
01L0kn[7o`00000c000000T0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o0>oZa`000?l01P3_
j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[700D0003o0>oZa`3_
j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`070000o`3_j/L0kn[7
0>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7000N0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700h0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0kn[70000o`3_j/L0
0P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[7
0000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l00P3_j/L00`000?l0
kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0kn[70>oZa`000?l5
0>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7
000N0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700h0kn[70`000?l20>oZa`030000o`3_j/L0kn[70080kn[700<0
003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0kn[700H0kn[70P00
0?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L20000o`<0kn[70`00
0?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L10000o`40kn[70@3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/Lb0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o
0>oZa`3_j/L03`3_j/L00`000?l0kn[70>oZa`0L0>oZa`030000o`3_j/L0kn[700/0kn[700<0003o
0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`0:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZ
a`800000o`3_j/N;0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`000000
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70000003o0>oZahX0kn[7000N0>oZa`030000003_j/L0
00000?l0kn[7RP3_j/L001h0kn[700@000000>oZa`3_j/L00000o`3_j/N90>oZa`007P3_j/L01000
0000kn[70>oZa`00003o0>oZahT0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7R@3_j/L0
01h0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZahP0kn[7000N0>oZa`050000003_j/L0kn[7
0>oZa`000000o`3_j/N80>oZa`007P3_j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/N50>oZ
a`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7Q@3_j/L001h0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZah@0kn[7000N0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/N30>oZa`007P3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[70?l0kn[7P`3_j/L001h0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`3o0>oZah80kn[7000N0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_
j/L0o`3_j/N20>oZa`007P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7
P@3_j/L001h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZah00kn[7000N
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/N00>oZa`007P3_j/L20000
00T0kn[700<000000>oZa`3_j/L0o`3_j/Mo0>oZa`007P3_j/L00`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[70?l0kn[7OP3_j/L001h0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[7
0>oZa`3o0>oZagd0kn[7000N0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_
j/Ml0>oZa`007P3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7N`3_j/L0
01h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZagX0kn[7000N0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/Mi0>oZa`007P3_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001H0kn[70`0000050>oZa`030000003_
j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/Mg0>oZa`005P3_j/L2000000H0kn[70`00000A
0>oZa`030000003_j/L0kn[70?l0kn[7MP3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7M@3_j/L001P0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7M03_j/L001H0kn[7
0`0000050>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`007P3_
j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L001h0kn[700<00000
0>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000N0>oZa`030000003_j/L0kn[7
01L0kn[70P00003o0>oZag40kn[7000N0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_
j/L0o`3_j/M^0>oZa`007P3_j/L00`000000kn[70>oZa`0J0>oZa`800000o`3_j/M^0>oZa`007P3_
j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L001h0kn[70P00000N
0>oZa`800000o`3_j/M[0>oZa`007P3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[7
0?l0kn[7J03_j/L001h0kn[700<000000>oZa`3_j/L0803_j/L200000?l0kn[7J03_j/L001h0kn[7
00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000N0>oZa`030000003_
j/L0kn[702<0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[702D0kn[700<00000
0>oZa`3_j/L0o`3_j/MR0>oZa`007P3_j/L00`000000kn[70>oZa`0V0>oZa`800000o`3_j/MR0>oZ
a`007P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70?l0kn[7G`3_j/L001h0kn[7
00<000000>oZa`3_j/L0:@3_j/L200000?l0kn[7G`3_j/L001h0kn[70P00000/0>oZa`030000003_
j/L0kn[70?l0kn[7G03_j/L001h0kn[700<000000>oZa`3_j/L0;03_j/L200000?l0kn[7G03_j/L0
01h0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000N0>oZa`03
0000003_j/L0kn[702l0kn[70P00003o0>oZaeT0kn[7000N0>oZa`030000003_j/L0kn[70340kn[7
0P00003o0>oZaeL0kn[7000N0>oZa`030000003_j/L0kn[703<0kn[70P00003o0>oZaeD0kn[7000N
0>oZa`030000003_j/L0kn[703D0kn[70P00003o0>oZae<0kn[7000N0>oZa`030000003_j/L0kn[7
03L0kn[70P00003o0>oZae40kn[7000N0>oZa`030000003_j/L0kn[703T0kn[70P00003o0>oZadl0
kn[7000N0>oZa`800000?03_j/L200000?l0kn[7C@3_j/L001h0kn[700<000000>oZa`3_j/L0?@3_
j/L200000?l0kn[7B`3_j/L001h0kn[700<000000>oZa`3_j/L0?`3_j/L200000?l0kn[7B@3_j/L0
01h0kn[700<000000>oZa`3_j/L0@@3_j/L200000?l0kn[7A`3_j/L001h0kn[700<000000>oZa`3_
j/L0@`3_j/L200000?l0kn[7A@3_j/L001h0kn[700<000000>oZa`3_j/L0A@3_j/L300000?l0kn[7
@P3_j/L001h0kn[700<000000>oZa`3_j/L0B03_j/L200000?l0kn[7@03_j/L001h0kn[700<00000
0>oZa`3_j/L0BP3_j/L200000?l0kn[7?P3_j/L001h0kn[700<000000>oZa`3_j/L0C03_j/L30000
0?l0kn[7>`3_j/L001L0kn[70P0000050>oZa`030000003_j/L0kn[704l0kn[70P00003o0>oZacT0
kn[7000F0>oZa`<000001@3_j/L300000540kn[70`00003o0>oZacH0kn[7000F0>oZa`030000003_
j/L0000000D0kn[700<000000>oZa`3_j/L0E03_j/L200000?l0kn[7=03_j/L001L0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1F0>oZa`800000o`3_j/Lb0>oZa`005`3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[705P0kn[70`00003o0>oZabl0kn[7000N0>oZa`03
0000003_j/L0kn[705/0kn[70P00003o0>oZabd0kn[7000N0>oZa`030000003_j/L0kn[705d0kn[7
0`00003o0>oZabX0kn[7000N0>oZa`030000003_j/L0kn[70600kn[70`00003o0>oZabL0kn[7000N
0>oZa`030000003_j/L0kn[706<0kn[70`00003o0>oZab@0kn[7000N0>oZa`030000003_j/L0kn[7
06H0kn[70`00003o0>oZab40kn[7000N0>oZa`800000JP3_j/L300000?l0kn[77P3_j/L001h0kn[7
00<000000>oZa`3_j/L0K03_j/L300000?l0kn[76`3_j/L001h0kn[700<000000>oZa`3_j/L0K`3_
j/L300000?l0kn[7603_j/L001h0kn[700<000000>oZa`3_j/L0LP3_j/L300000?l0kn[75@3_j/L0
01h0kn[700<000000>oZa`3_j/L0M@3_j/L300000?l0kn[74P3_j/L001h0kn[700<000000>oZa`3_
j/L0N03_j/L300000?l0kn[73`3_j/L001h0kn[700<000000>oZa`3_j/L0N`3_j/L300000?l0kn[7
303_j/L001h0kn[700<000000>oZa`3_j/L0OP3_j/L300000?l0kn[72@3_j/L001h0kn[700<00000
0>oZa`3_j/L0P@3_j/L300000?l0kn[71P3_j/L001h0kn[700<000000>oZa`3_j/L0Q03_j/L40000
0?l0kn[70P3_j/L001h0kn[70P0000290>oZa`@00000o@3_j/L001h0kn[700<000000>oZa`3_j/L0
S03_j/L400000?T0kn[7000N0>oZa`030000003_j/L0kn[70900kn[70`00003f0>oZa`007P3_j/L0
0`000000kn[70>oZa`2C0>oZa`<00000l`3_j/L001h0kn[700<000000>oZa`3_j/L0UP3_j/L30000
0?00kn[7000N0>oZa`030000003_j/L0kn[709T0kn[71000003/0>oZa`007P3_j/L00`000000kn[7
0>oZa`2M0>oZa`@00000j03_j/L001h0kn[700<000000>oZa`3_j/L0X@3_j/L400000>@0kn[7000N
0>oZa`030000003_j/L0kn[70:D0kn[71000003P0>oZa`007P3_j/L200000:X0kn[71000003L0>oZ
a`007P3_j/L00`000000kn[70>oZa`2]0>oZa`@00000f03_j/L001h0kn[700<000000>oZa`3_j/L0
/@3_j/L500000=<0kn[7000N0>oZa`030000003_j/L0kn[70;H0kn[71P00003=0>oZa`007P3_j/L0
0`000000kn[70>oZa`2l0>oZa`H00000a`3_j/L001h0kn[700<000000>oZa`3_j/L0`P3_j/L40000
0<<0kn[7000N0>oZa`030000003_j/L0kn[70<H0kn[71000002o0>oZa`007P3_j/L00`000000kn[7
0>oZa`3:0>oZa`D00000^P3_j/L001h0kn[700<000000>oZa`3_j/L0c`3_j/L600000;@0kn[7000F
0>oZa`<000001@3_j/L00`000000kn[70>oZa`3E0>oZa`D00000[`3_j/L001H0kn[700<000000>oZ
a`0000001@3_j/L300000=X0kn[71000002[0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_
j/L0gP3_j/L400000:L0kn[7000F0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
hP3_j/L500000:80kn[7000G0>oZa`8000001@3_j/L00`000000kn[70>oZa`3W0>oZa`H00000W03_
j/L001h0kn[700<000000>oZa`3_j/L0k@3_j/L6000009H0kn[7000N0>oZa`030000003_j/L0kn[7
0?<0kn[71P00002@0>oZa`007P3_j/L00`000000kn[70>oZa`3i0>oZa`H00000RP3_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/L6000008@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[71P3_
j/L6000007h0kn[7000N0>oZa`800000o`3_j/L=0>oZa`H00000N03_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/LB0>oZa`H00000LP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LH0>oZa`H0
0000K03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/LN0>oZa`@00000J03_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`005P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`005P3_j/L00`000000kn[7000000050>oZa`<00000
o`3_j/N:0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001H0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000F0>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`800000
o`3_j/N;0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`800000o`3_j/N;0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000A0>oZa`<000000P3_j/L3
000000D0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`004P3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`0000001@3_j/L300000?l0kn[7RP3_j/L00180kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000?l0kn[7TP3_j/L00180kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000?l0
kn[7TP3_j/L00140kn[70P0000030>oZa`<00000o`3_j/NB0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`001P3_j/L2
000001/0kn[70P00003o0>oZahH0kn[700070>oZa`030000003_j/L0kn[701X0kn[700<000000>oZ
a`3_j/L0o`3_j/N40>oZa`000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080
kn[70`0000001@3_j/L000000000003_j/L0000000H0kn[70`0000020>oZa`<000000P3_j/L30000
0080kn[70`0000020>oZa`<00000o`3_j/M`0>oZa`000P3_j/L00`000000kn[7000000020>oZa`03
0000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L000000080kn[700<00000
0>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[70`00003o0>oZag40kn[70002
0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`03
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[7
00<000000>oZa`0000000P3_j/L3000000<0kn[700T000000>oZa`3_j/L0kn[70000003_j/L00000
0>oZa`0000000P3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[700030>oZa`060000003_j/L0kn[7
0000003_j/L000000`3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZ
a`030>oZa`040000003_j/L0kn[70>oZa`800000o`3_j/Ma0>oZa`00303_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/Mi0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 425.75}, {262.75, 0}} -> {-0.313587, -1.78413, \
0.00825193, 0.0423869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01458 m
.02587 .02223 L
.02693 .02737 L
.02933 .03631 L
.03366 .04834 L
.04348 .06795 L
.05366 .08331 L
.06329 .09541 L
.10539 .13505 L
.14377 .16174 L
.18459 .18496 L
.22391 .20401 L
.26171 .22011 L
.30196 .23542 L
.34069 .24872 L
.38188 .26157 L
.42155 .27289 L
.45971 .28294 L
.50032 .29285 L
.53941 .3017 L
.58096 .31045 L
.62098 .31831 L
.6595 .32538 L
.70047 .33244 L
.73992 .33881 L
.77785 .34457 L
.81824 .35035 L
.85711 .35558 L
.89843 .36081 L
.93824 .36556 L
.97619 .36983 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{533.438, 329.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z00011b000`400?l00000o`00003oo`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00B03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000X0>oZa`<00000J03_j/L004P0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`0W0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0V0>oZa`800000:P3_j/L2000000X0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`1V0>oZa`00B03_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702P0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0I`3_j/L004P0kn[700<000000>oZa`0000001`3_j/L2000002X0kn[700<00000
0>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`060>oZa`800000:`3_j/L00`000000kn[70>oZa`0Y
0>oZa`030000003_j/L0kn[700D0kn[70P00000[0>oZa`030000003_j/L0kn[706H0kn[700180>oZ
a`<000001`3_j/L3000002P0kn[70P00000Z0>oZa`800000203_j/L3000002P0kn[70`00000Y0>oZ
a`<000001`3_j/L3000002P0kn[70`00001X0>oZa`00o`3_j/N30>oZa`80003o9P3_j/L00?l0kn[7
Q03_j/L00`000?l0kn[70>oZa`0T0>oZa`00o`3_j/MC0>oZa`<0003o0P3_j/L30000o`070>oZa`00
0?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o1`3_j/L30000o`05
0>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000
o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00@3_j/L0
01L0kn[7o`00000c000000T0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o0>oZa`000?l01P3_
j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[700D0003o0>oZa`3_
j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`070000o`3_j/L0kn[7
0>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7000N0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700h0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0kn[70000o`3_j/L0
0P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[7
0000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l00P3_j/L00`000?l0
kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0kn[70>oZa`000?l5
0>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7
000N0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700h0kn[70`000?l20>oZa`030000o`3_j/L0kn[70080kn[700<0
003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0kn[700H0kn[70P00
0?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L20000o`<0kn[70`00
0?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L10000o`40kn[70@3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/Lb0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o
0>oZa`3_j/L03`3_j/L00`000?l0kn[70>oZa`0L0>oZa`030000o`3_j/L0kn[700/0kn[700<0003o
0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`0:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZ
a`800000o`3_j/N;0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`000000
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70000003o0>oZahX0kn[7000N0>oZa`030000003_j/L0
00000?l0kn[7RP3_j/L001h0kn[700@000000>oZa`3_j/L00000o`3_j/N90>oZa`007P3_j/L01000
0000kn[70>oZa`00003o0>oZahT0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7R@3_j/L0
01h0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZahP0kn[7000N0>oZa`050000003_j/L0kn[7
0>oZa`000000o`3_j/N80>oZa`007P3_j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/N50>oZ
a`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7Q@3_j/L001h0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZah@0kn[7000N0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/N30>oZa`007P3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[70?l0kn[7P`3_j/L001h0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`3o0>oZah80kn[7000N0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_
j/L0o`3_j/N20>oZa`007P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7
P@3_j/L001h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZah00kn[7000N
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/N00>oZa`007P3_j/L20000
00T0kn[700<000000>oZa`3_j/L0o`3_j/Mo0>oZa`007P3_j/L00`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[70?l0kn[7OP3_j/L001h0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[7
0>oZa`3o0>oZagd0kn[7000N0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_
j/Ml0>oZa`007P3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7N`3_j/L0
01h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZagX0kn[7000N0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/Mi0>oZa`007P3_j/L00`000000kn[7
0>oZa`0?0>oZa`800000o`3_j/Mi0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L04@3_
j/L00`000000kn[70>oZa`3o0>oZagH0kn[7000F0>oZa`8000001P3_j/L300000180kn[700<00000
0>oZa`3_j/L0o`3_j/Me0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
01<0kn[700<000000>oZa`3_j/L0o`3_j/Md0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`005P3_j/L3000000D0kn[7
00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000N0>oZa`030000003_
j/L0kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`007P3_j/L00`000000kn[70>oZa`0G
0>oZa`800000o`3_j/Ma0>oZa`007P3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[7
0?l0kn[7KP3_j/L001h0kn[700<000000>oZa`3_j/L06P3_j/L200000?l0kn[7KP3_j/L001h0kn[7
00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000N0>oZa`030000003_
j/L0kn[701d0kn[70P00003o0>oZaf/0kn[7000N0>oZa`800000803_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70200kn[70P00003o0>oZafP0kn[7000N0>oZa`03
0000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`007P3_j/L00`000000kn[7
0>oZa`0S0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`0U0>oZa`800000o`3_
j/MS0>oZa`007P3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L0
01h0kn[700<000000>oZa`3_j/L0:03_j/L200000?l0kn[7H03_j/L001h0kn[700<000000>oZa`3_
j/L0:P3_j/L200000?l0kn[7GP3_j/L001h0kn[700<000000>oZa`3_j/L0;03_j/L200000?l0kn[7
G03_j/L001h0kn[70P00000_0>oZa`030000003_j/L0kn[70?l0kn[7F@3_j/L001h0kn[700<00000
0>oZa`3_j/L0;`3_j/L200000?l0kn[7F@3_j/L001h0kn[700<000000>oZa`3_j/L0<@3_j/L20000
0?l0kn[7E`3_j/L001h0kn[700<000000>oZa`3_j/L0<`3_j/L200000?l0kn[7E@3_j/L001h0kn[7
00<000000>oZa`3_j/L0=@3_j/L200000?l0kn[7D`3_j/L001h0kn[700<000000>oZa`3_j/L0=`3_
j/L200000?l0kn[7D@3_j/L001h0kn[700<000000>oZa`3_j/L0>@3_j/L300000?l0kn[7CP3_j/L0
01h0kn[700<000000>oZa`3_j/L0?03_j/L200000?l0kn[7C03_j/L001h0kn[700<000000>oZa`3_
j/L0?P3_j/L200000?l0kn[7BP3_j/L001h0kn[70P0000110>oZa`<00000o`3_j/M70>oZa`007P3_
j/L00`000000kn[70>oZa`130>oZa`800000o`3_j/M50>oZa`007P3_j/L00`000000kn[70>oZa`15
0>oZa`<00000o`3_j/M20>oZa`007P3_j/L00`000000kn[70>oZa`180>oZa`<00000o`3_j/Lo0>oZ
a`007P3_j/L00`000000kn[70>oZa`1;0>oZa`<00000o`3_j/Ll0>oZa`007P3_j/L00`000000kn[7
0>oZa`1>0>oZa`<00000o`3_j/Li0>oZa`007P3_j/L00`000000kn[70>oZa`1A0>oZa`<00000o`3_
j/Lf0>oZa`007P3_j/L00`000000kn[70>oZa`1D0>oZa`<00000o`3_j/Lc0>oZa`007P3_j/L00`00
0000kn[70>oZa`1G0>oZa`<00000o`3_j/L`0>oZa`005`3_j/L2000000D0kn[700<000000>oZa`3_
j/L0FP3_j/L300000?l0kn[7;@3_j/L001H0kn[70`0000050>oZa`<00000G@3_j/L300000?l0kn[7
:P3_j/L001H0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`1P0>oZa`<00000o`3_
j/LW0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706<0kn[70`00003o
0>oZab@0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0IP3_j/L30000
0?l0kn[78@3_j/L001h0kn[700<000000>oZa`3_j/L0J@3_j/L300000?l0kn[77P3_j/L001h0kn[7
00<000000>oZa`3_j/L0K03_j/L300000?l0kn[76`3_j/L001h0kn[700<000000>oZa`3_j/L0K`3_
j/L300000?l0kn[7603_j/L001h0kn[700<000000>oZa`3_j/L0LP3_j/L300000?l0kn[75@3_j/L0
01h0kn[700<000000>oZa`3_j/L0M@3_j/L300000?l0kn[74P3_j/L001h0kn[70P00001i0>oZa`@0
0000o`3_j/L>0>oZa`007P3_j/L00`000000kn[70>oZa`1l0>oZa`@00000o`3_j/L:0>oZa`007P3_
j/L00`000000kn[70>oZa`200>oZa`@00000o`3_j/L60>oZa`007P3_j/L00`000000kn[70>oZa`24
0>oZa`@00000o`3_j/L20>oZa`007P3_j/L00`000000kn[70>oZa`280>oZa`@00000o@3_j/L001h0
kn[700<000000>oZa`3_j/L0S03_j/L400000?T0kn[7000N0>oZa`030000003_j/L0kn[70900kn[7
1000003e0>oZa`007P3_j/L00`000000kn[70>oZa`2D0>oZa`@00000l@3_j/L001h0kn[700<00000
0>oZa`3_j/L0V03_j/L600000>/0kn[7000N0>oZa`030000003_j/L0kn[709h0kn[71P00003U0>oZ
a`007P3_j/L200000:D0kn[71@00003P0>oZa`007P3_j/L00`000000kn[70>oZa`2Y0>oZa`@00000
g03_j/L001h0kn[700<000000>oZa`3_j/L0[@3_j/L400000=P0kn[7000N0>oZa`030000003_j/L0
kn[70;40kn[71@00003C0>oZa`007P3_j/L00`000000kn[70>oZa`2f0>oZa`H00000c@3_j/L001h0
kn[700<000000>oZa`3_j/L0_03_j/L700000<H0kn[7000N0>oZa`030000003_j/L0kn[70<<0kn[7
1P0000300>oZa`007P3_j/L00`000000kn[70>oZa`390>oZa`H00000^P3_j/L001h0kn[700<00000
0>oZa`3_j/L0c`3_j/L600000;@0kn[7000N0>oZa`800000eP3_j/L600000:h0kn[7000N0>oZa`03
0000003_j/L0kn[70=/0kn[71P00002X0>oZa`007P3_j/L00`000000kn[70>oZa`3Q0>oZa`T00000
W`3_j/L001h0kn[700<000000>oZa`3_j/L0jP3_j/L9000009H0kn[7000N0>oZa`030000003_j/L0
kn[70?<0kn[71P00002@0>oZa`007P3_j/L00`000000kn[70>oZa`3i0>oZa`H00000RP3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/L6000008@0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
1P3_j/L9000007/0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L<000006l0kn[7000F
0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaa/0kn[71`00001X0>oZa`005P3_j/L00`00
0000kn[7000000050>oZa`<00000o`3_j/N:0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_
j/L0o`3_j/N:0>oZa`005P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7
RP3_j/L001L0kn[70P0000050>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`800000o`3_j/N;0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZ
a`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZahX0kn[7000N0>oZa`800000o`3_j/N;0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZahX0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZahX0
kn[7000F0>oZa`030000003_j/L0000000D0kn[70`00003o0>oZahX0kn[7000G0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`005P3_j/L00`000000kn[700000005
0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[7
0?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[7
0>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<00000
0>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`03
0000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`00
0000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[7
00<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N
0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZ
a`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_
j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L0
01h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0
kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_
j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[7
0?l0kn[7RP3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7
RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o
0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_
j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_
j/L0kn[70?l0kn[7RP3_j/L00140kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o
0>oZahX0kn[7000B0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<00000o`3_
j/N:0>oZa`004P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/NB0>oZa`004P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/NB0>oZa`004@3_j/L2000000<0kn[7
0`00003o0>oZai80kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0
kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[700060>oZa`8000006`3_j/L200000?l0kn[7QP3_j/L0
00L0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZah@0kn[700020>oZa`<0
00000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000050>oZa`00000000000>oZ
a`0000001P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00003o0>oZ
ag00kn[700020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000
kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0
000000H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0
kn[70>oZa`0000000`3_j/L300000?l0kn[7L@3_j/L00080kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`<00000
0`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[7000000020>oZa`030000003_j/L0
kn[70?l0kn[7KP3_j/L000<0kn[700H000000>oZa`3_j/L000000>oZa`0000030>oZa`<000000P3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[7
0P00003o0>oZag40kn[7000<0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06P3_
j/L00`000000kn[70>oZa`3o0>oZagT0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0
kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0
kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0
kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0
kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0kn[7003o0>oZaj/0
kn[7003o0>oZaj/0kn[70000\
\>"],
  ImageRangeCache->{{{0, 425.75}, {262.75, 0}} -> {-0.313587, -1.78413, \
0.00825193, 0.0423869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01454 m
.02587 .02214 L
.02693 .02723 L
.02933 .03607 L
.03366 .04791 L
.04348 .06708 L
.05366 .08199 L
.06329 .09367 L
.10539 .13144 L
.14377 .15645 L
.18459 .17789 L
.22391 .19525 L
.26171 .20974 L
.30196 .22336 L
.34069 .23503 L
.38188 .24619 L
.42155 .2559 L
.45971 .26442 L
.50032 .27271 L
.53941 .28003 L
.58096 .28718 L
.62098 .29351 L
.6595 .29914 L
.70047 .30468 L
.73992 .30961 L
.77785 .31401 L
.81824 .31835 L
.85711 .32222 L
.89843 .32603 L
.93824 .32942 L
.97619 .33242 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{533.438, 329.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z00011b000`400?l00000o`00003oo`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00B03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000X0>oZa`<00000J03_j/L004P0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`0W0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0V0>oZa`800000:P3_j/L2000000X0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`1V0>oZa`00B03_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702P0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0I`3_j/L004P0kn[700<000000>oZa`0000001`3_j/L2000002X0kn[700<00000
0>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`060>oZa`800000:`3_j/L00`000000kn[70>oZa`0Y
0>oZa`030000003_j/L0kn[700D0kn[70P00000[0>oZa`030000003_j/L0kn[706H0kn[700180>oZ
a`<000001`3_j/L3000002P0kn[70P00000Z0>oZa`800000203_j/L3000002P0kn[70`00000Y0>oZ
a`<000001`3_j/L3000002P0kn[70`00001X0>oZa`00o`3_j/N30>oZa`80003o9P3_j/L00?l0kn[7
Q03_j/L00`000?l0kn[70>oZa`0T0>oZa`00o`3_j/MC0>oZa`<0003o0P3_j/L30000o`070>oZa`00
0?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o1`3_j/L30000o`05
0>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000
o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00@3_j/L0
01L0kn[7o`00000c000000T0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o0>oZa`000?l01P3_
j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[700D0003o0>oZa`3_
j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`070000o`3_j/L0kn[7
0>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7000N0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700h0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0kn[70000o`3_j/L0
0P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[7
0000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l00P3_j/L00`000?l0
kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0kn[70>oZa`000?l5
0>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7
000N0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700h0kn[70`000?l20>oZa`030000o`3_j/L0kn[70080kn[700<0
003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0kn[700H0kn[70P00
0?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L20000o`<0kn[70`00
0?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L10000o`40kn[70@3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/Lb0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o
0>oZa`3_j/L03`3_j/L00`000?l0kn[70>oZa`0L0>oZa`030000o`3_j/L0kn[700/0kn[700<0003o
0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`0:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZ
a`800000o`3_j/N;0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`000000
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70000003o0>oZahX0kn[7000N0>oZa`030000003_j/L0
00000?l0kn[7RP3_j/L001h0kn[700@000000>oZa`3_j/L00000o`3_j/N90>oZa`007P3_j/L01000
0000kn[70>oZa`00003o0>oZahT0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7R@3_j/L0
01h0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZahP0kn[7000N0>oZa`050000003_j/L0kn[7
0>oZa`000000o`3_j/N80>oZa`007P3_j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/N50>oZ
a`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7Q@3_j/L001h0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZah@0kn[7000N0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/N30>oZa`007P3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[70?l0kn[7P`3_j/L001h0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`3o0>oZah80kn[7000N0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L0o`3_j/N10>oZa`007P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7
P03_j/L001h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZah00kn[7000N
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/Mo0>oZa`007P3_j/L20000
00X0kn[700<000000>oZa`3_j/L0o`3_j/Mn0>oZa`007P3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70?l0kn[7O@3_j/L001h0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[7
0>oZa`3o0>oZag`0kn[7000N0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_
j/Mk0>oZa`007P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7NP3_j/L0
01h0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZagT0kn[7000N0>oZa`03
0000003_j/L0kn[700l0kn[70P00003o0>oZagT0kn[7000N0>oZa`030000003_j/L0kn[70140kn[7
00<000000>oZa`3_j/L0o`3_j/Mf0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L04P3_
j/L00`000000kn[70>oZa`3o0>oZagD0kn[7000F0>oZa`8000001P3_j/L3000001<0kn[700<00000
0>oZa`3_j/L0o`3_j/Md0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
01@0kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`005P3_j/L3000000D0kn[7
00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000N0>oZa`030000003_
j/L0kn[701L0kn[70P00003o0>oZag40kn[7000N0>oZa`030000003_j/L0kn[701T0kn[70P00003o
0>oZafl0kn[7000N0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZ
a`007P3_j/L00`000000kn[70>oZa`0L0>oZa`800000o`3_j/M/0>oZa`007P3_j/L00`000000kn[7
0>oZa`0N0>oZa`800000o`3_j/MZ0>oZa`007P3_j/L00`000000kn[70>oZa`0P0>oZa`800000o`3_
j/MX0>oZa`007P3_j/L2000002<0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`007P3_j/L00`00
0000kn[70>oZa`0S0>oZa`800000o`3_j/MU0>oZa`007P3_j/L00`000000kn[70>oZa`0U0>oZa`80
0000o`3_j/MS0>oZa`007P3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70?l0kn[7
H03_j/L001h0kn[700<000000>oZa`3_j/L0:03_j/L200000?l0kn[7H03_j/L001h0kn[700<00000
0>oZa`3_j/L0:P3_j/L200000?l0kn[7GP3_j/L001h0kn[700<000000>oZa`3_j/L0;03_j/L20000
0?l0kn[7G03_j/L001h0kn[700<000000>oZa`3_j/L0;P3_j/L200000?l0kn[7FP3_j/L001h0kn[7
00<000000>oZa`3_j/L0<03_j/L200000?l0kn[7F03_j/L001h0kn[70P00000c0>oZa`800000o`3_
j/MF0>oZa`007P3_j/L00`000000kn[70>oZa`0d0>oZa`<00000o`3_j/MC0>oZa`007P3_j/L00`00
0000kn[70>oZa`0g0>oZa`800000o`3_j/MA0>oZa`007P3_j/L00`000000kn[70>oZa`0i0>oZa`<0
0000o`3_j/M>0>oZa`007P3_j/L00`000000kn[70>oZa`0l0>oZa`<00000o`3_j/M;0>oZa`007P3_
j/L00`000000kn[70>oZa`0o0>oZa`<00000o`3_j/M80>oZa`007P3_j/L00`000000kn[70>oZa`12
0>oZa`<00000o`3_j/M50>oZa`007P3_j/L00`000000kn[70>oZa`150>oZa`<00000o`3_j/M20>oZ
a`007P3_j/L00`000000kn[70>oZa`180>oZa`800000o`3_j/M00>oZa`007P3_j/L2000004/0kn[7
0P00003o0>oZach0kn[7000N0>oZa`030000003_j/L0kn[704`0kn[70`00003o0>oZac/0kn[7000N
0>oZa`030000003_j/L0kn[704l0kn[70P00003o0>oZacT0kn[7000N0>oZa`030000003_j/L0kn[7
0540kn[70`00003o0>oZacH0kn[7000N0>oZa`030000003_j/L0kn[705@0kn[71000003o0>oZac80
kn[7000N0>oZa`030000003_j/L0kn[705P0kn[71000003o0>oZabh0kn[7000N0>oZa`030000003_
j/L0kn[705`0kn[71000003o0>oZabX0kn[7000N0>oZa`030000003_j/L0kn[70600kn[70`00003o
0>oZabL0kn[7000N0>oZa`030000003_j/L0kn[706<0kn[70`00003o0>oZab@0kn[7000G0>oZa`80
00001@3_j/L00`000000kn[70>oZa`1V0>oZa`<00000o`3_j/LQ0>oZa`005P3_j/L3000000D0kn[7
0`00001Y0>oZa`<00000o`3_j/LN0>oZa`005P3_j/L00`000000kn[7000000050>oZa`030000003_
j/L0kn[706`0kn[71000003o0>oZaaX0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L0L03_j/L400000?l0kn[75P3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`1d0>oZa`D00000o`3_j/LA0>oZa`007P3_j/L00`000000kn[70>oZa`1i0>oZa`H0
0000o`3_j/L;0>oZa`007P3_j/L00`000000kn[70>oZa`1o0>oZa`D00000o`3_j/L60>oZa`007P3_
j/L00`000000kn[70>oZa`240>oZa`@00000o`3_j/L20>oZa`007P3_j/L00`000000kn[70>oZa`28
0>oZa`@00000o@3_j/L001h0kn[700<000000>oZa`3_j/L0S03_j/L500000?P0kn[7000N0>oZa`80
0000TP3_j/L600000?80kn[7000N0>oZa`030000003_j/L0kn[709L0kn[71`00003[0>oZa`007P3_
j/L00`000000kn[70>oZa`2N0>oZa`H00000i@3_j/L001h0kn[700<000000>oZa`3_j/L0Y03_j/L6
00000=l0kn[7000N0>oZa`030000003_j/L0kn[70:X0kn[71P00003I0>oZa`007P3_j/L00`000000
kn[70>oZa`2`0>oZa`H00000d`3_j/L001h0kn[700<000000>oZa`3_j/L0]P3_j/L600000<d0kn[7
000N0>oZa`030000003_j/L0kn[70;`0kn[72P0000330>oZa`007P3_j/L00`000000kn[70>oZa`36
0>oZa`T00000^P3_j/L001h0kn[700<000000>oZa`3_j/L0c`3_j/L600000;@0kn[7000N0>oZa`80
0000eP3_j/L900000:/0kn[7000N0>oZa`030000003_j/L0kn[70=h0kn[72@00002R0>oZa`007P3_
j/L00`000000kn[70>oZa`3W0>oZa`H00000W03_j/L001h0kn[700<000000>oZa`3_j/L0k@3_j/L9
000009<0kn[7000N0>oZa`030000003_j/L0kn[70?H0kn[7300000270>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZa`<0kn[73000001k0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[7
3000001_0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZaa/0kn[71`00001X0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`800000o`3_j/N;0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001H0kn[700<000000>oZ
a`0000001@3_j/L300000?l0kn[7RP3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000G0>oZa`8000001@3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/N:0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
5P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/N:0>oZa`005`3_j/L00`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001H0kn[700<000000>oZa`0000001@3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`800000o`3_j/N;0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0
kn[70P00003o0>oZah/0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`800000o`3_j/N;0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000A0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`004P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L300000?l0kn[7RP3_
j/L00180kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000?l0kn[7TP3_j/L00180kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L000000?l0kn[7TP3_j/L00140kn[70P0000030>oZa`<00000
o`3_j/NB0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00
o`3_j/N[0>oZa`00o`3_j/N[0>oZa`001P3_j/L2000001/0kn[70P00003o0>oZahH0kn[700070>oZ
a`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/N40>oZa`000P3_j/L300000080
kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000001@3_j/L000000000003_j/L00000
00H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000o`3_j/M`0>oZ
a`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_
j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[700000006
0>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_
j/L0000000<0kn[70`00003o0>oZag40kn[700020>oZa`030000003_j/L000000080kn[700<00000
0>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000020>oZa`030000003_j/L0000000H0kn[700<000000>oZa`0000000P3_j/L3000000<0kn[7
00T000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L00`000000kn[70>oZa`3o
0>oZafh0kn[700030>oZa`060000003_j/L0kn[70000003_j/L000000`3_j/L300000080kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`000000203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`800000
o`3_j/Ma0>oZa`00303_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701X0kn[700<0
00000>oZa`3_j/L0o`3_j/Mi0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00
o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00
o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00
o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00
o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00
o`3_j/N[0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 425.75}, {262.75, 0}} -> {-0.313587, -1.78413, \
0.00825193, 0.0423869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .0145 m
.02587 .02205 L
.02693 .02709 L
.02933 .03583 L
.03366 .04748 L
.04348 .06622 L
.05366 .08068 L
.06329 .09194 L
.10539 .1279 L
.14377 .15128 L
.18459 .17101 L
.22391 .18675 L
.26171 .19972 L
.30196 .21173 L
.34069 .2219 L
.38188 .23147 L
.42155 .23969 L
.45971 .24679 L
.50032 .25361 L
.53941 .25953 L
.58096 .26522 L
.62098 .27017 L
.6595 .2745 L
.70047 .27868 L
.73992 .28233 L
.77785 .28551 L
.81824 .28859 L
.85711 .29127 L
.89843 .29383 L
.93824 .29605 L
.97619 .29795 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{533.438, 329.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z00011b000`400?l00000o`00003oo`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00B03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000X0>oZa`<00000J03_j/L004P0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`0W0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0V0>oZa`800000:P3_j/L2000000X0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`1V0>oZa`00B03_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702P0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0I`3_j/L004P0kn[700<000000>oZa`0000001`3_j/L2000002X0kn[700<00000
0>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`060>oZa`800000:`3_j/L00`000000kn[70>oZa`0Y
0>oZa`030000003_j/L0kn[700D0kn[70P00000[0>oZa`030000003_j/L0kn[706H0kn[700180>oZ
a`<000001`3_j/L3000002P0kn[70P00000Z0>oZa`800000203_j/L3000002P0kn[70`00000Y0>oZ
a`<000001`3_j/L3000002P0kn[70`00001X0>oZa`00o`3_j/N30>oZa`80003o9P3_j/L00?l0kn[7
Q03_j/L00`000?l0kn[70>oZa`0T0>oZa`00o`3_j/MC0>oZa`<0003o0P3_j/L30000o`070>oZa`00
0?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o1`3_j/L30000o`05
0>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000
o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00@3_j/L0
01L0kn[7o`00000c000000T0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o0>oZa`000?l01P3_
j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[700D0003o0>oZa`3_
j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`070000o`3_j/L0kn[7
0>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7000N0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700h0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0kn[70000o`3_j/L0
0P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[7
0000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l00P3_j/L00`000?l0
kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0kn[70>oZa`000?l5
0>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7
000N0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700h0kn[70`000?l20>oZa`030000o`3_j/L0kn[70080kn[700<0
003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0kn[700H0kn[70P00
0?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L20000o`<0kn[70`00
0?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L10000o`40kn[70@3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/Lb0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o
0>oZa`3_j/L03`3_j/L00`000?l0kn[70>oZa`0L0>oZa`030000o`3_j/L0kn[700/0kn[700<0003o
0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`0:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZ
a`800000o`3_j/N;0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`000000
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70000003o0>oZahX0kn[7000N0>oZa`030000003_j/L0
00000?l0kn[7RP3_j/L001h0kn[700@000000>oZa`3_j/L00000o`3_j/N90>oZa`007P3_j/L01000
0000kn[70>oZa`00003o0>oZahT0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7R@3_j/L0
01h0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZahP0kn[7000N0>oZa`050000003_j/L0kn[7
0>oZa`000000o`3_j/N80>oZa`007P3_j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/N50>oZ
a`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7Q@3_j/L001h0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZah@0kn[7000N0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/N30>oZa`007P3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[70?l0kn[7P`3_j/L001h0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`3o0>oZah80kn[7000N0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L0o`3_j/N10>oZa`007P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7
P03_j/L001h0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZagl0kn[7000N
0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/Mn0>oZa`007P3_j/L20000
00/0kn[700<000000>oZa`3_j/L0o`3_j/Mm0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`03
0000003_j/L0kn[70?l0kn[7O03_j/L001h0kn[700<000000>oZa`3_j/L0303_j/L200000?l0kn[7
O03_j/L001h0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZagT0kn[7000N
0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`007P3_j/L00`00
0000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7M`3_j/L001h0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`3o0>oZagH0kn[7000N0>oZa`030000003_j/L0kn[70180kn[7
0P00003o0>oZagH0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_
j/L0kn[70?l0kn[7L`3_j/L001H0kn[70P0000060>oZa`<000005@3_j/L00`000000kn[70>oZa`3o
0>oZag80kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L05P3_j/L00`00
0000kn[70>oZa`3o0>oZag40kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L05`3_j/L200000?l0kn[7L@3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[701T0kn[7
00<000000>oZa`3_j/L0o`3_j/M^0>oZa`007P3_j/L00`000000kn[70>oZa`0J0>oZa`800000o`3_
j/M^0>oZa`007P3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L0
01h0kn[700<000000>oZa`3_j/L07@3_j/L200000?l0kn[7J`3_j/L001h0kn[700<000000>oZa`3_
j/L07`3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70200kn[7
0P00003o0>oZafP0kn[7000N0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0o`3_
j/MU0>oZa`007P3_j/L2000002@0kn[70P00003o0>oZafD0kn[7000N0>oZa`030000003_j/L0kn[7
02D0kn[70P00003o0>oZaf<0kn[7000N0>oZa`030000003_j/L0kn[702L0kn[70P00003o0>oZaf40
kn[7000N0>oZa`030000003_j/L0kn[702T0kn[70P00003o0>oZael0kn[7000N0>oZa`030000003_
j/L0kn[702/0kn[70P00003o0>oZaed0kn[7000N0>oZa`030000003_j/L0kn[702d0kn[70`00003o
0>oZaeX0kn[7000N0>oZa`030000003_j/L0kn[70300kn[70`00003o0>oZaeL0kn[7000N0>oZa`03
0000003_j/L0kn[703<0kn[70`00003o0>oZae@0kn[7000N0>oZa`030000003_j/L0kn[703H0kn[7
0`00003o0>oZae40kn[7000N0>oZa`800000>P3_j/L300000?l0kn[7CP3_j/L001h0kn[700<00000
0>oZa`3_j/L0?03_j/L300000?l0kn[7B`3_j/L001h0kn[700<000000>oZa`3_j/L0?`3_j/L30000
0?l0kn[7B03_j/L001h0kn[700<000000>oZa`3_j/L0@P3_j/L300000?l0kn[7A@3_j/L001h0kn[7
00<000000>oZa`3_j/L0A@3_j/L300000?l0kn[7@P3_j/L001h0kn[700<000000>oZa`3_j/L0B03_
j/L300000?l0kn[7?`3_j/L001h0kn[700<000000>oZa`3_j/L0B`3_j/L300000?l0kn[7?03_j/L0
01h0kn[700<000000>oZa`3_j/L0CP3_j/L300000?l0kn[7>@3_j/L001h0kn[700<000000>oZa`3_
j/L0D@3_j/L300000?l0kn[7=P3_j/L001h0kn[70P00001E0>oZa`@00000o`3_j/Lb0>oZa`007P3_
j/L00`000000kn[70>oZa`1H0>oZa`@00000o`3_j/L^0>oZa`007P3_j/L00`000000kn[70>oZa`1L
0>oZa`@00000o`3_j/LZ0>oZa`007P3_j/L00`000000kn[70>oZa`1P0>oZa`@00000o`3_j/LV0>oZ
a`007P3_j/L00`000000kn[70>oZa`1T0>oZa`@00000o`3_j/LR0>oZa`007P3_j/L00`000000kn[7
0>oZa`1X0>oZa`@00000o`3_j/LN0>oZa`007P3_j/L00`000000kn[70>oZa`1/0>oZa`@00000o`3_
j/LJ0>oZa`007P3_j/L00`000000kn[70>oZa`1`0>oZa`@00000o`3_j/LF0>oZa`007P3_j/L00`00
0000kn[70>oZa`1d0>oZa`D00000o`3_j/LA0>oZa`005`3_j/L2000000D0kn[700<000000>oZa`3_
j/L0N@3_j/L600000?l0kn[72`3_j/L001H0kn[70`0000050>oZa`<00000O`3_j/L600000?l0kn[7
1@3_j/L001H0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`250>oZa`H00000oP3_
j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`2;0>oZa`H00000n03_j/L0
01L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`2A0>oZa`H00000lP3_j/L001h0
kn[700<000000>oZa`3_j/L0U`3_j/L:00000>P0kn[7000N0>oZa`030000003_j/L0kn[70:40kn[7
2@00003O0>oZa`007P3_j/L00`000000kn[70>oZa`2Z0>oZa`H00000f@3_j/L001h0kn[700<00000
0>oZa`3_j/L0/03_j/L900000=00kn[7000N0>oZa`030000003_j/L0kn[70;T0kn[72P0000360>oZ
a`007P3_j/L200000<@0kn[71P0000300>oZa`007P3_j/L00`000000kn[70>oZa`390>oZa`T00000
]`3_j/L001h0kn[700<000000>oZa`3_j/L0dP3_j/L<00000:/0kn[7000N0>oZa`030000003_j/L0
kn[70=h0kn[73000002O0>oZa`007P3_j/L00`000000kn[70>oZa`3Z0>oZaaP00000Q`3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/L30>oZa``00000N`3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/L?0>oZaa<00000J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0
kn[70P00003o0>oZah/0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000F0>oZ
a`030000003_j/L0000000D0kn[70`00003o0>oZahX0kn[7000F0>oZa`<000001@3_j/L00`000000
kn[70>oZa`3o0>oZahX0kn[7000F0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`005`3_j/L2000000D0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`800000o`3_j/N;
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001H0kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7RP3_j/L001L0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000F0>oZa`030000003_j/L0
000000D0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`005P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`800000o`3_j/N;0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`004@3_j/L300000080kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7RP3_j/L00180kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70`00
003o0>oZahX0kn[7000B0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZai80kn[7
000B0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZai80kn[7000A0>oZa`800000
0`3_j/L300000?l0kn[7TP3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0
kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L000H0kn[70P00000K0>oZa`800000o`3_j/N6
0>oZa`001`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7Q03_j/L00080
kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0000000D0kn[700000000
0000kn[7000000060>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L30000
0?l0kn[7L03_j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`03
0000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700D00000
0>oZa`3_j/L0kn[7000000030>oZa`<00000o`3_j/Ma0>oZa`000P3_j/L00`000000kn[700000002
0>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_
j/L000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L000000080kn[7
0`0000030>oZa`090000003_j/L0kn[70>oZa`000000kn[70000003_j/L000000080kn[700<00000
0>oZa`3_j/L0o`3_j/M^0>oZa`000`3_j/L01P000000kn[70>oZa`000000kn[7000000<0kn[70`00
00020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZ
a`3_j/L200000?l0kn[7L@3_j/L000`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`0J0>oZa`030000003_j/L0kn[70?l0kn[7N@3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0
kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0
kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0
kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0
kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0
kn[7Z`3_j/L00?l0kn[7Z`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 425.75}, {262.75, 0}} -> {-0.313587, -1.78413, \
0.00825193, 0.0423869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01446 m
.02587 .02196 L
.02693 .02696 L
.02933 .03559 L
.03366 .04705 L
.04348 .06536 L
.05366 .07939 L
.06329 .09024 L
.08518 .10995 L
.10539 .12443 L
.14377 .14623 L
.18308 .16372 L
.22088 .17752 L
.26113 .18988 L
.29987 .20004 L
.34105 .20937 L
.38072 .21719 L
.41888 .2238 L
.45949 .23001 L
.49858 .23528 L
.54013 .24023 L
.58016 .24445 L
.61867 .24804 L
.65964 .25142 L
.69909 .25429 L
.73702 .25672 L
.77741 .25899 L
.81628 .2609 L
.85761 .26265 L
.89741 .26408 L
.93571 .26525 L
.97619 .26629 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{533.438, 329.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z00011b000`400?l00000o`00003oo`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00B03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000X0>oZa`<00000J03_j/L004P0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`0W0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0V0>oZa`800000:P3_j/L2000000X0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`1V0>oZa`00B03_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702P0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0I`3_j/L004P0kn[700<000000>oZa`0000001`3_j/L2000002X0kn[700<00000
0>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`060>oZa`800000:`3_j/L00`000000kn[70>oZa`0Y
0>oZa`030000003_j/L0kn[700D0kn[70P00000[0>oZa`030000003_j/L0kn[706H0kn[700180>oZ
a`<000001`3_j/L3000002P0kn[70P00000Z0>oZa`800000203_j/L3000002P0kn[70`00000Y0>oZ
a`<000001`3_j/L3000002P0kn[70`00001X0>oZa`00o`3_j/N30>oZa`80003o9P3_j/L00?l0kn[7
Q03_j/L00`000?l0kn[70>oZa`0T0>oZa`00o`3_j/MC0>oZa`<0003o0P3_j/L30000o`070>oZa`00
0?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o1`3_j/L30000o`05
0>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000
o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00@3_j/L0
01L0kn[7o`00000c000000T0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o0>oZa`000?l01P3_
j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[700D0003o0>oZa`3_
j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`070000o`3_j/L0kn[7
0>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7000N0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700h0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0kn[70000o`3_j/L0
0P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[7
0000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l00P3_j/L00`000?l0
kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0kn[70>oZa`000?l5
0>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7
000N0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700h0kn[70`000?l20>oZa`030000o`3_j/L0kn[70080kn[700<0
003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0kn[700H0kn[70P00
0?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L20000o`<0kn[70`00
0?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L10000o`40kn[70@3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/Lb0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o
0>oZa`3_j/L03`3_j/L00`000?l0kn[70>oZa`0L0>oZa`030000o`3_j/L0kn[700/0kn[700<0003o
0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`0:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZ
a`800000o`3_j/N;0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`000000
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70000003o0>oZahX0kn[7000N0>oZa`030000003_j/L0
00000?l0kn[7RP3_j/L001h0kn[700@000000>oZa`3_j/L00000o`3_j/N90>oZa`007P3_j/L01000
0000kn[70>oZa`00003o0>oZahT0kn[7000N0>oZa`050000003_j/L0kn[70>oZa`000000o`3_j/N8
0>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7R03_j/L001h0kn[700<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZahD0kn[7000N0>oZa`8000000`3_j/L00`000000
kn[70>oZa`3o0>oZahD0kn[7000N0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
o`3_j/N40>oZa`007P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7P`3_
j/L001h0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZah<0kn[7000N0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/N20>oZa`007P3_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7PP3_j/L001h0kn[700<000000>oZa`3_j/L0
1P3_j/L00`000000kn[70>oZa`3o0>oZah40kn[7000N0>oZa`030000003_j/L0kn[700L0kn[700<0
00000>oZa`3_j/L0o`3_j/N00>oZa`007P3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[70?l0kn[7O`3_j/L001h0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZ
agh0kn[7000N0>oZa`8000002`3_j/L00`000000kn[70>oZa`3o0>oZagd0kn[7000N0>oZa`030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/Ml0>oZa`007P3_j/L00`000000kn[70>oZ
a`0<0>oZa`800000o`3_j/Ml0>oZa`007P3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[70?l0kn[7N@3_j/L001h0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000N0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/Mg0>oZa`00
7P3_j/L00`000000kn[70>oZa`0A0>oZa`800000o`3_j/Mg0>oZa`007P3_j/L00`000000kn[70>oZ
a`0C0>oZa`030000003_j/L0kn[70?l0kn[7M03_j/L001H0kn[70`0000050>oZa`030000003_j/L0
kn[701@0kn[70P00003o0>oZag@0kn[7000F0>oZa`8000001P3_j/L3000001H0kn[700<000000>oZ
a`3_j/L0o`3_j/Ma0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701L0
kn[70P00003o0>oZag40kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
6@3_j/L200000?l0kn[7K`3_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[701/0kn[700<0
00000>oZa`3_j/L0o`3_j/M/0>oZa`007P3_j/L00`000000kn[70>oZa`0L0>oZa`800000o`3_j/M/
0>oZa`007P3_j/L00`000000kn[70>oZa`0N0>oZa`800000o`3_j/MZ0>oZa`007P3_j/L00`000000
kn[70>oZa`0P0>oZa`800000o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`0R0>oZa`800000
o`3_j/MV0>oZa`007P3_j/L00`000000kn[70>oZa`0T0>oZa`800000o`3_j/MT0>oZa`007P3_j/L0
0`000000kn[70>oZa`0V0>oZa`800000o`3_j/MR0>oZa`007P3_j/L2000002T0kn[70`00003o0>oZ
ael0kn[7000N0>oZa`030000003_j/L0kn[702/0kn[70P00003o0>oZaed0kn[7000N0>oZa`030000
003_j/L0kn[702d0kn[70`00003o0>oZaeX0kn[7000N0>oZa`030000003_j/L0kn[70300kn[70P00
003o0>oZaeP0kn[7000N0>oZa`030000003_j/L0kn[70380kn[70P00003o0>oZaeH0kn[7000N0>oZ
a`030000003_j/L0kn[703@0kn[70P00003o0>oZae@0kn[7000N0>oZa`030000003_j/L0kn[703H0
kn[70P00003o0>oZae80kn[7000N0>oZa`030000003_j/L0kn[703P0kn[70`00003o0>oZadl0kn[7
000N0>oZa`030000003_j/L0kn[703/0kn[71000003o0>oZad/0kn[7000N0>oZa`800000@03_j/L4
00000?l0kn[7A`3_j/L001h0kn[700<000000>oZa`3_j/L0@`3_j/L400000?l0kn[7@`3_j/L001h0
kn[700<000000>oZa`3_j/L0A`3_j/L300000?l0kn[7@03_j/L001h0kn[700<000000>oZa`3_j/L0
BP3_j/L300000?l0kn[7?@3_j/L001h0kn[700<000000>oZa`3_j/L0C@3_j/L300000?l0kn[7>P3_
j/L001h0kn[700<000000>oZa`3_j/L0D03_j/L500000?l0kn[7=@3_j/L001h0kn[700<000000>oZ
a`3_j/L0E@3_j/L600000?l0kn[7;`3_j/L001h0kn[700<000000>oZa`3_j/L0F`3_j/L500000?l0
kn[7:P3_j/L001h0kn[700<000000>oZa`3_j/L0H03_j/L400000?l0kn[79P3_j/L001h0kn[70P00
001U0>oZa`@00000o`3_j/LR0>oZa`007P3_j/L00`000000kn[70>oZa`1X0>oZa`D00000o`3_j/LM
0>oZa`007P3_j/L00`000000kn[70>oZa`1]0>oZa`H00000o`3_j/LG0>oZa`007P3_j/L00`000000
kn[70>oZa`1c0>oZa`H00000o`3_j/LA0>oZa`007P3_j/L00`000000kn[70>oZa`1i0>oZa`H00000
o`3_j/L;0>oZa`007P3_j/L00`000000kn[70>oZa`1o0>oZa`T00000o`3_j/L20>oZa`007P3_j/L0
0`000000kn[70>oZa`280>oZa`X00000m`3_j/L001h0kn[700<000000>oZa`3_j/L0TP3_j/L60000
0?40kn[7000N0>oZa`030000003_j/L0kn[709P0kn[72@00003X0>oZa`005`3_j/L2000000D0kn[7
00<000000>oZa`3_j/L0X@3_j/L<00000=`0kn[7000F0>oZa`<000001@3_j/L300000:d0kn[73000
003@0>oZa`005P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70;T0kn[730000034
0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70<D0kn[73000002h0>oZ
a`005`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70=40kn[73000002/0>oZa`00
7P3_j/L00`000000kn[70>oZa`3M0>oZaaT00000T`3_j/L001h0kn[700<000000>oZa`3_j/L0mP3_
j/LT000006l0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[76`3_j/L7000006P0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
7P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L200000?l0
kn[7R`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000F0>oZa`030000003_j/L0000000D0kn[70`00003o0>oZahX0kn[7000F0>oZa`<00000
1@3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000F0>oZa`030000003_j/L0kn[700D0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`005`3_j/L2000000D0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[70P00003o0>oZ
ah/0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZ
a`800000o`3_j/N;0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001H0kn[70`0000050>oZa`030000
003_j/L0kn[70?l0kn[7RP3_j/L001H0kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7RP3_
j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000F0>oZ
a`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`005P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`800000o`3_j/N;0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`004@3_j/L300000080kn[70`0000050>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L00180kn[700L000000>oZa`3_j/L0kn[70000003_j/L0
000000D0kn[70`00003o0>oZahX0kn[7000B0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
003o0>oZai80kn[7000B0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZai80kn[7
000A0>oZa`8000000`3_j/L300000?l0kn[7TP3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0
kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L000H0kn[70P00000K0>oZ
a`800000o`3_j/N60>oZa`001`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0
kn[7Q03_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000
00D0kn[7000000000000kn[7000000060>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L300000?l0kn[7L03_j/L00080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`0000001P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[7
00<0kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`<00000o`3_j/Ma0>oZa`000P3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L00`3_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_
j/L000000080kn[70`0000030>oZa`090000003_j/L0kn[70>oZa`000000kn[70000003_j/L00000
0080kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`000`3_j/L01P000000kn[70>oZa`000000kn[7
000000<0kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L0
10000000kn[70>oZa`3_j/L200000?l0kn[7L@3_j/L000`0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7N@3_j/L00?l0kn[7Z`3_j/L00?l0
kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0
kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0
kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0
kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0
kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 425.75}, {262.75, 0}} -> {-0.313587, -1.78413, \
0.00825193, 0.0423869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0 0.0618034 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 112 6.28125 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -38 0 ]
[.02381 .64303 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(0.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(1)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(2)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(time) show
93.000 12.813 moveto
(to) show
111.000 12.813 moveto
(expiration) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(option) show
105.000 12.813 moveto
(price) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02469 .01442 m
.02587 .02187 L
.02693 .02682 L
.02933 .03535 L
.03366 .04662 L
.03871 .05668 L
.04348 .06451 L
.06329 .08855 L
.08348 .10607 L
.10539 .12102 L
.14622 .14241 L
.18553 .15816 L
.22333 .17039 L
.26358 .18117 L
.30232 .18987 L
.3435 .19772 L
.38317 .20416 L
.42133 .2095 L
.46194 .21439 L
.50103 .21844 L
.54258 .22214 L
.58261 .22518 L
.62112 .22769 L
.66209 .22995 L
.70154 .23177 L
.73947 .23323 L
.77986 .23449 L
.81873 .23546 L
.86006 .23625 L
.88073 .23655 L
.89986 .23678 L
.91807 .23697 L
.93816 .23712 L
.9476 .23718 L
.95777 .23723 L
.96738 .23726 L
.97619 .23729 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{533.438, 329.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z00011b000`400?l00000o`00003oo`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[
0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00o`3_j/N[0>oZa`00B03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000X0>oZa`<00000:@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000X0>oZa`<00000J03_j/L004P0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`0W0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0V0>oZa`800000:P3_j/L2000000X0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`1V0>oZa`00B03_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702P0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0I`3_j/L004P0kn[700<000000>oZa`0000001`3_j/L2000002X0kn[700<00000
0>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`060>oZa`800000:`3_j/L00`000000kn[70>oZa`0Y
0>oZa`030000003_j/L0kn[700D0kn[70P00000[0>oZa`030000003_j/L0kn[706H0kn[700180>oZ
a`<000001`3_j/L3000002P0kn[70P00000Z0>oZa`800000203_j/L3000002P0kn[70`00000Y0>oZ
a`<000001`3_j/L3000002P0kn[70`00001X0>oZa`00o`3_j/N30>oZa`80003o9P3_j/L00?l0kn[7
Q03_j/L00`000?l0kn[70>oZa`0T0>oZa`00o`3_j/MC0>oZa`<0003o0P3_j/L30000o`070>oZa`00
0?l0kn[70000o`3_j/L0003o0>oZa`030000o`H0kn[70`000?l20>oZa`<0003o1`3_j/L30000o`05
0>oZa`000?l0003o0>oZa`000?l00P3_j/L30000o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000
o`80kn[70`000?l20>oZa`<0003o0P3_j/L30000o`050>oZa`000?l0003o0>oZa`000?l00@3_j/L0
01L0kn[7o`00000c000000T0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0
kn[70000o`3_j/L010000?l70>oZa`030000o`3_j/L0kn[70080kn[700<0003o0>oZa`000?l01P3_
j/L30000o`@0kn[700L0003o0>oZa`3_j/L0kn[70000o`3_j/L0003o00<0kn[700D0003o0>oZa`3_
j/L0kn[70000o`040>oZa`<0003o0P3_j/L00`000?l0kn[70>oZa`030>oZa`070000o`3_j/L0kn[7
0>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7000N0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700h0kn[700<0003o0>oZa`3_j/L00`3_j/L01`000?l0kn[70>oZa`000?l0kn[70000o`3_j/L0
0P000?l20>oZa`030000o`3_j/L0kn[700@0kn[700<0003o0>oZa`3_j/L00P3_j/L00`000?l0kn[7
0000o`060>oZa`040000o`3_j/L0kn[70000o`80kn[700<0003o0>oZa`000?l00P3_j/L00`000?l0
kn[70000o`030>oZa`040000o`3_j/L0kn[70>oZa`<0003o103_j/L010000?l0kn[70>oZa`000?l5
0>oZa`070000o`3_j/L0kn[70>oZa`000?l0kn[70000o`020>oZa`030000o`3_j/L0003o0040kn[7
000N0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700h0kn[70`000?l20>oZa`030000o`3_j/L0kn[70080kn[700<0
003o0>oZa`000?l00P3_j/L20000o`L0kn[70`000?l30>oZa`030000o`3_j/L0kn[700H0kn[70P00
0?l70>oZa`030000o`3_j/L0003o00<0kn[700<0003o0>oZa`3_j/L01`3_j/L20000o`<0kn[70`00
0?l20>oZa`030000o`3_j/L0kn[700<0kn[700<0003o0>oZa`3_j/L00P3_j/L10000o`40kn[70@3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/Lb0>oZa`030000o`3_j/L0kn[700<0kn[700<0003o
0>oZa`3_j/L03`3_j/L00`000?l0kn[70>oZa`0L0>oZa`030000o`3_j/L0kn[700/0kn[700<0003o
0>oZa`3_j/L00`3_j/L00`000?l0kn[70>oZa`0:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZ
a`800000o`3_j/N;0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`000000
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70000003o0>oZahX0kn[7000N0>oZa`030000003_j/L0
00000?l0kn[7RP3_j/L001h0kn[700@000000>oZa`3_j/L00000o`3_j/N90>oZa`007P3_j/L01000
0000kn[70>oZa`00003o0>oZahT0kn[7000N0>oZa`040000003_j/L0kn[700000?l0kn[7R@3_j/L0
01h0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZahP0kn[7000N0>oZa`050000003_j/L0kn[7
0>oZa`000000o`3_j/N80>oZa`007P3_j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/N50>oZ
a`007P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7Q03_j/L001h0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZah<0kn[7000N0>oZa`030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/N20>oZa`007P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[70?l0kn[7P@3_j/L001h0kn[700<000000>oZa`3_j/L01P3_j/L00`00
0000kn[70>oZa`3o0>oZah40kn[7000N0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L0o`3_j/N00>oZa`007P3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7
O`3_j/L001h0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZagh0kn[7000N
0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/Mm0>oZa`007P3_j/L20000
00`0kn[700<000000>oZa`3_j/L0o`3_j/Ml0>oZa`007P3_j/L00`000000kn[70>oZa`0<0>oZa`03
0000003_j/L0kn[70?l0kn[7N`3_j/L001h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`3o0>oZagX0kn[7000N0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_
j/Mi0>oZa`007P3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
01h0kn[700<000000>oZa`3_j/L0403_j/L200000?l0kn[7N03_j/L001h0kn[700<000000>oZa`3_
j/L04P3_j/L200000?l0kn[7MP3_j/L001h0kn[700<000000>oZa`3_j/L0503_j/L200000?l0kn[7
M03_j/L001H0kn[70`0000050>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0o`3_
j/Ma0>oZa`005P3_j/L2000000H0kn[70`00000G0>oZa`800000o`3_j/Ma0>oZa`00603_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[701T0kn[70P00003o0>oZafl0kn[7000H0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`3o0>oZaf`0
kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`0L0>oZa`800000o`3_j/M/0>oZa`007P3_
j/L00`000000kn[70>oZa`0N0>oZa`800000o`3_j/MZ0>oZa`007P3_j/L00`000000kn[70>oZa`0P
0>oZa`800000o`3_j/MX0>oZa`007P3_j/L00`000000kn[70>oZa`0R0>oZa`800000o`3_j/MV0>oZ
a`007P3_j/L00`000000kn[70>oZa`0T0>oZa`800000o`3_j/MT0>oZa`007P3_j/L00`000000kn[7
0>oZa`0V0>oZa`800000o`3_j/MR0>oZa`007P3_j/L00`000000kn[70>oZa`0X0>oZa`<00000o`3_
j/MO0>oZa`007P3_j/L2000002`0kn[70P00003o0>oZaed0kn[7000N0>oZa`030000003_j/L0kn[7
02d0kn[70`00003o0>oZaeX0kn[7000N0>oZa`030000003_j/L0kn[70300kn[71000003o0>oZaeH0
kn[7000N0>oZa`030000003_j/L0kn[703@0kn[71000003o0>oZae80kn[7000N0>oZa`030000003_
j/L0kn[703P0kn[71000003o0>oZadh0kn[7000N0>oZa`030000003_j/L0kn[703`0kn[70`00003o
0>oZad/0kn[7000N0>oZa`030000003_j/L0kn[703l0kn[70`00003o0>oZadP0kn[7000N0>oZa`03
0000003_j/L0kn[70480kn[70`00003o0>oZadD0kn[7000N0>oZa`030000003_j/L0kn[704D0kn[7
1000003o0>oZad40kn[7000N0>oZa`800000BP3_j/L600000?l0kn[7>`3_j/L001h0kn[700<00000
0>oZa`3_j/L0C`3_j/L600000?l0kn[7=@3_j/L001h0kn[700<000000>oZa`3_j/L0E@3_j/L40000
0?l0kn[7<@3_j/L001h0kn[700<000000>oZa`3_j/L0F@3_j/L400000?l0kn[7;@3_j/L001h0kn[7
00<000000>oZa`3_j/L0G@3_j/L500000?l0kn[7:03_j/L001h0kn[700<000000>oZa`3_j/L0HP3_
j/L600000?l0kn[78P3_j/L001h0kn[700<000000>oZa`3_j/L0J03_j/L900000?l0kn[76@3_j/L0
01h0kn[700<000000>oZa`3_j/L0L@3_j/L900000?l0kn[7403_j/L001h0kn[700<000000>oZa`3_
j/L0NP3_j/L600000?l0kn[72P3_j/L001h0kn[70P0000210>oZa`T00000o`3_j/L10>oZa`007P3_
j/L00`000000kn[70>oZa`290>oZa``00000m03_j/L001h0kn[700<000000>oZa`3_j/L0U@3_j/L=
00000>L0kn[7000N0>oZa`030000003_j/L0kn[70:80kn[73000003K0>oZa`007P3_j/L00`000000
kn[70>oZa`2^0>oZa``00000c`3_j/L001h0kn[700<000000>oZa`3_j/L0^P3_j/LH00000;L0kn[7
000N0>oZa`030000003_j/L0kn[70=80kn[79000002C0>oZa`007P3_j/L00`000000kn[70>oZa`3f
0>oZab/00000J03_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`005`3_j/L2000000D0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`005P3_j/L3000000D0kn[70`00003o0>oZahX0kn[7
000F0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`005`3_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001L0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/N:0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`007P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000F0>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000F0>oZa`030000003_j/L0000000D0kn[70`00003o0>oZ
ahX0kn[7000F0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000F0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`005`3_j/L2000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001h0kn[70P00003o0>oZah/0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0
kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000N0>oZa`800000o`3_j/N;0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[70P00
003o0>oZah/0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001H0
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001H0kn[700<000000>oZa`000000
1@3_j/L300000?l0kn[7RP3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000F0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`005P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000
kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<0
00000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZ
a`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`00
7P3_j/L200000?l0kn[7R`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L0
0`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0
kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7
000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:
0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`800000o`3_j/N;0>oZa`00
7P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_
j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZ
ahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0
o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0
kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L200000?l0
kn[7R`3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZ
a`3o0>oZahX0kn[7000N0>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZ
a`3_j/L0o`3_j/N:0>oZa`007P3_j/L00`000000kn[70>oZa`3o0>oZahX0kn[7000N0>oZa`030000
003_j/L0kn[70?l0kn[7RP3_j/L001h0kn[700<000000>oZa`3_j/L0o`3_j/N:0>oZa`004@3_j/L3
00000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7RP3_j/L00180kn[700L000000>oZ
a`3_j/L0kn[70000003_j/L0000000D0kn[70`00003o0>oZahX0kn[7000B0>oZa`070000003_j/L0
kn[70>oZa`000000kn[70000003o0>oZai80kn[7000B0>oZa`070000003_j/L0kn[70>oZa`000000
kn[70000003o0>oZai80kn[7000A0>oZa`8000000`3_j/L300000?l0kn[7TP3_j/L00?l0kn[7Z`3_
j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_
j/L000H0kn[70P00000K0>oZa`800000o`3_j/N60>oZa`001`3_j/L00`000000kn[70>oZa`0J0>oZ
a`030000003_j/L0kn[70?l0kn[7Q03_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080
kn[70`0000020>oZa`<0000000D0kn[7000000000000kn[7000000060>oZa`<000000P3_j/L30000
0080kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7L03_j/L00080kn[700<000000>oZa`00
00000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[700000002
0>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`<00000o`3_
j/Ma0>oZa`000P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<00000
0>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7
000000060>oZa`030000003_j/L000000080kn[70`0000030>oZa`090000003_j/L0kn[70>oZa`00
0000kn[70000003_j/L000000080kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`000`3_j/L01P00
0000kn[70>oZa`000000kn[7000000<0kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<0
00000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L200000?l0kn[7L@3_j/L000`0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7N@3_
j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_
j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_
j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_
j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_
j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00?l0kn[7Z`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 425.75}, {262.75, 0}} -> {-0.313587, -1.78413, \
0.00825193, 0.0423869}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
              RowBox[{
                SubscriptBox["\[PartialD]", 
                  RowBox[{\(Black76[f, 95, #, 5.67, 19.87]\), ",", 
                    StyleBox["FuturesPrice",
                      FontColor->RGBColor[1, 0, 0]]}]], 
                "EuropeanCallOption"}], ",", \({f, 65, 125}\), 
              ",", \(PlotRange \[Rule] {0, 1}\), ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"futures\",\nFontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",\nFontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"price\",\nFontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
                    "\"\<delta\>\""}], "}"}]}]}], "]"}], "&"}], " ", "/@", 
        " ", \(Range[1, 0.05, \(-0.05\)]\)}], ";"}]], "Input",
  CellLabel->"In[49]:=",
  AspectRatioFixed->True,
  CellTags->{"14.2 Graphics", "Partial Derivatives"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0205 m
.06244 .03038 L
.10458 .04449 L
.14415 .06113 L
.18221 .08028 L
.22272 .10391 L
.26171 .12949 L
.30316 .15925 L
.34309 .18981 L
.3815 .22034 L
.42237 .25334 L
.46172 .28498 L
.49955 .31474 L
.53984 .34523 L
.57861 .373 L
.61984 .40053 L
.65954 .42488 L
.69774 .44619 L
.73838 .46658 L
.77751 .484 L
.81909 .50025 L
.85916 .51384 L
.89771 .52514 L
.93871 .53544 L
.97619 .54346 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{504.563, 311.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006C0000nB000`400?l00000o`00003oo`3_j/ND
0>oZa`00o`3_j/ND0>oZa`00o`3_j/ND0>oZa`00o`3_j/ND0>oZa`00o`3_j/ND0>oZa`00o`3_j/ND
0>oZa`00o`3_j/ND0>oZa`00o`3_j/ND0>oZa`00o`3_j/ND0>oZa`00o`3_j/ND0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006H0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001V0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006H0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001V0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006H0kn[7003o0>oZai@0kn[7003o0>oZagT0kn[70P3o000I
0>oZa`00o`3_j/Mj0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZae@0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004X00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0;
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000Q0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0
kn[70340kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0Z0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L00240kn[700<00000
0>oZa`3_j/L0o`3_j/La0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L00240kn[700<000000>oZa`3_
j/L0o`3_j/M`0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[700070>oZa`<000005`3_
j/L00`000000kn[70>oZa`3o0>oZag00kn[7000:0>oZa`@000004`3_j/L00`000000kn[70>oZa`3o
0>oZag00kn[7000>0>oZa`@000003`3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000B0>oZa`@0
00002`3_j/L300000?l0kn[7L03_j/L001H0kn[70`0000080>oZa`030000003_j/L0kn[70?l0kn[7
L03_j/L001T0kn[70P0000060>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L001/0kn[70`000003
0>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L001h0kn[71000003o0>oZag80kn[7000Q0>oZa`<0
0000o`3_j/M`0>oZa`008@3_j/L00`000000kn[70>oZa`0200000?l0kn[7KP3_j/L00240kn[700<0
00000>oZa`3_j/L00P3_j/L300000?l0kn[7J`3_j/L00240kn[700<000000>oZa`3_j/L01@3_j/L3
00000?l0kn[7J03_j/L00240kn[700<000000>oZa`3_j/L0203_j/L200000?l0kn[7IP3_j/L00240
kn[700<000000>oZa`3_j/L02P3_j/L200000?l0kn[7I03_j/L00240kn[70`00000<0>oZa`800000
o`3_j/MR0>oZa`008@3_j/L00`000000kn[70>oZa`0>0>oZa`800000o`3_j/MP0>oZa`008@3_j/L0
0`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L00240kn[700<000000>oZ
a`3_j/L04@3_j/L200000?l0kn[7G@3_j/L00240kn[700<000000>oZa`3_j/L04`3_j/L200000?l0
kn[7F`3_j/L00240kn[700<000000>oZa`3_j/L05@3_j/L200000?l0kn[7F@3_j/L00240kn[700<0
00000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZaeH0kn[7000Q0>oZa`030000003_j/L0
kn[701P0kn[70P00003o0>oZaeH0kn[7000Q0>oZa`030000003_j/L0kn[701X0kn[70P00003o0>oZ
ae@0kn[7000Q0>oZa`030000003_j/L0kn[701`0kn[70P00003o0>oZae80kn[7000Q0>oZa`<00000
7P3_j/L200000?l0kn[7D03_j/L00240kn[700<000000>oZa`3_j/L0803_j/L200000?l0kn[7CP3_
j/L00240kn[700<000000>oZa`3_j/L08P3_j/L200000?l0kn[7C03_j/L00240kn[700<000000>oZ
a`3_j/L0903_j/L200000?l0kn[7BP3_j/L00240kn[700<000000>oZa`3_j/L09P3_j/L200000?l0
kn[7B03_j/L00240kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`3o0>oZadD0kn[7
000Q0>oZa`030000003_j/L0kn[702T0kn[70P00003o0>oZadD0kn[7000Q0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0o`3_j/M20>oZa`008@3_j/L00`000000kn[70>oZa`0/0>oZ
a`030000003_j/L0kn[70?l0kn[7@@3_j/L000l0kn[70`0000030>oZa`040000003_j/L0kn[70>oZ
a`<000001@3_j/L00`000000kn[70>oZa`0]0>oZa`800000o`3_j/M10>oZa`003`3_j/L00`000000
kn[7000000070>oZa`8000001P3_j/L3000002l0kn[700<000000>oZa`3_j/L0o`3_j/Ln0>oZa`00
3`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
<03_j/L200000?l0kn[7?P3_j/L000l0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0o`3_j/Lk0>oZa`003`3_j/L3
000000L0kn[70`0000050>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0o`3_j/Lj
0>oZa`008@3_j/L00`000000kn[70>oZa`0d0>oZa`800000o`3_j/Lj0>oZa`008@3_j/L00`000000
kn[70>oZa`0f0>oZa`030000003_j/L0kn[70?l0kn[7=`3_j/L00240kn[700<000000>oZa`3_j/L0
=`3_j/L00`000000kn[70>oZa`3o0>oZacH0kn[7000Q0>oZa`030000003_j/L0kn[703P0kn[70P00
003o0>oZacH0kn[7000Q0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0o`3_j/Lc
0>oZa`008@3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70?l0kn[7<P3_j/L00240
kn[70`00000l0>oZa`800000o`3_j/Lb0>oZa`008@3_j/L00`000000kn[70>oZa`0n0>oZa`030000
003_j/L0kn[70?l0kn[7;`3_j/L00240kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZ
a`3o0>oZabh0kn[7000Q0>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0o`3_j/L]
0>oZa`008@3_j/L00`000000kn[70>oZa`110>oZa`800000o`3_j/L]0>oZa`008@3_j/L00`000000
kn[70>oZa`130>oZa`030000003_j/L0kn[70?l0kn[7:P3_j/L00240kn[700<000000>oZa`3_j/L0
A03_j/L00`000000kn[70>oZa`3o0>oZabT0kn[7000Q0>oZa`030000003_j/L0kn[704D0kn[70P00
003o0>oZabT0kn[7000Q0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0o`3_j/LV
0>oZa`008@3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70?l0kn[79@3_j/L00240
kn[70`0000190>oZa`800000o`3_j/LU0>oZa`008@3_j/L00`000000kn[70>oZa`1;0>oZa`030000
003_j/L0kn[70?l0kn[78P3_j/L00240kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZ
a`3o0>oZab40kn[7000Q0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0o`3_j/LP
0>oZa`008@3_j/L00`000000kn[70>oZa`1>0>oZa`800000o`3_j/LP0>oZa`008@3_j/L00`000000
kn[70>oZa`1@0>oZa`030000003_j/L0kn[70?l0kn[77@3_j/L00240kn[700<000000>oZa`3_j/L0
D@3_j/L00`000000kn[70>oZa`3o0>oZaa`0kn[7000Q0>oZa`030000003_j/L0kn[70580kn[70P00
003o0>oZaa`0kn[7000Q0>oZa`030000003_j/L0kn[705@0kn[700<000000>oZa`3_j/L0o`3_j/LI
0>oZa`008@3_j/L00`000000kn[70>oZa`1E0>oZa`030000003_j/L0kn[70?l0kn[7603_j/L00240
kn[70`00001F0>oZa`800000o`3_j/LH0>oZa`008@3_j/L00`000000kn[70>oZa`1H0>oZa`030000
003_j/L0kn[70?l0kn[75@3_j/L00240kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZ
a`3o0>oZaa@0kn[7000Q0>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0o`3_j/LC
0>oZa`008@3_j/L00`000000kn[70>oZa`1K0>oZa`030000003_j/L0kn[70?l0kn[74P3_j/L00240
kn[700<000000>oZa`3_j/L0G03_j/L200000?l0kn[74P3_j/L00240kn[700<000000>oZa`3_j/L0
GP3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[7000Q0>oZa`030000003_j/L0kn[705l0kn[700<0
00000>oZa`3_j/L0o`3_j/L>0>oZa`008@3_j/L00`000000kn[70>oZa`1P0>oZa`030000003_j/L0
kn[70?l0kn[73@3_j/L00240kn[700<000000>oZa`3_j/L0H@3_j/L00`000000kn[70>oZa`3o0>oZ
a``0kn[7000?0>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZa`8000001@3_j/L00`000000
kn[70>oZa`1R0>oZa`800000o`3_j/L<0>oZa`003`3_j/L00`000000kn[7000000070>oZa`<00000
1@3_j/L3000006@0kn[700<000000>oZa`3_j/L0o`3_j/L90>oZa`003`3_j/L00`000000kn[70000
00070>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0I@3_j/L00`000000kn[70>oZ
a`3o0>oZa`P0kn[7000?0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`1V0>oZa`030000003_j/L0kn[70?l0kn[71`3_j/L000l0kn[70`0000080>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0I`3_j/L00`000000kn[70>oZa`3o0>oZ
a`H0kn[7000Q0>oZa`030000003_j/L0kn[706P0kn[70P00003o0>oZa`H0kn[7000Q0>oZa`030000
003_j/L0kn[706X0kn[700<000000>oZa`3_j/L0o`3_j/L30>oZa`008@3_j/L00`000000kn[70>oZ
a`1[0>oZa`030000003_j/L0kn[70?l0kn[70P3_j/L00240kn[700<000000>oZa`3_j/L0K03_j/L2
00000?l0kn[70P3_j/L00240kn[700<000000>oZa`3_j/L0KP3_j/L00`000000kn[70>oZa`3n0>oZ
a`008@3_j/L00`000000kn[70>oZa`1_0>oZa`030000003_j/L0kn[70?d0kn[7000Q0>oZa`<00000
L03_j/L200000?d0kn[7000Q0>oZa`030000003_j/L0kn[70780kn[700<000000>oZa`3_j/L0nP3_
j/L00240kn[700<000000>oZa`3_j/L0L`3_j/L00`000000kn[70>oZa`3i0>oZa`008@3_j/L00`00
0000kn[70>oZa`1d0>oZa`030000003_j/L0kn[70?P0kn[7000Q0>oZa`030000003_j/L0kn[707D0
kn[70P00003h0>oZa`008@3_j/L00`000000kn[70>oZa`1g0>oZa`030000003_j/L0kn[70?D0kn[7
000Q0>oZa`030000003_j/L0kn[707P0kn[700<000000>oZa`3_j/L0m03_j/L00240kn[700<00000
0>oZa`3_j/L0N@3_j/L200000?@0kn[7000Q0>oZa`030000003_j/L0kn[707/0kn[700<000000>oZ
a`3_j/L0l@3_j/L00240kn[700<000000>oZa`3_j/L0O03_j/L00`000000kn[70>oZa`3`0>oZa`00
8@3_j/L3000007d0kn[70P00003`0>oZa`008@3_j/L00`000000kn[70>oZa`1o0>oZa`030000003_
j/L0kn[70>d0kn[7000Q0>oZa`030000003_j/L0kn[70800kn[700<000000>oZa`3_j/L0k03_j/L0
0240kn[700<000000>oZa`3_j/L0P@3_j/L00`000000kn[70>oZa`3[0>oZa`008@3_j/L00`000000
kn[70>oZa`220>oZa`800000j`3_j/L00240kn[700<000000>oZa`3_j/L0Q03_j/L00`000000kn[7
0>oZa`3X0>oZa`008@3_j/L00`000000kn[70>oZa`250>oZa`030000003_j/L0kn[70>L0kn[7000Q
0>oZa`030000003_j/L0kn[708H0kn[70P00003W0>oZa`008@3_j/L00`000000kn[70>oZa`280>oZ
a`030000003_j/L0kn[70>@0kn[7000Q0>oZa`030000003_j/L0kn[708T0kn[700<000000>oZa`3_
j/L0h`3_j/L00240kn[70`00002:0>oZa`800000h`3_j/L00240kn[700<000000>oZa`3_j/L0S03_
j/L00`000000kn[70>oZa`3P0>oZa`008@3_j/L00`000000kn[70>oZa`2=0>oZa`030000003_j/L0
kn[70=l0kn[7000Q0>oZa`030000003_j/L0kn[708h0kn[70P00003O0>oZa`008@3_j/L00`000000
kn[70>oZa`2@0>oZa`030000003_j/L0kn[70=`0kn[7000Q0>oZa`030000003_j/L0kn[70940kn[7
0P00003L0>oZa`008@3_j/L00`000000kn[70>oZa`2C0>oZa`030000003_j/L0kn[70=T0kn[7000Q
0>oZa`030000003_j/L0kn[709@0kn[700<000000>oZa`3_j/L0f03_j/L00240kn[700<000000>oZ
a`3_j/L0U@3_j/L200000=P0kn[7000?0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
00D0kn[700<000000>oZa`3_j/L0U`3_j/L00`000000kn[70>oZa`3E0>oZa`003`3_j/L00`000000
kn[7000000070>oZa`030000003_j/L0000000D0kn[70`00002H0>oZa`800000e@3_j/L000l0kn[7
00<000000>oZa`0000001`3_j/L3000000D0kn[700<000000>oZa`3_j/L0VP3_j/L00`000000kn[7
0>oZa`3B0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[700D0kn[700<0
00000>oZa`3_j/L0V`3_j/L200000=80kn[7000?0>oZa`<00000203_j/L2000000D0kn[700<00000
0>oZa`3_j/L0W@3_j/L00`000000kn[70>oZa`3?0>oZa`008@3_j/L00`000000kn[70>oZa`2N0>oZ
a`800000c`3_j/L00240kn[700<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`3<0>oZa`00
8@3_j/L00`000000kn[70>oZa`2Q0>oZa`030000003_j/L0kn[70</0kn[7000Q0>oZa`030000003_
j/L0kn[70:80kn[70P00003;0>oZa`008@3_j/L00`000000kn[70>oZa`2T0>oZa`030000003_j/L0
kn[70<P0kn[7000Q0>oZa`030000003_j/L0kn[70:D0kn[70P0000380>oZa`008@3_j/L300000:L0
kn[700<000000>oZa`3_j/L0a@3_j/L00240kn[700<000000>oZa`3_j/L0Z03_j/L200000<D0kn[7
000Q0>oZa`030000003_j/L0kn[70:X0kn[70P0000330>oZa`008@3_j/L00`000000kn[70>oZa`2/
0>oZa`030000003_j/L0kn[70<00kn[7000Q0>oZa`030000003_j/L0kn[70:d0kn[70P0000300>oZ
a`008@3_j/L00`000000kn[70>oZa`2_0>oZa`030000003_j/L0kn[70;d0kn[7000Q0>oZa`030000
003_j/L0kn[70;00kn[70P00002m0>oZa`008@3_j/L00`000000kn[70>oZa`2b0>oZa`800000^`3_
j/L00240kn[700<000000>oZa`3_j/L0]03_j/L00`000000kn[70>oZa`2h0>oZa`008@3_j/L00`00
0000kn[70>oZa`2e0>oZa`800000^03_j/L00240kn[700<000000>oZa`3_j/L0]`3_j/L200000;H0
kn[7000Q0>oZa`<00000^@3_j/L200000;@0kn[7000Q0>oZa`030000003_j/L0kn[70;/0kn[70P00
002b0>oZa`008@3_j/L00`000000kn[70>oZa`2m0>oZa`800000/03_j/L00240kn[700<000000>oZ
a`3_j/L0_`3_j/L200000:h0kn[7000Q0>oZa`030000003_j/L0kn[70<40kn[700<000000>oZa`3_
j/L0Z`3_j/L00240kn[700<000000>oZa`3_j/L0`P3_j/L200000:/0kn[7000Q0>oZa`030000003_
j/L0kn[70<@0kn[70P00002Y0>oZa`008@3_j/L00`000000kn[70>oZa`360>oZa`800000Y`3_j/L0
0240kn[700<000000>oZa`3_j/L0b03_j/L200000:D0kn[7000Q0>oZa`030000003_j/L0kn[70<X0
kn[70P00002S0>oZa`008@3_j/L300000<`0kn[70P00002Q0>oZa`008@3_j/L00`000000kn[70>oZ
a`3>0>oZa`800000W`3_j/L00240kn[700<000000>oZa`3_j/L0d03_j/L2000009d0kn[7000Q0>oZ
a`030000003_j/L0kn[70=80kn[70`00002J0>oZa`008@3_j/L00`000000kn[70>oZa`3E0>oZa`<0
0000U`3_j/L00240kn[700<000000>oZa`3_j/L0f03_j/L2000009D0kn[7000Q0>oZa`030000003_
j/L0kn[70=X0kn[70`00002B0>oZa`008@3_j/L00`000000kn[70>oZa`3M0>oZa`800000T03_j/L0
0240kn[700<000000>oZa`3_j/L0g`3_j/L2000008h0kn[7000?0>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0h@3_j/L3000008/0kn[7000?0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000001@3_j/L300000>@0kn[70P0000290>oZa`00
3`3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
iP3_j/L2000008L0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000001@3_
j/L00`000000kn[70>oZa`3X0>oZa`<00000Q03_j/L000l0kn[70`0000070>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3[0>oZa`<00000P@3_j/L00240kn[700<000000>oZa`3_j/L0kP3_j/L40000
07d0kn[7000Q0>oZa`030000003_j/L0kn[70?80kn[70`00001j0>oZa`008@3_j/L00`000000kn[7
0>oZa`3e0>oZa`<00000M`3_j/L00240kn[700<000000>oZa`3_j/L0n03_j/L3000007@0kn[7000Q
0>oZa`030000003_j/L0kn[70?/0kn[71000001`0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZ
a`<00000K@3_j/L00240kn[70`00003o0>oZa`<0kn[71000001Y0>oZa`008@3_j/L00`000000kn[7
0>oZa`3o0>oZa`L0kn[71000001U0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZa`/0kn[71000
001Q0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[71000001M0>oZa`008@3_j/L00`00
0000kn[70>oZa`3o0>oZaa<0kn[71000001I0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZaaL0
kn[71000001E0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZaa/0kn[70`00001B0>oZa`008@3_
j/L00`000000kn[70>oZa`3o0>oZag00kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L0
0240kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`008@3_j/L300000?l0kn[7L03_j/L00240kn[7
00<000000>oZa`3_j/L0o`3_j/M`0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000Q
0>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZ
a`008@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7
L03_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`008@3_j/L00`000000kn[70>oZa`3o
0>oZag00kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L00240kn[70`00003o0>oZag00
kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L00240kn[700<000000>oZa`3_j/L0o`3_
j/M`0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000Q0>oZa`030000003_j/L0kn[7
0?l0kn[7L03_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`008@3_j/L00`000000kn[7
0>oZa`3o0>oZag00kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L00240kn[700<00000
0>oZa`3_j/L0o`3_j/M`0>oZa`006@3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZ
a`006P3_j/L00`000000kn[70>oZa`040>oZa`<00000o`3_j/M`0>oZa`006P3_j/L00`000000kn[7
0>oZa`3o0>oZagL0kn[7000J0>oZa`030000003_j/L0kn[70?l0kn[7M`3_j/L001T0kn[70P00003o
0>oZagT0kn[7003o0>oZai@0kn[7003o0>oZai@0kn[7003o0>oZai@0kn[7003o0>oZai@0kn[7003o
0>oZai@0kn[7003o0>oZai@0kn[7003o0>oZai@0kn[7003o0>oZai@0kn[7003o0>oZai@0kn[7000F
0>oZa`@0000000@0kn[700000000000000000P3_j/L300000080kn[70`0000020>oZa`<00000o`3_
j/MW0>oZa`005@3_j/L01@000000kn[70>oZa`000000kn[700<00000103_j/L01@000000kn[70>oZ
a`3_j/L0000000@0kn[70`00003o0>oZafL0kn[7000E0>oZa`060000003_j/L0kn[70000003_j/L0
00000P3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`3o0>oZafD0kn[7000F0>oZa`<000000P3_j/L2000000@0kn[700@000000>oZa`3_
j/L0kn[70`0000020>oZa`800000o`3_j/MX0>oZa`00603_j/L00`000000kn[70>oZa`050>oZa`80
00000`3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7003o0>oZai@0kn[7003o0>oZai@0kn[7003o
0>oZai@0kn[7003o0>oZai@0kn[7003o0>oZai@0kn[7003o0>oZai@0kn[7003o0>oZai@0kn[7003o
0>oZai@0kn[7003o0>oZai@0kn[70000\
\>"],
  ImageRangeCache->{{{0, 402.625}, {248.313, 0}} -> {63.5, -0.0938515, \
0.153284, 0.0039368}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0183 m
.06244 .02763 L
.10458 .04118 L
.14415 .0574 L
.18221 .07628 L
.22272 .09982 L
.26171 .12555 L
.30316 .15568 L
.34309 .18681 L
.3815 .21803 L
.42237 .25188 L
.46172 .28442 L
.49955 .31504 L
.53984 .34641 L
.57861 .37497 L
.61984 .40322 L
.65954 .42815 L
.69774 .4499 L
.73838 .47063 L
.77751 .48826 L
.81909 .50463 L
.85916 .51823 L
.89771 .52949 L
.93871 .53967 L
.97619 .54754 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000Q0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0Z0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L00240kn[700<00000
0>oZa`3_j/L0o`3_j/Lb0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_
j/L0o`3_j/Ma0>oZa`001`3_j/L3000001L0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`002P3_
j/L4000001<0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`003P3_j/L4000000l0kn[700<00000
0>oZa`3_j/L0o`3_j/Ma0>oZa`004P3_j/L4000000/0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZ
a`005P3_j/L4000000L0kn[70`00003o0>oZag40kn[7000J0>oZa`<00000103_j/L00`000000kn[7
0>oZa`3o0>oZag40kn[7000M0>oZa`D00000o`3_j/Mc0>oZa`008@3_j/L300000?l0kn[7L@3_j/L0
0240kn[700<000000>oZa`3_j/L00P00003o0>oZafl0kn[7000Q0>oZa`030000003_j/L0kn[70080
kn[70P00003o0>oZafd0kn[7000Q0>oZa`030000003_j/L0kn[700@0kn[70P00003o0>oZaf/0kn[7
000Q0>oZa`030000003_j/L0kn[700H0kn[70P00003o0>oZafT0kn[7000Q0>oZa`030000003_j/L0
kn[700P0kn[70P00003o0>oZafL0kn[7000Q0>oZa`030000003_j/L0kn[700X0kn[70P00003o0>oZ
afD0kn[7000Q0>oZa`<00000303_j/L200000?l0kn[7H`3_j/L00240kn[700<000000>oZa`3_j/L0
3P3_j/L200000?l0kn[7H@3_j/L00240kn[700<000000>oZa`3_j/L0403_j/L200000?l0kn[7G`3_
j/L00240kn[700<000000>oZa`3_j/L04P3_j/L200000?l0kn[7G@3_j/L00240kn[700<000000>oZ
a`3_j/L0503_j/L200000?l0kn[7F`3_j/L00240kn[700<000000>oZa`3_j/L05P3_j/L200000?l0
kn[7F@3_j/L00240kn[700<000000>oZa`3_j/L0603_j/L200000?l0kn[7E`3_j/L00240kn[700<0
00000>oZa`3_j/L06P3_j/L200000?l0kn[7E@3_j/L00240kn[700<000000>oZa`3_j/L0703_j/L2
00000?l0kn[7D`3_j/L00240kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`3o0>oZ
ae00kn[7000Q0>oZa`<000007`3_j/L200000?l0kn[7D03_j/L00240kn[700<000000>oZa`3_j/L0
8@3_j/L200000?l0kn[7CP3_j/L00240kn[700<000000>oZa`3_j/L08`3_j/L200000?l0kn[7C03_
j/L00240kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`3o0>oZadT0kn[7000Q0>oZ
a`030000003_j/L0kn[702H0kn[70P00003o0>oZadT0kn[7000Q0>oZa`030000003_j/L0kn[702P0
kn[70P00003o0>oZadL0kn[7000Q0>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0
o`3_j/M40>oZa`008@3_j/L00`000000kn[70>oZa`0[0>oZa`800000o`3_j/M40>oZa`008@3_j/L0
0`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L00240kn[700<000000>oZ
a`3_j/L0;P3_j/L200000?l0kn[7@@3_j/L000l0kn[70`0000030>oZa`040000003_j/L0kn[70>oZ
a`<000001@3_j/L00`000000kn[70>oZa`0`0>oZa`800000o`3_j/Lo0>oZa`003`3_j/L00`000000
kn[7000000070>oZa`8000001P3_j/L400000340kn[700<000000>oZa`3_j/L0o`3_j/Ll0>oZa`00
3`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
<`3_j/L00`000000kn[70>oZa`3o0>oZac/0kn[7000?0>oZa`030000003_j/L0000000T0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0d0>oZa`800000o`3_j/Lk0>oZa`003`3_j/L3
000000L0kn[70`0000050>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0o`3_j/Lh
0>oZa`008@3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70?l0kn[7=`3_j/L00240
kn[700<000000>oZa`3_j/L0>03_j/L200000?l0kn[7=`3_j/L00240kn[700<000000>oZa`3_j/L0
>P3_j/L00`000000kn[70>oZa`3o0>oZac@0kn[7000Q0>oZa`030000003_j/L0kn[703/0kn[700<0
00000>oZa`3_j/L0o`3_j/Lc0>oZa`008@3_j/L00`000000kn[70>oZa`0l0>oZa`800000o`3_j/Lc
0>oZa`008@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70?l0kn[7<03_j/L00240
kn[70`00000o0>oZa`030000003_j/L0kn[70?l0kn[7;`3_j/L00240kn[700<000000>oZa`3_j/L0
@03_j/L00`000000kn[70>oZa`3o0>oZabh0kn[7000Q0>oZa`030000003_j/L0kn[70440kn[70P00
003o0>oZabh0kn[7000Q0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0o`3_j/L[
0>oZa`008@3_j/L00`000000kn[70>oZa`140>oZa`030000003_j/L0kn[70?l0kn[7:P3_j/L00240
kn[700<000000>oZa`3_j/L0A@3_j/L200000?l0kn[7:P3_j/L00240kn[700<000000>oZa`3_j/L0
A`3_j/L00`000000kn[70>oZa`3o0>oZabL0kn[7000Q0>oZa`030000003_j/L0kn[704P0kn[700<0
00000>oZa`3_j/L0o`3_j/LV0>oZa`008@3_j/L00`000000kn[70>oZa`190>oZa`800000o`3_j/LV
0>oZa`008@3_j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[70?l0kn[78`3_j/L00240
kn[70`00001<0>oZa`030000003_j/L0kn[70?l0kn[78P3_j/L00240kn[700<000000>oZa`3_j/L0
C@3_j/L00`000000kn[70>oZa`3o0>oZab40kn[7000Q0>oZa`030000003_j/L0kn[704h0kn[700<0
00000>oZa`3_j/L0o`3_j/LP0>oZa`008@3_j/L00`000000kn[70>oZa`1?0>oZa`800000o`3_j/LP
0>oZa`008@3_j/L00`000000kn[70>oZa`1A0>oZa`030000003_j/L0kn[70?l0kn[77@3_j/L00240
kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`3o0>oZaa`0kn[7000Q0>oZa`030000
003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0o`3_j/LK0>oZa`008@3_j/L00`000000kn[70>oZ
a`1D0>oZa`030000003_j/L0kn[70?l0kn[76P3_j/L00240kn[700<000000>oZa`3_j/L0E@3_j/L2
00000?l0kn[76P3_j/L00240kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`3o0>oZ
aaL0kn[7000Q0>oZa`<00000F03_j/L00`000000kn[70>oZa`3o0>oZaaH0kn[7000Q0>oZa`030000
003_j/L0kn[705T0kn[700<000000>oZa`3_j/L0o`3_j/LE0>oZa`008@3_j/L00`000000kn[70>oZ
a`1J0>oZa`030000003_j/L0kn[70?l0kn[7503_j/L00240kn[700<000000>oZa`3_j/L0F`3_j/L2
00000?l0kn[7503_j/L00240kn[700<000000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`3o0>oZ
aa40kn[7000Q0>oZa`030000003_j/L0kn[705h0kn[700<000000>oZa`3_j/L0o`3_j/L@0>oZa`00
8@3_j/L00`000000kn[70>oZa`1O0>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L00240kn[700<0
00000>oZa`3_j/L0H03_j/L200000?l0kn[73`3_j/L00240kn[700<000000>oZa`3_j/L0HP3_j/L0
0`000000kn[70>oZa`3o0>oZa``0kn[7000?0>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZ
a`8000001@3_j/L00`000000kn[70>oZa`1S0>oZa`030000003_j/L0kn[70?l0kn[72`3_j/L000l0
kn[700<000000>oZa`0000001`3_j/L3000000D0kn[71000001S0>oZa`800000o`3_j/L;0>oZa`00
3`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0
IP3_j/L00`000000kn[70>oZa`3o0>oZa`P0kn[7000?0>oZa`030000003_j/L0000000P0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1W0>oZa`030000003_j/L0kn[70?l0kn[71`3_
j/L000l0kn[70`0000080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0J03_j/L0
0`000000kn[70>oZa`3o0>oZa`H0kn[7000Q0>oZa`030000003_j/L0kn[706T0kn[700<000000>oZ
a`3_j/L0o`3_j/L50>oZa`008@3_j/L00`000000kn[70>oZa`1Z0>oZa`800000o`3_j/L50>oZa`00
8@3_j/L00`000000kn[70>oZa`1/0>oZa`030000003_j/L0kn[70?l0kn[70P3_j/L00240kn[700<0
00000>oZa`3_j/L0K@3_j/L00`000000kn[70>oZa`3o0>oZa`40kn[7000Q0>oZa`030000003_j/L0
kn[706h0kn[700<000000>oZa`3_j/L0o`3_j/L00240kn[700<000000>oZa`3_j/L0K`3_j/L00`00
0000kn[70>oZa`3n0>oZa`008@3_j/L300000700kn[70P00003n0>oZa`008@3_j/L00`000000kn[7
0>oZa`1b0>oZa`030000003_j/L0kn[70?/0kn[7000Q0>oZa`030000003_j/L0kn[707<0kn[700<0
00000>oZa`3_j/L0nP3_j/L00240kn[700<000000>oZa`3_j/L0M03_j/L00`000000kn[70>oZa`3i
0>oZa`008@3_j/L00`000000kn[70>oZa`1e0>oZa`030000003_j/L0kn[70?P0kn[7000Q0>oZa`03
0000003_j/L0kn[707H0kn[700<000000>oZa`3_j/L0m`3_j/L00240kn[700<000000>oZa`3_j/L0
M`3_j/L200000?L0kn[7000Q0>oZa`030000003_j/L0kn[707T0kn[700<000000>oZa`3_j/L0m03_
j/L00240kn[700<000000>oZa`3_j/L0NP3_j/L00`000000kn[70>oZa`3c0>oZa`008@3_j/L00`00
0000kn[70>oZa`1k0>oZa`030000003_j/L0kn[70?80kn[7000Q0>oZa`030000003_j/L0kn[707`0
kn[700<000000>oZa`3_j/L0l@3_j/L00240kn[70`00001m0>oZa`800000l@3_j/L00240kn[700<0
00000>oZa`3_j/L0O`3_j/L00`000000kn[70>oZa`3^0>oZa`008@3_j/L00`000000kn[70>oZa`20
0>oZa`030000003_j/L0kn[70>d0kn[7000Q0>oZa`030000003_j/L0kn[70840kn[700<000000>oZ
a`3_j/L0k03_j/L00240kn[700<000000>oZa`3_j/L0PP3_j/L200000>`0kn[7000Q0>oZa`030000
003_j/L0kn[708@0kn[700<000000>oZa`3_j/L0j@3_j/L00240kn[700<000000>oZa`3_j/L0Q@3_
j/L00`000000kn[70>oZa`3X0>oZa`008@3_j/L00`000000kn[70>oZa`260>oZa`800000j03_j/L0
0240kn[700<000000>oZa`3_j/L0R03_j/L00`000000kn[70>oZa`3U0>oZa`008@3_j/L00`000000
kn[70>oZa`290>oZa`030000003_j/L0kn[70>@0kn[7000Q0>oZa`<00000RP3_j/L200000>@0kn[7
000Q0>oZa`030000003_j/L0kn[708`0kn[700<000000>oZa`3_j/L0h@3_j/L00240kn[700<00000
0>oZa`3_j/L0S@3_j/L00`000000kn[70>oZa`3P0>oZa`008@3_j/L00`000000kn[70>oZa`2>0>oZ
a`800000h03_j/L00240kn[700<000000>oZa`3_j/L0T03_j/L00`000000kn[70>oZa`3M0>oZa`00
8@3_j/L00`000000kn[70>oZa`2A0>oZa`800000g@3_j/L00240kn[700<000000>oZa`3_j/L0T`3_
j/L00`000000kn[70>oZa`3J0>oZa`008@3_j/L00`000000kn[70>oZa`2D0>oZa`030000003_j/L0
kn[70=T0kn[7000Q0>oZa`030000003_j/L0kn[709D0kn[70P00003I0>oZa`003`3_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[709L0kn[700<000000>oZ
a`3_j/L0eP3_j/L000l0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000050>oZa`@0
0000U`3_j/L200000=H0kn[7000?0>oZa`030000003_j/L0000000L0kn[70`0000050>oZa`030000
003_j/L0kn[709X0kn[700<000000>oZa`3_j/L0d`3_j/L000l0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[709/0kn[70P00003C0>oZa`003`3_j/L3
000000P0kn[70P0000050>oZa`030000003_j/L0kn[709d0kn[700<000000>oZa`3_j/L0d03_j/L0
0240kn[700<000000>oZa`3_j/L0WP3_j/L00`000000kn[70>oZa`3?0>oZa`008@3_j/L00`000000
kn[70>oZa`2O0>oZa`800000c`3_j/L00240kn[700<000000>oZa`3_j/L0X@3_j/L00`000000kn[7
0>oZa`3<0>oZa`008@3_j/L00`000000kn[70>oZa`2R0>oZa`800000c03_j/L00240kn[700<00000
0>oZa`3_j/L0Y03_j/L00`000000kn[70>oZa`390>oZa`008@3_j/L00`000000kn[70>oZa`2U0>oZ
a`030000003_j/L0kn[70<P0kn[7000Q0>oZa`<00000YP3_j/L200000<P0kn[7000Q0>oZa`030000
003_j/L0kn[70:P0kn[700<000000>oZa`3_j/L0a@3_j/L00240kn[700<000000>oZa`3_j/L0Z@3_
j/L200000<D0kn[7000Q0>oZa`030000003_j/L0kn[70:/0kn[70P0000330>oZa`008@3_j/L00`00
0000kn[70>oZa`2]0>oZa`030000003_j/L0kn[70<00kn[7000Q0>oZa`030000003_j/L0kn[70:h0
kn[70P0000300>oZa`008@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[70;d0kn[7
000Q0>oZa`030000003_j/L0kn[70;40kn[70P00002m0>oZa`008@3_j/L00`000000kn[70>oZa`2c
0>oZa`800000^`3_j/L00240kn[700<000000>oZa`3_j/L0]@3_j/L00`000000kn[70>oZa`2h0>oZ
a`008@3_j/L300000;H0kn[70P00002h0>oZa`008@3_j/L00`000000kn[70>oZa`2h0>oZa`800000
]P3_j/L00240kn[700<000000>oZa`3_j/L0^P3_j/L00`000000kn[70>oZa`2c0>oZa`008@3_j/L0
0`000000kn[70>oZa`2k0>oZa`800000/`3_j/L00240kn[700<000000>oZa`3_j/L0_@3_j/L20000
0;40kn[7000Q0>oZa`030000003_j/L0kn[70;l0kn[70P00002_0>oZa`008@3_j/L00`000000kn[7
0>oZa`310>oZa`030000003_j/L0kn[70:`0kn[7000Q0>oZa`030000003_j/L0kn[70<80kn[70P00
002/0>oZa`008@3_j/L00`000000kn[70>oZa`340>oZa`800000ZP3_j/L00240kn[700<000000>oZ
a`3_j/L0aP3_j/L200000:P0kn[7000Q0>oZa`030000003_j/L0kn[70<P0kn[70P00002V0>oZa`00
8@3_j/L300000<X0kn[70P00002T0>oZa`008@3_j/L00`000000kn[70>oZa`3<0>oZa`800000XP3_
j/L00240kn[700<000000>oZa`3_j/L0cP3_j/L200000:00kn[7000Q0>oZa`030000003_j/L0kn[7
0=00kn[70P00002N0>oZa`008@3_j/L00`000000kn[70>oZa`3B0>oZa`800000W03_j/L00240kn[7
00<000000>oZa`3_j/L0e03_j/L2000009X0kn[7000Q0>oZa`030000003_j/L0kn[70=H0kn[70P00
002H0>oZa`008@3_j/L00`000000kn[70>oZa`3H0>oZa`800000UP3_j/L00240kn[700<000000>oZ
a`3_j/L0fP3_j/L3000009<0kn[7000?0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
00D0kn[700<000000>oZa`3_j/L0g@3_j/L300000900kn[7000?0>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`0000001@3_j/L400000=l0kn[70P00002>0>oZa`003`3_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0hP3_j/L3000008/0kn[7
000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZ
a`3U0>oZa`<00000R03_j/L000l0kn[70`0000070>oZa`<000001@3_j/L00`000000kn[70>oZa`3X
0>oZa`<00000Q@3_j/L00240kn[700<000000>oZa`3_j/L0j`3_j/L2000008<0kn[7000Q0>oZa`03
0000003_j/L0kn[70>d0kn[70`0000200>oZa`008@3_j/L00`000000kn[70>oZa`3`0>oZa`<00000
O@3_j/L00240kn[700<000000>oZa`3_j/L0l`3_j/L2000007/0kn[7000Q0>oZa`030000003_j/L0
kn[70?D0kn[71000001g0>oZa`008@3_j/L00`000000kn[70>oZa`3i0>oZa`@00000L`3_j/L00240
kn[70`00003m0>oZa`@00000K`3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/L20>oZa`@00000
J`3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/L60>oZa`@00000I`3_j/L00240kn[700<00000
0>oZa`3_j/L0o`3_j/L:0>oZa`<00000I03_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/L=0>oZ
a`@00000H03_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/LA0>oZa`@00000G03_j/L00240kn[7
00<000000>oZa`3_j/L0o`3_j/LE0>oZa`H00000EP3_j/L00240kn[700<000000>oZa`3_j/L0o`3_
j/LK0>oZa`@00000DP3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`00
0000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`<00000o`3_j/Ma0>oZa`008@3_j/L00`000000kn[7
0>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<00000
0>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`03
0000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_
j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L0
0240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L300000?l0kn[7L@3_j/L00240kn[7
00<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q
0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZ
a`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7
L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o
0>oZag40kn[7000I0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000J0>oZa`03
0000003_j/L0kn[700@0kn[71000003o0>oZag00kn[7000J0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L001X0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`006@3_j/L200000?l0kn[7NP3_j/L0
0?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L0
0?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L001L0kn[710000000
103_j/L000000000000000020>oZa`<000000P3_j/L300000080kn[70`00003o0>oZafL0kn[7000F
0>oZa`050000003_j/L0kn[70000003_j/L00`0000040>oZa`050000003_j/L0kn[70>oZa`000000
103_j/L300000?l0kn[7I`3_j/L001H0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`05
0000003_j/L0kn[70>oZa`0000000`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
0?l0kn[7I@3_j/L001L0kn[70`0000020>oZa`800000103_j/L010000000kn[70>oZa`3_j/L30000
0080kn[70P00003o0>oZafP0kn[7000I0>oZa`030000003_j/L0kn[700D0kn[70P0000030>oZa`03
0000003_j/L0kn[70?l0kn[7K03_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L0
0?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L0
0?l0kn[7U@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01615 m
.06244 .02488 L
.10458 .0378 L
.14415 .05354 L
.18221 .0721 L
.22272 .09551 L
.26171 .12134 L
.30316 .15184 L
.34309 .18355 L
.3815 .21551 L
.42237 .25028 L
.46172 .28377 L
.49955 .31533 L
.53984 .34765 L
.57861 .37704 L
.61984 .40607 L
.65954 .43161 L
.69774 .45382 L
.73838 .4749 L
.77751 .49274 L
.81909 .5092 L
.85916 .52281 L
.89771 .53398 L
.93871 .54402 L
.97619 .55172 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000Q0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0Z0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L00240kn[700<00000
0>oZa`3_j/L0o`3_j/Lb0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L000L0kn[70`00000G0>oZa`03
0000003_j/L0kn[70?l0kn[7L@3_j/L000X0kn[71000000C0>oZa`030000003_j/L0kn[70?l0kn[7
L@3_j/L000h0kn[71000000?0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00180kn[71000000;
0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L001H0kn[7100000070>oZa`030000003_j/L0kn[7
0?l0kn[7L@3_j/L001X0kn[70`0000040>oZa`<00000o`3_j/Ma0>oZa`007@3_j/L500000?l0kn[7
L`3_j/L00240kn[70`00003o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[700800000o`3_j/M_
0>oZa`008@3_j/L00`000000kn[70>oZa`020>oZa`800000o`3_j/M]0>oZa`008@3_j/L00`000000
kn[70>oZa`040>oZa`800000o`3_j/M[0>oZa`008@3_j/L00`000000kn[70>oZa`060>oZa`800000
o`3_j/MY0>oZa`008@3_j/L00`000000kn[70>oZa`080>oZa`800000o`3_j/MW0>oZa`008@3_j/L0
0`000000kn[70>oZa`0:0>oZa`800000o`3_j/MU0>oZa`008@3_j/L00`000000kn[70>oZa`0<0>oZ
a`800000o`3_j/MS0>oZa`008@3_j/L3000000h0kn[70P00003o0>oZaf40kn[7000Q0>oZa`030000
003_j/L0kn[70100kn[70P00003o0>oZael0kn[7000Q0>oZa`030000003_j/L0kn[70180kn[70P00
003o0>oZaed0kn[7000Q0>oZa`030000003_j/L0kn[701@0kn[70P00003o0>oZae/0kn[7000Q0>oZ
a`030000003_j/L0kn[701H0kn[70P00003o0>oZaeT0kn[7000Q0>oZa`030000003_j/L0kn[701P0
kn[70P00003o0>oZaeL0kn[7000Q0>oZa`030000003_j/L0kn[701X0kn[70P00003o0>oZaeD0kn[7
000Q0>oZa`030000003_j/L0kn[701`0kn[70P00003o0>oZae<0kn[7000Q0>oZa`030000003_j/L0
kn[701h0kn[70P00003o0>oZae40kn[7000Q0>oZa`030000003_j/L0kn[70200kn[70P00003o0>oZ
adl0kn[7000Q0>oZa`<000008P3_j/L200000?l0kn[7C@3_j/L00240kn[700<000000>oZa`3_j/L0
903_j/L200000?l0kn[7B`3_j/L00240kn[700<000000>oZa`3_j/L09P3_j/L200000?l0kn[7B@3_
j/L00240kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`3o0>oZadH0kn[7000Q0>oZ
a`030000003_j/L0kn[702T0kn[70P00003o0>oZadH0kn[7000Q0>oZa`030000003_j/L0kn[702/0
kn[700<000000>oZa`3_j/L0o`3_j/M30>oZa`008@3_j/L00`000000kn[70>oZa`0/0>oZa`030000
003_j/L0kn[70?l0kn[7@P3_j/L00240kn[700<000000>oZa`3_j/L0;@3_j/L200000?l0kn[7@P3_
j/L00240kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`3o0>oZacl0kn[7000Q0>oZ
a`030000003_j/L0kn[70300kn[70P00003o0>oZacl0kn[7000?0>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`3o0>oZ
ac`0kn[7000?0>oZa`030000003_j/L0000000L0kn[70P0000060>oZa`@00000<P3_j/L00`000000
kn[70>oZa`3o0>oZac/0kn[7000?0>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0d0>oZa`800000o`3_j/Lk0>oZa`003`3_j/L00`000000kn[70000
00090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZ
a`3o0>oZacP0kn[7000?0>oZa`<000001`3_j/L3000000D0kn[700<000000>oZa`3_j/L0=`3_j/L0
0`000000kn[70>oZa`3o0>oZacL0kn[7000Q0>oZa`030000003_j/L0kn[703P0kn[70P00003o0>oZ
acL0kn[7000Q0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0o`3_j/Ld0>oZa`00
8@3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70?l0kn[7<`3_j/L00240kn[700<0
00000>oZa`3_j/L0?03_j/L200000?l0kn[7<`3_j/L00240kn[700<000000>oZa`3_j/L0?P3_j/L0
0`000000kn[70>oZa`3o0>oZac00kn[7000Q0>oZa`030000003_j/L0kn[703l0kn[700<000000>oZ
a`3_j/L0o`3_j/L_0>oZa`008@3_j/L300000400kn[700<000000>oZa`3_j/L0o`3_j/L^0>oZa`00
8@3_j/L00`000000kn[70>oZa`110>oZa`800000o`3_j/L^0>oZa`008@3_j/L00`000000kn[70>oZ
a`130>oZa`030000003_j/L0kn[70?l0kn[7:`3_j/L00240kn[700<000000>oZa`3_j/L0A03_j/L0
0`000000kn[70>oZa`3o0>oZabX0kn[7000Q0>oZa`030000003_j/L0kn[704D0kn[70P00003o0>oZ
abX0kn[7000Q0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0o`3_j/LW0>oZa`00
8@3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70?l0kn[79P3_j/L00240kn[700<0
00000>oZa`3_j/L0B@3_j/L200000?l0kn[79P3_j/L00240kn[700<000000>oZa`3_j/L0B`3_j/L0
0`000000kn[70>oZa`3o0>oZab<0kn[7000Q0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZ
a`3_j/L0o`3_j/LR0>oZa`008@3_j/L3000004d0kn[700<000000>oZa`3_j/L0o`3_j/LQ0>oZa`00
8@3_j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0kn[70?l0kn[7803_j/L00240kn[700<0
00000>oZa`3_j/L0C`3_j/L200000?l0kn[7803_j/L00240kn[700<000000>oZa`3_j/L0D@3_j/L0
0`000000kn[70>oZa`3o0>oZaad0kn[7000Q0>oZa`030000003_j/L0kn[70580kn[700<000000>oZ
a`3_j/L0o`3_j/LL0>oZa`008@3_j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70?l0
kn[76`3_j/L00240kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`3o0>oZaaX0kn[7
000Q0>oZa`030000003_j/L0kn[705D0kn[70P00003o0>oZaaX0kn[7000Q0>oZa`030000003_j/L0
kn[705L0kn[700<000000>oZa`3_j/L0o`3_j/LG0>oZa`008@3_j/L00`000000kn[70>oZa`1H0>oZ
a`030000003_j/L0kn[70?l0kn[75P3_j/L00240kn[70`00001I0>oZa`030000003_j/L0kn[70?l0
kn[75@3_j/L00240kn[700<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`3o0>oZaa@0kn[7
000Q0>oZa`030000003_j/L0kn[705/0kn[70P00003o0>oZaa@0kn[7000Q0>oZa`030000003_j/L0
kn[705d0kn[700<000000>oZa`3_j/L0o`3_j/LA0>oZa`008@3_j/L00`000000kn[70>oZa`1N0>oZ
a`030000003_j/L0kn[70?l0kn[7403_j/L00240kn[700<000000>oZa`3_j/L0G`3_j/L00`000000
kn[70>oZa`3o0>oZa`l0kn[7000Q0>oZa`030000003_j/L0kn[70600kn[70P00003o0>oZa`l0kn[7
000Q0>oZa`030000003_j/L0kn[70680kn[700<000000>oZa`3_j/L0o`3_j/L<0>oZa`008@3_j/L0
0`000000kn[70>oZa`1S0>oZa`030000003_j/L0kn[70?l0kn[72`3_j/L000l0kn[70`0000030>oZ
a`030000003_j/L0kn[70080kn[70P0000050>oZa`030000003_j/L0kn[706@0kn[70P00003o0>oZ
a`/0kn[7000?0>oZa`030000003_j/L0000000L0kn[70`0000050>oZa`@00000I@3_j/L00`000000
kn[70>oZa`3o0>oZa`P0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`1W0>oZa`030000003_j/L0kn[70?l0kn[71`3_j/L000l0kn[700<0
00000>oZa`000000203_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[700<0
00000>oZa`3_j/L0o`3_j/L60>oZa`003`3_j/L3000000P0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`1Y0>oZa`030000003_j/L0kn[70?l0kn[71@3_j/L00240kn[700<000000>oZ
a`3_j/L0JP3_j/L200000?l0kn[71@3_j/L00240kn[700<000000>oZa`3_j/L0K03_j/L00`000000
kn[70>oZa`3o0>oZa`80kn[7000Q0>oZa`030000003_j/L0kn[706d0kn[700<000000>oZa`3_j/L0
o`3_j/L10>oZa`008@3_j/L00`000000kn[70>oZa`1^0>oZa`030000003_j/L0kn[70?l0kn[7000Q
0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0oP3_j/L00240kn[700<000000>oZ
a`3_j/L0L03_j/L200000?h0kn[7000Q0>oZa`<00000LP3_j/L00`000000kn[70>oZa`3k0>oZa`00
8@3_j/L00`000000kn[70>oZa`1c0>oZa`030000003_j/L0kn[70?X0kn[7000Q0>oZa`030000003_
j/L0kn[707@0kn[700<000000>oZa`3_j/L0n@3_j/L00240kn[700<000000>oZa`3_j/L0M@3_j/L0
0`000000kn[70>oZa`3h0>oZa`008@3_j/L00`000000kn[70>oZa`1f0>oZa`030000003_j/L0kn[7
0?L0kn[7000Q0>oZa`030000003_j/L0kn[707L0kn[700<000000>oZa`3_j/L0mP3_j/L00240kn[7
00<000000>oZa`3_j/L0N03_j/L00`000000kn[70>oZa`3e0>oZa`008@3_j/L00`000000kn[70>oZ
a`1i0>oZa`030000003_j/L0kn[70?@0kn[7000Q0>oZa`030000003_j/L0kn[707X0kn[70P00003d
0>oZa`008@3_j/L00`000000kn[70>oZa`1l0>oZa`030000003_j/L0kn[70?40kn[7000Q0>oZa`03
0000003_j/L0kn[707d0kn[700<000000>oZa`3_j/L0l03_j/L00240kn[70`00001n0>oZa`030000
003_j/L0kn[70>l0kn[7000Q0>oZa`030000003_j/L0kn[707l0kn[700<000000>oZa`3_j/L0kP3_
j/L00240kn[700<000000>oZa`3_j/L0P03_j/L00`000000kn[70>oZa`3]0>oZa`008@3_j/L00`00
0000kn[70>oZa`210>oZa`030000003_j/L0kn[70>`0kn[7000Q0>oZa`030000003_j/L0kn[70880
kn[70P00003/0>oZa`008@3_j/L00`000000kn[70>oZa`240>oZa`030000003_j/L0kn[70>T0kn[7
000Q0>oZa`030000003_j/L0kn[708D0kn[700<000000>oZa`3_j/L0j03_j/L00240kn[700<00000
0>oZa`3_j/L0QP3_j/L200000>P0kn[7000Q0>oZa`030000003_j/L0kn[708P0kn[700<000000>oZ
a`3_j/L0i@3_j/L00240kn[700<000000>oZa`3_j/L0R@3_j/L00`000000kn[70>oZa`3T0>oZa`00
8@3_j/L3000008X0kn[70P00003T0>oZa`008@3_j/L00`000000kn[70>oZa`2<0>oZa`030000003_
j/L0kn[70>40kn[7000Q0>oZa`030000003_j/L0kn[708d0kn[700<000000>oZa`3_j/L0h03_j/L0
0240kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`3O0>oZa`008@3_j/L00`000000
kn[70>oZa`2?0>oZa`800000g`3_j/L00240kn[700<000000>oZa`3_j/L0T@3_j/L00`000000kn[7
0>oZa`3L0>oZa`008@3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[70=/0kn[7000Q
0>oZa`030000003_j/L0kn[709<0kn[70P00003K0>oZa`008@3_j/L00`000000kn[70>oZa`2E0>oZ
a`030000003_j/L0kn[70=P0kn[7000?0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
00D0kn[700<000000>oZa`3_j/L0UP3_j/L00`000000kn[70>oZa`3G0>oZa`003`3_j/L00`000000
kn[7000000070>oZa`030000003_j/L0000000D0kn[71000002F0>oZa`800000e`3_j/L000l0kn[7
00<000000>oZa`0000001`3_j/L3000000D0kn[700<000000>oZa`3_j/L0V@3_j/L00`000000kn[7
0>oZa`3D0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[700D0kn[700<0
00000>oZa`3_j/L0VP3_j/L00`000000kn[70>oZa`3C0>oZa`003`3_j/L3000000P0kn[70P000005
0>oZa`030000003_j/L0kn[709/0kn[70P00003C0>oZa`008@3_j/L00`000000kn[70>oZa`2M0>oZ
a`030000003_j/L0kn[70=00kn[7000Q0>oZa`030000003_j/L0kn[709h0kn[700<000000>oZa`3_
j/L0c`3_j/L00240kn[700<000000>oZa`3_j/L0W`3_j/L200000<l0kn[7000Q0>oZa`030000003_
j/L0kn[70:40kn[700<000000>oZa`3_j/L0c03_j/L00240kn[700<000000>oZa`3_j/L0XP3_j/L2
00000<`0kn[7000Q0>oZa`030000003_j/L0kn[70:@0kn[700<000000>oZa`3_j/L0b@3_j/L00240
kn[70`00002U0>oZa`030000003_j/L0kn[70<P0kn[7000Q0>oZa`030000003_j/L0kn[70:H0kn[7
0P0000380>oZa`008@3_j/L00`000000kn[70>oZa`2X0>oZa`030000003_j/L0kn[70<D0kn[7000Q
0>oZa`030000003_j/L0kn[70:T0kn[70P0000350>oZa`008@3_j/L00`000000kn[70>oZa`2[0>oZ
a`800000``3_j/L00240kn[700<000000>oZa`3_j/L0[@3_j/L00`000000kn[70>oZa`300>oZa`00
8@3_j/L00`000000kn[70>oZa`2^0>oZa`800000`03_j/L00240kn[700<000000>oZa`3_j/L0/03_
j/L00`000000kn[70>oZa`2m0>oZa`008@3_j/L00`000000kn[70>oZa`2a0>oZa`800000_@3_j/L0
0240kn[700<000000>oZa`3_j/L0/`3_j/L200000;/0kn[7000Q0>oZa`<00000]@3_j/L00`000000
kn[70>oZa`2h0>oZa`008@3_j/L00`000000kn[70>oZa`2f0>oZa`800000^03_j/L00240kn[700<0
00000>oZa`3_j/L0^03_j/L200000;H0kn[7000Q0>oZa`030000003_j/L0kn[70;X0kn[700<00000
0>oZa`3_j/L0/`3_j/L00240kn[700<000000>oZa`3_j/L0^`3_j/L200000;<0kn[7000Q0>oZa`03
0000003_j/L0kn[70;d0kn[70P00002a0>oZa`008@3_j/L00`000000kn[70>oZa`2o0>oZa`800000
[`3_j/L00240kn[700<000000>oZa`3_j/L0`@3_j/L00`000000kn[70>oZa`2/0>oZa`008@3_j/L0
0`000000kn[70>oZa`320>oZa`800000[03_j/L00240kn[700<000000>oZa`3_j/L0a03_j/L20000
0:X0kn[7000Q0>oZa`030000003_j/L0kn[70<H0kn[70P00002X0>oZa`008@3_j/L300000<P0kn[7
0P00002V0>oZa`008@3_j/L00`000000kn[70>oZa`3:0>oZa`800000Y03_j/L00240kn[700<00000
0>oZa`3_j/L0c03_j/L200000:80kn[7000Q0>oZa`030000003_j/L0kn[70<h0kn[70P00002P0>oZ
a`008@3_j/L00`000000kn[70>oZa`3@0>oZa`800000WP3_j/L00240kn[700<000000>oZa`3_j/L0
dP3_j/L2000009`0kn[7000Q0>oZa`030000003_j/L0kn[70=@0kn[70P00002J0>oZa`008@3_j/L0
0`000000kn[70>oZa`3F0>oZa`800000V03_j/L00240kn[700<000000>oZa`3_j/L0f03_j/L20000
09H0kn[7000?0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0fP3_j/L3000009<0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00001@3_j/L400000=`0kn[70P00002A0>oZa`003`3_j/L00`000000kn[7000000080>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0g`3_j/L2000008l0kn[7000?0>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3Q0>oZa`<00000S03_
j/L000l0kn[70`0000070>oZa`<000001@3_j/L00`000000kn[70>oZa`3T0>oZa`800000RP3_j/L0
0240kn[700<000000>oZa`3_j/L0iP3_j/L2000008P0kn[7000Q0>oZa`030000003_j/L0kn[70>P0
kn[70`0000250>oZa`008@3_j/L00`000000kn[70>oZa`3[0>oZa`<00000PP3_j/L00240kn[700<0
00000>oZa`3_j/L0kP3_j/L4000007h0kn[7000Q0>oZa`030000003_j/L0kn[70?80kn[70`00001k
0>oZa`008@3_j/L00`000000kn[70>oZa`3e0>oZa`<00000N03_j/L00240kn[70`00003h0>oZa`<0
0000M@3_j/L00240kn[700<000000>oZa`3_j/L0n`3_j/L400000740kn[7000Q0>oZa`030000003_
j/L0kn[70?l0kn[70`00001^0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZa`<0kn[71000001Z
0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZa`L0kn[71000001V0>oZa`008@3_j/L00`000000
kn[70>oZa`3o0>oZa`/0kn[71@00001Q0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZaa00kn[7
1000001M0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZaa@0kn[71000001I0>oZa`008@3_j/L0
0`000000kn[70>oZa`3o0>oZaaP0kn[71000001E0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZ
aa`0kn[70`00001B0>oZa`008@3_j/L300000?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0
o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0
kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000
kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<0
00000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZ
a`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[70`00003o0>oZag40kn[7000Q0>oZa`030000
003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L0
0`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240
kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7
000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma
0>oZa`006@3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`006P3_j/L00`000000
kn[70>oZa`040>oZa`@00000o`3_j/M`0>oZa`006P3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000J0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001T0kn[70P00003o0>oZagX0kn[7003o0>oZ
aiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZ
aiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7000G0>oZa`@0000000@0kn[7
00000000000000000P3_j/L300000080kn[70`0000020>oZa`<00000o`3_j/MW0>oZa`005P3_j/L0
1@000000kn[70>oZa`000000kn[700<00000103_j/L01@000000kn[70>oZa`3_j/L0000000@0kn[7
0`00003o0>oZafL0kn[7000F0>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L01@000000
kn[70>oZa`3_j/L0000000<0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZ
afD0kn[7000G0>oZa`<000000P3_j/L2000000@0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZ
a`800000o`3_j/MX0>oZa`006@3_j/L00`000000kn[70>oZa`050>oZa`8000000`3_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZ
aiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZ
aiD0kn[70000\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01405 m
.06244 .02214 L
.10458 .03438 L
.14415 .04956 L
.18221 .06774 L
.22272 .09095 L
.26171 .11685 L
.30316 .14771 L
.34309 .18001 L
.3815 .21275 L
.42237 .2485 L
.46172 .28302 L
.49955 .31559 L
.53984 .34895 L
.57861 .37925 L
.61984 .40911 L
.65954 .4353 L
.69774 .45799 L
.73838 .47941 L
.77751 .49746 L
.81909 .514 L
.85916 .52757 L
.89771 .53863 L
.93871 .5485 L
.97619 .556 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000Q0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0Z0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L00240kn[700<00000
0>oZa`3_j/L0o`3_j/Lb0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L000L0kn[71000000F0>oZa`03
0000003_j/L0kn[70?l0kn[7L@3_j/L000/0kn[71P00000@0>oZa`030000003_j/L0kn[70?l0kn[7
L@3_j/L00140kn[71@00000;0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L001H0kn[710000007
0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L001X0kn[70`0000040>oZa`030000003_j/L0kn[7
0?l0kn[7L@3_j/L001d0kn[71`00003o0>oZag40kn[7000Q0>oZa`<00000o`3_j/Ma0>oZa`008@3_
j/L00`000000kn[70>oZa`0200000?l0kn[7K`3_j/L00240kn[700<000000>oZa`3_j/L00P3_j/L3
00000?l0kn[7K03_j/L00240kn[700<000000>oZa`3_j/L01@3_j/L300000?l0kn[7J@3_j/L00240
kn[700<000000>oZa`3_j/L0203_j/L200000?l0kn[7I`3_j/L00240kn[700<000000>oZa`3_j/L0
2P3_j/L200000?l0kn[7I@3_j/L00240kn[700<000000>oZa`3_j/L0303_j/L200000?l0kn[7H`3_
j/L00240kn[700<000000>oZa`3_j/L03P3_j/L200000?l0kn[7H@3_j/L00240kn[700<000000>oZ
a`3_j/L0403_j/L200000?l0kn[7G`3_j/L00240kn[70`00000B0>oZa`800000o`3_j/MM0>oZa`00
8@3_j/L00`000000kn[70>oZa`0D0>oZa`800000o`3_j/MK0>oZa`008@3_j/L00`000000kn[70>oZ
a`0F0>oZa`800000o`3_j/MI0>oZa`008@3_j/L00`000000kn[70>oZa`0H0>oZa`800000o`3_j/MG
0>oZa`008@3_j/L00`000000kn[70>oZa`0J0>oZa`800000o`3_j/ME0>oZa`008@3_j/L00`000000
kn[70>oZa`0L0>oZa`800000o`3_j/MC0>oZa`008@3_j/L00`000000kn[70>oZa`0N0>oZa`030000
003_j/L0kn[70?l0kn[7D03_j/L00240kn[700<000000>oZa`3_j/L07`3_j/L200000?l0kn[7D03_
j/L00240kn[700<000000>oZa`3_j/L08@3_j/L200000?l0kn[7CP3_j/L00240kn[700<000000>oZ
a`3_j/L08`3_j/L200000?l0kn[7C03_j/L00240kn[70`00000U0>oZa`030000003_j/L0kn[70?l0
kn[7B@3_j/L00240kn[700<000000>oZa`3_j/L09P3_j/L200000?l0kn[7B@3_j/L00240kn[700<0
00000>oZa`3_j/L0:03_j/L200000?l0kn[7A`3_j/L00240kn[700<000000>oZa`3_j/L0:P3_j/L0
0`000000kn[70>oZa`3o0>oZad@0kn[7000Q0>oZa`030000003_j/L0kn[702/0kn[70P00003o0>oZ
ad@0kn[7000Q0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`00
8@3_j/L00`000000kn[70>oZa`0^0>oZa`800000o`3_j/M10>oZa`008@3_j/L00`000000kn[70>oZ
a`0`0>oZa`800000o`3_j/Lo0>oZa`008@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0
kn[70?l0kn[7?03_j/L00240kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`3o0>oZ
ac/0kn[7000?0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0=03_j/L00`000000kn[70>oZa`3o0>oZacX0kn[7000?0>oZa`030000003_j/L0000000L0
kn[70P0000060>oZa`@00000=03_j/L200000?l0kn[7>P3_j/L000l0kn[700<000000>oZa`000000
2@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0
o`3_j/Lg0>oZa`003`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`3o0>oZacH0kn[7000?0>oZa`<000001`3_j/L3
000000D0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`3o0>oZacD0kn[7000Q0>oZ
a`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0o`3_j/Ld0>oZa`008@3_j/L00`000000
kn[70>oZa`0k0>oZa`800000o`3_j/Ld0>oZa`008@3_j/L00`000000kn[70>oZa`0m0>oZa`030000
003_j/L0kn[70?l0kn[7<@3_j/L00240kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZ
a`3o0>oZac00kn[7000Q0>oZa`030000003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0o`3_j/L_
0>oZa`008@3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[70?l0kn[7;P3_j/L00240
kn[70`0000110>oZa`800000o`3_j/L^0>oZa`008@3_j/L00`000000kn[70>oZa`130>oZa`030000
003_j/L0kn[70?l0kn[7:`3_j/L00240kn[700<000000>oZa`3_j/L0A03_j/L00`000000kn[70>oZ
a`3o0>oZabX0kn[7000Q0>oZa`030000003_j/L0kn[704D0kn[70P00003o0>oZabX0kn[7000Q0>oZ
a`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0o`3_j/LW0>oZa`008@3_j/L00`000000
kn[70>oZa`180>oZa`030000003_j/L0kn[70?l0kn[79P3_j/L00240kn[700<000000>oZa`3_j/L0
B@3_j/L200000?l0kn[79P3_j/L00240kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZ
a`3o0>oZab<0kn[7000Q0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0o`3_j/LR
0>oZa`008@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70?l0kn[78@3_j/L00240
kn[70`00001>0>oZa`030000003_j/L0kn[70?l0kn[7803_j/L00240kn[700<000000>oZa`3_j/L0
C`3_j/L200000?l0kn[7803_j/L00240kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZ
a`3o0>oZaad0kn[7000Q0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0o`3_j/LL
0>oZa`008@3_j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70?l0kn[76`3_j/L00240
kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`3o0>oZaaX0kn[7000Q0>oZa`030000
003_j/L0kn[705D0kn[70P00003o0>oZaaX0kn[7000Q0>oZa`030000003_j/L0kn[705L0kn[700<0
00000>oZa`3_j/L0o`3_j/LG0>oZa`008@3_j/L00`000000kn[70>oZa`1H0>oZa`030000003_j/L0
kn[70?l0kn[75P3_j/L00240kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`3o0>oZ
aaD0kn[7000Q0>oZa`<00000FP3_j/L00`000000kn[70>oZa`3o0>oZaa@0kn[7000Q0>oZa`030000
003_j/L0kn[705/0kn[700<000000>oZa`3_j/L0o`3_j/LC0>oZa`008@3_j/L00`000000kn[70>oZ
a`1L0>oZa`800000o`3_j/LC0>oZa`008@3_j/L00`000000kn[70>oZa`1N0>oZa`030000003_j/L0
kn[70?l0kn[7403_j/L00240kn[700<000000>oZa`3_j/L0G`3_j/L00`000000kn[70>oZa`3o0>oZ
a`l0kn[7000Q0>oZa`030000003_j/L0kn[70600kn[700<000000>oZa`3_j/L0o`3_j/L>0>oZa`00
8@3_j/L00`000000kn[70>oZa`1Q0>oZa`030000003_j/L0kn[70?l0kn[73@3_j/L00240kn[700<0
00000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[7000Q0>oZa`030000003_j/L0
kn[706<0kn[70P00003o0>oZa``0kn[7000?0>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZ
a`8000001@3_j/L00`000000kn[70>oZa`1U0>oZa`030000003_j/L0kn[70?l0kn[72@3_j/L000l0
kn[700<000000>oZa`0000001`3_j/L3000000D0kn[71000001U0>oZa`030000003_j/L0kn[70?l0
kn[7203_j/L000l0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000050>oZa`030000
003_j/L0kn[706L0kn[700<000000>oZa`3_j/L0o`3_j/L70>oZa`003`3_j/L00`000000kn[70000
00080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0J03_j/L00`000000kn[70>oZ
a`3o0>oZa`H0kn[7000?0>oZa`<00000203_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[706T0kn[700<000000>oZa`3_j/L0o`3_j/L50>oZa`008@3_j/L00`000000kn[70>oZa`1Z0>oZ
a`800000o`3_j/L50>oZa`008@3_j/L00`000000kn[70>oZa`1/0>oZa`030000003_j/L0kn[70?l0
kn[70P3_j/L00240kn[700<000000>oZa`3_j/L0K@3_j/L00`000000kn[70>oZa`3o0>oZa`40kn[7
000Q0>oZa`030000003_j/L0kn[706h0kn[700<000000>oZa`3_j/L0o`3_j/L00240kn[700<00000
0>oZa`3_j/L0K`3_j/L00`000000kn[70>oZa`3n0>oZa`008@3_j/L00`000000kn[70>oZa`1`0>oZ
a`800000oP3_j/L00240kn[70`00001b0>oZa`030000003_j/L0kn[70?/0kn[7000Q0>oZa`030000
003_j/L0kn[707<0kn[700<000000>oZa`3_j/L0nP3_j/L00240kn[700<000000>oZa`3_j/L0M03_
j/L00`000000kn[70>oZa`3i0>oZa`008@3_j/L00`000000kn[70>oZa`1e0>oZa`030000003_j/L0
kn[70?P0kn[7000Q0>oZa`030000003_j/L0kn[707H0kn[700<000000>oZa`3_j/L0m`3_j/L00240
kn[700<000000>oZa`3_j/L0M`3_j/L00`000000kn[70>oZa`3f0>oZa`008@3_j/L00`000000kn[7
0>oZa`1h0>oZa`030000003_j/L0kn[70?D0kn[7000Q0>oZa`030000003_j/L0kn[707T0kn[700<0
00000>oZa`3_j/L0m03_j/L00240kn[700<000000>oZa`3_j/L0NP3_j/L200000?@0kn[7000Q0>oZ
a`030000003_j/L0kn[707`0kn[700<000000>oZa`3_j/L0l@3_j/L00240kn[700<000000>oZa`3_
j/L0O@3_j/L00`000000kn[70>oZa`3`0>oZa`008@3_j/L3000007h0kn[700<000000>oZa`3_j/L0
k`3_j/L00240kn[700<000000>oZa`3_j/L0O`3_j/L00`000000kn[70>oZa`3^0>oZa`008@3_j/L0
0`000000kn[70>oZa`200>oZa`030000003_j/L0kn[70>d0kn[7000Q0>oZa`030000003_j/L0kn[7
0840kn[700<000000>oZa`3_j/L0k03_j/L00240kn[700<000000>oZa`3_j/L0PP3_j/L00`000000
kn[70>oZa`3[0>oZa`008@3_j/L00`000000kn[70>oZa`230>oZa`800000j`3_j/L00240kn[700<0
00000>oZa`3_j/L0Q@3_j/L00`000000kn[70>oZa`3X0>oZa`008@3_j/L00`000000kn[70>oZa`26
0>oZa`030000003_j/L0kn[70>L0kn[7000Q0>oZa`030000003_j/L0kn[708L0kn[700<000000>oZ
a`3_j/L0iP3_j/L00240kn[700<000000>oZa`3_j/L0R03_j/L00`000000kn[70>oZa`3U0>oZa`00
8@3_j/L3000008T0kn[70P00003U0>oZa`008@3_j/L00`000000kn[70>oZa`2;0>oZa`030000003_
j/L0kn[70>80kn[7000Q0>oZa`030000003_j/L0kn[708`0kn[700<000000>oZa`3_j/L0h@3_j/L0
0240kn[700<000000>oZa`3_j/L0S@3_j/L00`000000kn[70>oZa`3P0>oZa`008@3_j/L00`000000
kn[70>oZa`2>0>oZa`030000003_j/L0kn[70=l0kn[7000Q0>oZa`030000003_j/L0kn[708l0kn[7
0P00003O0>oZa`008@3_j/L00`000000kn[70>oZa`2A0>oZa`030000003_j/L0kn[70=`0kn[7000Q
0>oZa`030000003_j/L0kn[70980kn[700<000000>oZa`3_j/L0f`3_j/L00240kn[700<000000>oZ
a`3_j/L0T`3_j/L200000=/0kn[7000?0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
00D0kn[700<000000>oZa`3_j/L0U@3_j/L00`000000kn[70>oZa`3H0>oZa`003`3_j/L00`000000
kn[7000000070>oZa`030000003_j/L0000000D0kn[71000002E0>oZa`030000003_j/L0kn[70=L0
kn[7000?0>oZa`030000003_j/L0000000L0kn[70`0000050>oZa`030000003_j/L0kn[709L0kn[7
0P00003G0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[700D0kn[700<0
00000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`3D0>oZa`003`3_j/L3000000P0kn[70P000005
0>oZa`030000003_j/L0kn[709X0kn[700<000000>oZa`3_j/L0d`3_j/L00240kn[700<000000>oZ
a`3_j/L0V`3_j/L200000=<0kn[7000Q0>oZa`030000003_j/L0kn[709d0kn[700<000000>oZa`3_
j/L0d03_j/L00240kn[700<000000>oZa`3_j/L0WP3_j/L00`000000kn[70>oZa`3?0>oZa`008@3_
j/L00`000000kn[70>oZa`2O0>oZa`800000c`3_j/L00240kn[700<000000>oZa`3_j/L0X@3_j/L0
0`000000kn[70>oZa`3<0>oZa`008@3_j/L00`000000kn[70>oZa`2R0>oZa`800000c03_j/L00240
kn[70`00002T0>oZa`030000003_j/L0kn[70<T0kn[7000Q0>oZa`030000003_j/L0kn[70:D0kn[7
00<000000>oZa`3_j/L0b03_j/L00240kn[700<000000>oZa`3_j/L0YP3_j/L200000<P0kn[7000Q
0>oZa`030000003_j/L0kn[70:P0kn[700<000000>oZa`3_j/L0a@3_j/L00240kn[700<000000>oZ
a`3_j/L0Z@3_j/L200000<D0kn[7000Q0>oZa`030000003_j/L0kn[70:/0kn[70P0000330>oZa`00
8@3_j/L00`000000kn[70>oZa`2]0>oZa`030000003_j/L0kn[70<00kn[7000Q0>oZa`030000003_
j/L0kn[70:h0kn[70P0000300>oZa`008@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0
kn[70;d0kn[7000Q0>oZa`030000003_j/L0kn[70;40kn[70P00002m0>oZa`008@3_j/L300000;<0
kn[70P00002k0>oZa`008@3_j/L00`000000kn[70>oZa`2e0>oZa`030000003_j/L0kn[70;P0kn[7
000Q0>oZa`030000003_j/L0kn[70;H0kn[70P00002h0>oZa`008@3_j/L00`000000kn[70>oZa`2h
0>oZa`030000003_j/L0kn[70;D0kn[7000Q0>oZa`030000003_j/L0kn[70;T0kn[70P00002e0>oZ
a`008@3_j/L00`000000kn[70>oZa`2k0>oZa`030000003_j/L0kn[70;80kn[7000Q0>oZa`030000
003_j/L0kn[70;`0kn[70P00002b0>oZa`008@3_j/L00`000000kn[70>oZa`2n0>oZa`030000003_
j/L0kn[70:l0kn[7000Q0>oZa`030000003_j/L0kn[70;l0kn[70P00002_0>oZa`008@3_j/L00`00
0000kn[70>oZa`310>oZa`030000003_j/L0kn[70:`0kn[7000Q0>oZa`030000003_j/L0kn[70<80
kn[70P00002/0>oZa`008@3_j/L300000<@0kn[70P00002Z0>oZa`008@3_j/L00`000000kn[70>oZ
a`360>oZa`800000Z03_j/L00240kn[700<000000>oZa`3_j/L0b03_j/L200000:H0kn[7000Q0>oZ
a`030000003_j/L0kn[70<X0kn[70P00002T0>oZa`008@3_j/L00`000000kn[70>oZa`3<0>oZa`80
0000XP3_j/L00240kn[700<000000>oZa`3_j/L0cP3_j/L200000:00kn[7000Q0>oZa`030000003_
j/L0kn[70=00kn[70P00002N0>oZa`008@3_j/L00`000000kn[70>oZa`3B0>oZa`800000W03_j/L0
0240kn[700<000000>oZa`3_j/L0e03_j/L2000009X0kn[7000?0>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0eP3_j/L2000009P0kn[7000?0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000001@3_j/L400000=L0kn[70P00002F0>oZa`00
3`3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
fP3_j/L3000009<0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000001@3_
j/L00`000000kn[70>oZa`3M0>oZa`<00000T03_j/L000l0kn[70`0000070>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3P0>oZa`800000SP3_j/L00240kn[700<000000>oZa`3_j/L0hP3_j/L30000
08/0kn[7000Q0>oZa`030000003_j/L0kn[70>D0kn[70`0000280>oZa`008@3_j/L00`000000kn[7
0>oZa`3X0>oZa`<00000Q@3_j/L00240kn[700<000000>oZa`3_j/L0j`3_j/L2000008<0kn[7000Q
0>oZa`030000003_j/L0kn[70>d0kn[70`0000200>oZa`008@3_j/L00`000000kn[70>oZa`3`0>oZ
a`<00000O@3_j/L00240kn[70`00003c0>oZa`800000N`3_j/L00240kn[700<000000>oZa`3_j/L0
m@3_j/L4000007L0kn[7000Q0>oZa`030000003_j/L0kn[70?T0kn[71000001c0>oZa`008@3_j/L0
0`000000kn[70>oZa`3m0>oZa`@00000K`3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/L20>oZ
a`D00000JP3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/L70>oZa`@00000IP3_j/L00240kn[7
00<000000>oZa`3_j/L0o`3_j/L;0>oZa`D00000H@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_
j/L@0>oZa`@00000G@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/LD0>oZa`@00000F@3_j/L0
0240kn[700<000000>oZa`3_j/L0o`3_j/LH0>oZa`@00000E@3_j/L00240kn[70`00003o0>oZaa`0
kn[70`00001B0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_
j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`00
0000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[7
00<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q
0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZ
a`008@3_j/L300000?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_
j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L0
0240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40
kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_
j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000I0>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZag40kn[7000J0>oZa`030000003_j/L0kn[700@0kn[71000003o0>oZag00
kn[7000J0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001X0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`006@3_j/L200000?l0kn[7NP3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7
U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7
U@3_j/L00?l0kn[7U@3_j/L001L0kn[710000000103_j/L000000000000000020>oZa`<000000P3_
j/L300000080kn[70`00003o0>oZafL0kn[7000F0>oZa`050000003_j/L0kn[70000003_j/L00`00
00040>oZa`050000003_j/L0kn[70>oZa`000000103_j/L300000?l0kn[7I`3_j/L001H0kn[700H0
00000>oZa`3_j/L000000>oZa`0000020>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L001L0kn[70`0000020>oZa`80
0000103_j/L010000000kn[70>oZa`3_j/L300000080kn[70P00003o0>oZafP0kn[7000I0>oZa`03
0000003_j/L0kn[700D0kn[70P0000030>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L00?l0kn[7
U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7
U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01202 m
.06244 .01944 L
.10458 .03093 L
.14415 .04547 L
.18221 .06318 L
.22272 .08613 L
.26171 .11205 L
.30316 .14324 L
.34309 .17616 L
.3815 .20972 L
.42237 .24653 L
.46172 .28216 L
.49955 .31583 L
.53984 .35031 L
.57861 .3816 L
.61984 .41236 L
.65954 .43924 L
.69774 .46243 L
.73838 .48421 L
.77751 .50244 L
.81909 .51903 L
.85916 .53253 L
.89771 .54345 L
.93871 .5531 L
.97619 .56037 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000Q0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0Z0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L00240kn[700<00000
0>oZa`3_j/L0o`3_j/Lb0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[700070>oZa`@000005P3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000;0>oZa`H0
0000403_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000A0>oZa`D000002`3_j/L00`000000kn[7
0>oZa`3o0>oZag40kn[7000F0>oZa`@000001`3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000J
0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000M0>oZa`D00000o`3_j/Mc0>oZ
a`008@3_j/L300000?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L00P00003o0>oZafl0kn[7
000Q0>oZa`030000003_j/L0kn[70080kn[70`00003o0>oZaf`0kn[7000Q0>oZa`030000003_j/L0
kn[700D0kn[70`00003o0>oZafT0kn[7000Q0>oZa`030000003_j/L0kn[700P0kn[70P00003o0>oZ
afL0kn[7000Q0>oZa`030000003_j/L0kn[700X0kn[70P00003o0>oZafD0kn[7000Q0>oZa`030000
003_j/L0kn[700`0kn[70P00003o0>oZaf<0kn[7000Q0>oZa`030000003_j/L0kn[700h0kn[70P00
003o0>oZaf40kn[7000Q0>oZa`030000003_j/L0kn[70100kn[70P00003o0>oZael0kn[7000Q0>oZ
a`030000003_j/L0kn[70180kn[70P00003o0>oZaed0kn[7000Q0>oZa`<00000503_j/L200000?l0
kn[7F`3_j/L00240kn[700<000000>oZa`3_j/L05P3_j/L200000?l0kn[7F@3_j/L00240kn[700<0
00000>oZa`3_j/L0603_j/L200000?l0kn[7E`3_j/L00240kn[700<000000>oZa`3_j/L06P3_j/L2
00000?l0kn[7E@3_j/L00240kn[700<000000>oZa`3_j/L0703_j/L200000?l0kn[7D`3_j/L00240
kn[700<000000>oZa`3_j/L07P3_j/L200000?l0kn[7D@3_j/L00240kn[700<000000>oZa`3_j/L0
803_j/L200000?l0kn[7C`3_j/L00240kn[700<000000>oZa`3_j/L08P3_j/L200000?l0kn[7C@3_
j/L00240kn[700<000000>oZa`3_j/L0903_j/L200000?l0kn[7B`3_j/L00240kn[700<000000>oZ
a`3_j/L09P3_j/L200000?l0kn[7B@3_j/L00240kn[70`00000X0>oZa`030000003_j/L0kn[70?l0
kn[7AP3_j/L00240kn[700<000000>oZa`3_j/L0:@3_j/L200000?l0kn[7AP3_j/L00240kn[700<0
00000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`3o0>oZad<0kn[7000Q0>oZa`030000003_j/L0
kn[702`0kn[700<000000>oZa`3_j/L0o`3_j/M20>oZa`008@3_j/L00`000000kn[70>oZa`0]0>oZ
a`800000o`3_j/M20>oZa`008@3_j/L00`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[70?l0
kn[7?`3_j/L00240kn[700<000000>oZa`3_j/L0<03_j/L200000?l0kn[7?`3_j/L00240kn[700<0
00000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`3o0>oZac`0kn[7000Q0>oZa`030000003_j/L0
kn[703<0kn[700<000000>oZa`3_j/L0o`3_j/Lk0>oZa`008@3_j/L00`000000kn[70>oZa`0d0>oZ
a`800000o`3_j/Lk0>oZa`003`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZ
a`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0o`3_j/Lh0>oZa`003`3_j/L00`000000
kn[7000000070>oZa`8000001P3_j/L4000003H0kn[700<000000>oZa`3_j/L0o`3_j/Lg0>oZa`00
3`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
>03_j/L200000?l0kn[7=`3_j/L000l0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0o`3_j/Ld0>oZa`003`3_j/L3
000000L0kn[70`0000050>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0o`3_j/Lc
0>oZa`008@3_j/L00`000000kn[70>oZa`0l0>oZa`800000o`3_j/Lc0>oZa`008@3_j/L00`000000
kn[70>oZa`0n0>oZa`030000003_j/L0kn[70?l0kn[7<03_j/L00240kn[700<000000>oZa`3_j/L0
?`3_j/L00`000000kn[70>oZa`3o0>oZabl0kn[7000Q0>oZa`030000003_j/L0kn[70400kn[700<0
00000>oZa`3_j/L0o`3_j/L^0>oZa`008@3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0
kn[70?l0kn[7;@3_j/L00240kn[700<000000>oZa`3_j/L0@P3_j/L200000?l0kn[7;@3_j/L00240
kn[70`0000140>oZa`030000003_j/L0kn[70?l0kn[7:P3_j/L00240kn[700<000000>oZa`3_j/L0
A@3_j/L00`000000kn[70>oZa`3o0>oZabT0kn[7000Q0>oZa`030000003_j/L0kn[704H0kn[700<0
00000>oZa`3_j/L0o`3_j/LX0>oZa`008@3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0
kn[70?l0kn[79`3_j/L00240kn[700<000000>oZa`3_j/L0B03_j/L200000?l0kn[79`3_j/L00240
kn[700<000000>oZa`3_j/L0BP3_j/L00`000000kn[70>oZa`3o0>oZab@0kn[7000Q0>oZa`030000
003_j/L0kn[704/0kn[700<000000>oZa`3_j/L0o`3_j/LS0>oZa`008@3_j/L00`000000kn[70>oZ
a`1<0>oZa`030000003_j/L0kn[70?l0kn[78P3_j/L00240kn[700<000000>oZa`3_j/L0C@3_j/L0
0`000000kn[70>oZa`3o0>oZab40kn[7000Q0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZ
a`3_j/L0o`3_j/LP0>oZa`008@3_j/L3000004l0kn[70P00003o0>oZab00kn[7000Q0>oZa`030000
003_j/L0kn[70540kn[700<000000>oZa`3_j/L0o`3_j/LM0>oZa`008@3_j/L00`000000kn[70>oZ
a`1B0>oZa`030000003_j/L0kn[70?l0kn[7703_j/L00240kn[700<000000>oZa`3_j/L0D`3_j/L0
0`000000kn[70>oZa`3o0>oZaa/0kn[7000Q0>oZa`030000003_j/L0kn[705@0kn[700<000000>oZ
a`3_j/L0o`3_j/LJ0>oZa`008@3_j/L00`000000kn[70>oZa`1E0>oZa`800000o`3_j/LJ0>oZa`00
8@3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70?l0kn[75`3_j/L00240kn[700<0
00000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`3o0>oZaaH0kn[7000Q0>oZa`030000003_j/L0
kn[705T0kn[700<000000>oZa`3_j/L0o`3_j/LE0>oZa`008@3_j/L00`000000kn[70>oZa`1J0>oZ
a`030000003_j/L0kn[70?l0kn[7503_j/L00240kn[70`00001K0>oZa`030000003_j/L0kn[70?l0
kn[74`3_j/L00240kn[700<000000>oZa`3_j/L0G03_j/L200000?l0kn[74`3_j/L00240kn[700<0
00000>oZa`3_j/L0GP3_j/L00`000000kn[70>oZa`3o0>oZaa00kn[7000Q0>oZa`030000003_j/L0
kn[705l0kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`008@3_j/L00`000000kn[70>oZa`1P0>oZ
a`030000003_j/L0kn[70?l0kn[73P3_j/L00240kn[700<000000>oZa`3_j/L0H@3_j/L00`000000
kn[70>oZa`3o0>oZa`d0kn[7000Q0>oZa`030000003_j/L0kn[70680kn[700<000000>oZa`3_j/L0
o`3_j/L<0>oZa`008@3_j/L00`000000kn[70>oZa`1S0>oZa`800000o`3_j/L<0>oZa`008@3_j/L0
0`000000kn[70>oZa`1U0>oZa`030000003_j/L0kn[70?l0kn[72@3_j/L000l0kn[70`0000030>oZ
a`030000003_j/L0kn[70080kn[70P0000050>oZa`030000003_j/L0kn[706H0kn[700<000000>oZ
a`3_j/L0o`3_j/L80>oZa`003`3_j/L00`000000kn[7000000070>oZa`<000001@3_j/L4000006H0
kn[700<000000>oZa`3_j/L0o`3_j/L70>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L0000000D0kn[700<000000>oZa`3_j/L0J03_j/L00`000000kn[70>oZa`3o0>oZa`H0kn[7
000?0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`1Y0>oZa`030000003_j/L0kn[70?l0kn[71@3_j/L000l0kn[70`0000080>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L0JP3_j/L00`000000kn[70>oZa`3o0>oZa`@0kn[7000Q0>oZ
a`030000003_j/L0kn[706/0kn[700<000000>oZa`3_j/L0o`3_j/L30>oZa`008@3_j/L00`000000
kn[70>oZa`1/0>oZa`030000003_j/L0kn[70?l0kn[70P3_j/L00240kn[700<000000>oZa`3_j/L0
K@3_j/L200000?l0kn[70P3_j/L00240kn[700<000000>oZa`3_j/L0K`3_j/L00`000000kn[70>oZ
a`3n0>oZa`008@3_j/L00`000000kn[70>oZa`1`0>oZa`030000003_j/L0kn[70?d0kn[7000Q0>oZ
a`030000003_j/L0kn[70740kn[700<000000>oZa`3_j/L0o03_j/L00240kn[70`00001b0>oZa`03
0000003_j/L0kn[70?/0kn[7000Q0>oZa`030000003_j/L0kn[707<0kn[700<000000>oZa`3_j/L0
nP3_j/L00240kn[700<000000>oZa`3_j/L0M03_j/L00`000000kn[70>oZa`3i0>oZa`008@3_j/L0
0`000000kn[70>oZa`1e0>oZa`030000003_j/L0kn[70?P0kn[7000Q0>oZa`030000003_j/L0kn[7
07H0kn[700<000000>oZa`3_j/L0m`3_j/L00240kn[700<000000>oZa`3_j/L0M`3_j/L00`000000
kn[70>oZa`3f0>oZa`008@3_j/L00`000000kn[70>oZa`1h0>oZa`030000003_j/L0kn[70?D0kn[7
000Q0>oZa`030000003_j/L0kn[707T0kn[700<000000>oZa`3_j/L0m03_j/L00240kn[700<00000
0>oZa`3_j/L0NP3_j/L200000?@0kn[7000Q0>oZa`030000003_j/L0kn[707`0kn[700<000000>oZ
a`3_j/L0l@3_j/L00240kn[700<000000>oZa`3_j/L0O@3_j/L00`000000kn[70>oZa`3`0>oZa`00
8@3_j/L3000007h0kn[700<000000>oZa`3_j/L0k`3_j/L00240kn[700<000000>oZa`3_j/L0O`3_
j/L00`000000kn[70>oZa`3^0>oZa`008@3_j/L00`000000kn[70>oZa`200>oZa`030000003_j/L0
kn[70>d0kn[7000Q0>oZa`030000003_j/L0kn[70840kn[700<000000>oZa`3_j/L0k03_j/L00240
kn[700<000000>oZa`3_j/L0PP3_j/L00`000000kn[70>oZa`3[0>oZa`008@3_j/L00`000000kn[7
0>oZa`230>oZa`800000j`3_j/L00240kn[700<000000>oZa`3_j/L0Q@3_j/L00`000000kn[70>oZ
a`3X0>oZa`008@3_j/L00`000000kn[70>oZa`260>oZa`030000003_j/L0kn[70>L0kn[7000Q0>oZ
a`030000003_j/L0kn[708L0kn[700<000000>oZa`3_j/L0iP3_j/L00240kn[700<000000>oZa`3_
j/L0R03_j/L00`000000kn[70>oZa`3U0>oZa`008@3_j/L3000008T0kn[70P00003U0>oZa`008@3_
j/L00`000000kn[70>oZa`2;0>oZa`030000003_j/L0kn[70>80kn[7000Q0>oZa`030000003_j/L0
kn[708`0kn[700<000000>oZa`3_j/L0h@3_j/L00240kn[700<000000>oZa`3_j/L0S@3_j/L00`00
0000kn[70>oZa`3P0>oZa`008@3_j/L00`000000kn[70>oZa`2>0>oZa`030000003_j/L0kn[70=l0
kn[7000Q0>oZa`030000003_j/L0kn[708l0kn[700<000000>oZa`3_j/L0gP3_j/L00240kn[700<0
00000>oZa`3_j/L0T03_j/L200000=h0kn[7000Q0>oZa`030000003_j/L0kn[70980kn[700<00000
0>oZa`3_j/L0f`3_j/L00240kn[700<000000>oZa`3_j/L0T`3_j/L00`000000kn[70>oZa`3J0>oZ
a`003`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[7
09@0kn[700<000000>oZa`3_j/L0f@3_j/L000l0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[7000000050>oZa`@00000U03_j/L00`000000kn[70>oZa`3H0>oZa`003`3_j/L00`000000kn[7
000000070>oZa`<000001@3_j/L00`000000kn[70>oZa`2F0>oZa`800000f03_j/L000l0kn[700<0
00000>oZa`0000001`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[709P0kn[700<0
00000>oZa`3_j/L0e@3_j/L000l0kn[70`0000080>oZa`8000001@3_j/L00`000000kn[70>oZa`2I
0>oZa`030000003_j/L0kn[70=@0kn[7000Q0>oZa`030000003_j/L0kn[709X0kn[700<000000>oZ
a`3_j/L0d`3_j/L00240kn[700<000000>oZa`3_j/L0V`3_j/L200000=<0kn[7000Q0>oZa`030000
003_j/L0kn[709d0kn[700<000000>oZa`3_j/L0d03_j/L00240kn[700<000000>oZa`3_j/L0WP3_
j/L00`000000kn[70>oZa`3?0>oZa`008@3_j/L00`000000kn[70>oZa`2O0>oZa`800000c`3_j/L0
0240kn[700<000000>oZa`3_j/L0X@3_j/L00`000000kn[70>oZa`3<0>oZa`008@3_j/L300000:80
kn[70P00003<0>oZa`008@3_j/L00`000000kn[70>oZa`2T0>oZa`030000003_j/L0kn[70<T0kn[7
000Q0>oZa`030000003_j/L0kn[70:D0kn[700<000000>oZa`3_j/L0b03_j/L00240kn[700<00000
0>oZa`3_j/L0YP3_j/L200000<P0kn[7000Q0>oZa`030000003_j/L0kn[70:P0kn[700<000000>oZ
a`3_j/L0a@3_j/L00240kn[700<000000>oZa`3_j/L0Z@3_j/L200000<D0kn[7000Q0>oZa`030000
003_j/L0kn[70:/0kn[700<000000>oZa`3_j/L0`P3_j/L00240kn[700<000000>oZa`3_j/L0[03_
j/L200000<80kn[7000Q0>oZa`030000003_j/L0kn[70:h0kn[700<000000>oZa`3_j/L0_`3_j/L0
0240kn[700<000000>oZa`3_j/L0[`3_j/L00`000000kn[70>oZa`2n0>oZa`008@3_j/L300000;00
kn[70P00002n0>oZa`008@3_j/L00`000000kn[70>oZa`2b0>oZa`030000003_j/L0kn[70;/0kn[7
000Q0>oZa`030000003_j/L0kn[70;<0kn[70P00002k0>oZa`008@3_j/L00`000000kn[70>oZa`2e
0>oZa`030000003_j/L0kn[70;P0kn[7000Q0>oZa`030000003_j/L0kn[70;H0kn[70P00002h0>oZ
a`008@3_j/L00`000000kn[70>oZa`2h0>oZa`800000]P3_j/L00240kn[700<000000>oZa`3_j/L0
^P3_j/L00`000000kn[70>oZa`2c0>oZa`008@3_j/L00`000000kn[70>oZa`2k0>oZa`800000/`3_
j/L00240kn[700<000000>oZa`3_j/L0_@3_j/L200000;40kn[7000Q0>oZa`030000003_j/L0kn[7
0;l0kn[70P00002_0>oZa`008@3_j/L00`000000kn[70>oZa`310>oZa`030000003_j/L0kn[70:`0
kn[7000Q0>oZa`<00000`P3_j/L200000:`0kn[7000Q0>oZa`030000003_j/L0kn[70<@0kn[70P00
002Z0>oZa`008@3_j/L00`000000kn[70>oZa`360>oZa`800000Z03_j/L00240kn[700<000000>oZ
a`3_j/L0b03_j/L200000:H0kn[7000Q0>oZa`030000003_j/L0kn[70<X0kn[70P00002T0>oZa`00
8@3_j/L00`000000kn[70>oZa`3<0>oZa`800000XP3_j/L00240kn[700<000000>oZa`3_j/L0cP3_
j/L200000:00kn[7000Q0>oZa`030000003_j/L0kn[70=00kn[70P00002N0>oZa`008@3_j/L00`00
0000kn[70>oZa`3B0>oZa`800000W03_j/L000l0kn[70`0000030>oZa`040000003_j/L0kn[70>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3D0>oZa`800000VP3_j/L000l0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[7000000050>oZa`@00000e@3_j/L2000009P0kn[7000?0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3H0>oZa`800000
UP3_j/L000l0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000050>oZa`030000003_
j/L0kn[70=X0kn[70`00002C0>oZa`003`3_j/L3000000L0kn[70`0000050>oZa`030000003_j/L0
kn[70=d0kn[70P00002A0>oZa`008@3_j/L00`000000kn[70>oZa`3O0>oZa`800000S`3_j/L00240
kn[700<000000>oZa`3_j/L0h@3_j/L3000008`0kn[7000Q0>oZa`030000003_j/L0kn[70>@0kn[7
0P00002:0>oZa`008@3_j/L00`000000kn[70>oZa`3V0>oZa`800000R03_j/L00240kn[700<00000
0>oZa`3_j/L0j03_j/L3000008D0kn[7000Q0>oZa`030000003_j/L0kn[70>/0kn[70`0000220>oZ
a`008@3_j/L300000>h0kn[71000001n0>oZa`008@3_j/L00`000000kn[70>oZa`3b0>oZa`<00000
N`3_j/L00240kn[700<000000>oZa`3_j/L0m@3_j/L3000007P0kn[7000Q0>oZa`030000003_j/L0
kn[70?P0kn[70`00001e0>oZa`008@3_j/L00`000000kn[70>oZa`3k0>oZa`@00000L@3_j/L00240
kn[700<000000>oZa`3_j/L0o`3_j/L3000006h0kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7
0`3_j/L4000006X0kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[71`3_j/L4000006H0kn[7000Q
0>oZa`030000003_j/L0kn[70?l0kn[72`3_j/L500000640kn[7000Q0>oZa`030000003_j/L0kn[7
0?l0kn[7403_j/L5000005`0kn[7000Q0>oZa`<00000o`3_j/LE0>oZa`H00000EP3_j/L00240kn[7
00<000000>oZa`3_j/L0o`3_j/LK0>oZa`@00000DP3_j/L00240kn[700<000000>oZa`3_j/L0o`3_
j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[7
0?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[7
0>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<00000
0>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`<0
0000o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_
j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`00
0000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[7
00<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q
0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L001T0kn[70`0000050>oZa`030000003_j/L0kn[7
0?l0kn[7L@3_j/L001X0kn[700<000000>oZa`3_j/L0103_j/L400000?l0kn[7L03_j/L001X0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`006P3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000I
0>oZa`800000o`3_j/Mj0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_
j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_
j/NE0>oZa`005`3_j/L4000000040>oZa`000000000000000080kn[70`0000020>oZa`<000000P3_
j/L300000?l0kn[7I`3_j/L001H0kn[700D000000>oZa`3_j/L000000>oZa`03000000@0kn[700D0
00000>oZa`3_j/L0kn[7000000040>oZa`<00000o`3_j/MW0>oZa`005P3_j/L01P000000kn[70>oZ
a`000000kn[700000080kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`005`3_j/L300000080kn[70P0000040>oZa`04
0000003_j/L0kn[70>oZa`<000000P3_j/L200000?l0kn[7J03_j/L001T0kn[700<000000>oZa`3_
j/L01@3_j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00o`3_j/NE0>oZa`00o`3_
j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_
j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01009 m
.04262 .01302 L
.06244 .01679 L
.10458 .02746 L
.14264 .04067 L
.18314 .0589 L
.22214 .08067 L
.26358 .10824 L
.30351 .13868 L
.34193 .17094 L
.38279 .20756 L
.42214 .24412 L
.45998 .27956 L
.50027 .3167 L
.53904 .35108 L
.58026 .38545 L
.61997 .41595 L
.65817 .44256 L
.69881 .4678 L
.73794 .48909 L
.77952 .50858 L
.81959 .5245 L
.85814 .53741 L
.89914 .54881 L
.93863 .55781 L
.97619 .56482 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000Q0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0Z0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L000L0kn[71000000F
0>oZa`030000003_j/L0kn[70?l0kn[7<P3_j/L20?l000L0kn[700<0o`000>oZa`3_j/L0903_j/L0
0`3o0000kn[70>oZa`0<0>oZa`002`3_j/L600000100kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZ
a`004@3_j/L5000000/0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`005P3_j/L4000000L0kn[7
00<000000>oZa`3_j/L0o`3_j/Ma0>oZa`006P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_
j/Ma0>oZa`007@3_j/L500000?l0kn[7L`3_j/L00240kn[70`00003o0>oZag40kn[7000Q0>oZa`H0
0000o`3_j/M^0>oZa`008@3_j/L00`000000kn[70>oZa`030>oZa`<00000o`3_j/M[0>oZa`008@3_
j/L00`000000kn[70>oZa`060>oZa`<00000o`3_j/MX0>oZa`008@3_j/L00`000000kn[70>oZa`09
0>oZa`<00000o`3_j/MU0>oZa`008@3_j/L00`000000kn[70>oZa`0<0>oZa`800000o`3_j/MS0>oZ
a`008@3_j/L00`000000kn[70>oZa`0>0>oZa`800000o`3_j/MQ0>oZa`008@3_j/L00`000000kn[7
0>oZa`0@0>oZa`<00000o`3_j/MN0>oZa`008@3_j/L00`000000kn[70>oZa`0C0>oZa`800000o`3_
j/ML0>oZa`008@3_j/L00`000000kn[70>oZa`0E0>oZa`800000o`3_j/MJ0>oZa`008@3_j/L00`00
0000kn[70>oZa`0G0>oZa`800000o`3_j/MH0>oZa`008@3_j/L3000001T0kn[70P00003o0>oZaeH0
kn[7000Q0>oZa`030000003_j/L0kn[701/0kn[70P00003o0>oZae@0kn[7000Q0>oZa`030000003_
j/L0kn[701d0kn[70P00003o0>oZae80kn[7000Q0>oZa`030000003_j/L0kn[701l0kn[70P00003o
0>oZae00kn[7000Q0>oZa`030000003_j/L0kn[70240kn[70P00003o0>oZadh0kn[7000Q0>oZa`03
0000003_j/L0kn[702<0kn[70P00003o0>oZad`0kn[7000Q0>oZa`030000003_j/L0kn[702D0kn[7
00<000000>oZa`3_j/L0o`3_j/M90>oZa`008@3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_
j/L0kn[70?l0kn[7B03_j/L00240kn[700<000000>oZa`3_j/L09`3_j/L200000?l0kn[7B03_j/L0
0240kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`3o0>oZadD0kn[7000Q0>oZa`<0
0000:P3_j/L00`000000kn[70>oZa`3o0>oZad@0kn[7000Q0>oZa`030000003_j/L0kn[702/0kn[7
0P00003o0>oZad@0kn[7000Q0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0o`3_
j/M10>oZa`008@3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[70?l0kn[7@03_j/L0
0240kn[700<000000>oZa`3_j/L0;`3_j/L200000?l0kn[7@03_j/L00240kn[700<000000>oZa`3_
j/L0<@3_j/L00`000000kn[70>oZa`3o0>oZacd0kn[7000Q0>oZa`030000003_j/L0kn[70380kn[7
00<000000>oZa`3_j/L0o`3_j/Ll0>oZa`008@3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_
j/L0kn[70?l0kn[7>`3_j/L00240kn[700<000000>oZa`3_j/L0=03_j/L200000?l0kn[7>`3_j/L0
0240kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`3o0>oZacP0kn[7000?0>oZa`<0
00000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0=`3_j/L00`00
0000kn[70>oZa`3o0>oZacL0kn[7000?0>oZa`030000003_j/L0000000L0kn[70P0000060>oZa`@0
0000=`3_j/L200000?l0kn[7=`3_j/L000l0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0o`3_j/Ld0>oZa`003`3_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0>`3_
j/L00`000000kn[70>oZa`3o0>oZac<0kn[7000?0>oZa`<000001`3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0?03_j/L200000?l0kn[7<`3_j/L00240kn[700<000000>oZa`3_j/L0?P3_j/L00`00
0000kn[70>oZa`3o0>oZac00kn[7000Q0>oZa`030000003_j/L0kn[703l0kn[700<000000>oZa`3_
j/L0o`3_j/L_0>oZa`008@3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[70?l0kn[7
;P3_j/L00240kn[700<000000>oZa`3_j/L0@@3_j/L200000?l0kn[7;P3_j/L00240kn[700<00000
0>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`3o0>oZab/0kn[7000Q0>oZa`030000003_j/L0kn[7
04@0kn[700<000000>oZa`3_j/L0o`3_j/LZ0>oZa`008@3_j/L3000004D0kn[70P00003o0>oZabX0
kn[7000Q0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0o`3_j/LW0>oZa`008@3_
j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70?l0kn[79P3_j/L00240kn[700<00000
0>oZa`3_j/L0B@3_j/L200000?l0kn[79P3_j/L00240kn[700<000000>oZa`3_j/L0B`3_j/L00`00
0000kn[70>oZa`3o0>oZab<0kn[7000Q0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_
j/L0o`3_j/LR0>oZa`008@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70?l0kn[7
8@3_j/L00240kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`3o0>oZab00kn[7000Q
0>oZa`030000003_j/L0kn[704l0kn[70P00003o0>oZab00kn[7000Q0>oZa`030000003_j/L0kn[7
0540kn[700<000000>oZa`3_j/L0o`3_j/LM0>oZa`008@3_j/L300000580kn[700<000000>oZa`3_
j/L0o`3_j/LL0>oZa`008@3_j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70?l0kn[7
6`3_j/L00240kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`3o0>oZaaX0kn[7000Q
0>oZa`030000003_j/L0kn[705D0kn[700<000000>oZa`3_j/L0o`3_j/LI0>oZa`008@3_j/L00`00
0000kn[70>oZa`1F0>oZa`800000o`3_j/LI0>oZa`008@3_j/L00`000000kn[70>oZa`1H0>oZa`03
0000003_j/L0kn[70?l0kn[75P3_j/L00240kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[7
0>oZa`3o0>oZaaD0kn[7000Q0>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0o`3_
j/LD0>oZa`008@3_j/L00`000000kn[70>oZa`1K0>oZa`030000003_j/L0kn[70?l0kn[74`3_j/L0
0240kn[700<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`3o0>oZaa80kn[7000Q0>oZa`<0
0000G@3_j/L00`000000kn[70>oZa`3o0>oZaa40kn[7000Q0>oZa`030000003_j/L0kn[705h0kn[7
00<000000>oZa`3_j/L0o`3_j/L@0>oZa`008@3_j/L00`000000kn[70>oZa`1O0>oZa`030000003_
j/L0kn[70?l0kn[73`3_j/L00240kn[700<000000>oZa`3_j/L0H03_j/L00`000000kn[70>oZa`3o
0>oZa`h0kn[7000Q0>oZa`030000003_j/L0kn[70640kn[700<000000>oZa`3_j/L0o`3_j/L=0>oZ
a`008@3_j/L00`000000kn[70>oZa`1R0>oZa`030000003_j/L0kn[70?l0kn[7303_j/L00240kn[7
00<000000>oZa`3_j/L0H`3_j/L00`000000kn[70>oZa`3o0>oZa`/0kn[7000Q0>oZa`030000003_
j/L0kn[706@0kn[700<000000>oZa`3_j/L0o`3_j/L:0>oZa`008@3_j/L00`000000kn[70>oZa`1U
0>oZa`030000003_j/L0kn[70?l0kn[72@3_j/L000l0kn[70`0000030>oZa`030000003_j/L0kn[7
0080kn[70P0000050>oZa`030000003_j/L0kn[706H0kn[700<000000>oZa`3_j/L0o`3_j/L80>oZ
a`003`3_j/L00`000000kn[7000000070>oZa`<000001@3_j/L4000006H0kn[700<000000>oZa`3_
j/L0o`3_j/L70>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L0J03_j/L00`000000kn[70>oZa`3o0>oZa`H0kn[7000?0>oZa`030000003_
j/L0000000P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1Y0>oZa`030000003_
j/L0kn[70?l0kn[71@3_j/L000l0kn[70`0000080>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L0JP3_j/L00`000000kn[70>oZa`3o0>oZa`@0kn[7000Q0>oZa`030000003_j/L0kn[7
06/0kn[700<000000>oZa`3_j/L0o`3_j/L30>oZa`008@3_j/L00`000000kn[70>oZa`1/0>oZa`80
0000o`3_j/L30>oZa`008@3_j/L00`000000kn[70>oZa`1^0>oZa`030000003_j/L0kn[70?l0kn[7
000Q0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0oP3_j/L00240kn[700<00000
0>oZa`3_j/L0L03_j/L00`000000kn[70>oZa`3m0>oZa`008@3_j/L00`000000kn[70>oZa`1a0>oZ
a`030000003_j/L0kn[70?`0kn[7000Q0>oZa`<00000LP3_j/L00`000000kn[70>oZa`3k0>oZa`00
8@3_j/L00`000000kn[70>oZa`1c0>oZa`030000003_j/L0kn[70?X0kn[7000Q0>oZa`030000003_
j/L0kn[707@0kn[700<000000>oZa`3_j/L0n@3_j/L00240kn[700<000000>oZa`3_j/L0M@3_j/L0
0`000000kn[70>oZa`3h0>oZa`008@3_j/L00`000000kn[70>oZa`1f0>oZa`030000003_j/L0kn[7
0?L0kn[7000Q0>oZa`030000003_j/L0kn[707L0kn[700<000000>oZa`3_j/L0mP3_j/L00240kn[7
00<000000>oZa`3_j/L0N03_j/L00`000000kn[70>oZa`3e0>oZa`008@3_j/L00`000000kn[70>oZ
a`1i0>oZa`800000m@3_j/L00240kn[700<000000>oZa`3_j/L0N`3_j/L00`000000kn[70>oZa`3b
0>oZa`008@3_j/L00`000000kn[70>oZa`1l0>oZa`030000003_j/L0kn[70?40kn[7000Q0>oZa`03
0000003_j/L0kn[707d0kn[700<000000>oZa`3_j/L0l03_j/L00240kn[70`00001n0>oZa`030000
003_j/L0kn[70>l0kn[7000Q0>oZa`030000003_j/L0kn[707l0kn[700<000000>oZa`3_j/L0kP3_
j/L00240kn[700<000000>oZa`3_j/L0P03_j/L00`000000kn[70>oZa`3]0>oZa`008@3_j/L00`00
0000kn[70>oZa`210>oZa`030000003_j/L0kn[70>`0kn[7000Q0>oZa`030000003_j/L0kn[70880
kn[700<000000>oZa`3_j/L0j`3_j/L00240kn[700<000000>oZa`3_j/L0P`3_j/L200000>/0kn[7
000Q0>oZa`030000003_j/L0kn[708D0kn[700<000000>oZa`3_j/L0j03_j/L00240kn[700<00000
0>oZa`3_j/L0QP3_j/L00`000000kn[70>oZa`3W0>oZa`008@3_j/L00`000000kn[70>oZa`270>oZ
a`030000003_j/L0kn[70>H0kn[7000Q0>oZa`030000003_j/L0kn[708P0kn[700<000000>oZa`3_
j/L0i@3_j/L00240kn[70`0000290>oZa`800000i@3_j/L00240kn[700<000000>oZa`3_j/L0R`3_
j/L00`000000kn[70>oZa`3R0>oZa`008@3_j/L00`000000kn[70>oZa`2<0>oZa`030000003_j/L0
kn[70>40kn[7000Q0>oZa`030000003_j/L0kn[708d0kn[700<000000>oZa`3_j/L0h03_j/L00240
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`3O0>oZa`008@3_j/L00`000000kn[7
0>oZa`2?0>oZa`030000003_j/L0kn[70=h0kn[7000Q0>oZa`030000003_j/L0kn[70900kn[70P00
003N0>oZa`008@3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[70=/0kn[7000Q0>oZ
a`030000003_j/L0kn[709<0kn[700<000000>oZa`3_j/L0fP3_j/L000l0kn[70`0000030>oZa`04
0000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`2D0>oZa`030000003_j/L0kn[7
0=T0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000001@3_j/L4000009@0
kn[700<000000>oZa`3_j/L0f03_j/L000l0kn[700<000000>oZa`0000001`3_j/L3000000D0kn[7
00<000000>oZa`3_j/L0UP3_j/L00`000000kn[70>oZa`3G0>oZa`003`3_j/L00`000000kn[70000
00070>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0U`3_j/L200000=L0kn[7000?
0>oZa`<00000203_j/L2000000D0kn[700<000000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`3D
0>oZa`008@3_j/L00`000000kn[70>oZa`2J0>oZa`030000003_j/L0kn[70=<0kn[7000Q0>oZa`03
0000003_j/L0kn[709/0kn[700<000000>oZa`3_j/L0dP3_j/L00240kn[700<000000>oZa`3_j/L0
W03_j/L00`000000kn[70>oZa`3A0>oZa`008@3_j/L00`000000kn[70>oZa`2M0>oZa`800000d@3_
j/L00240kn[700<000000>oZa`3_j/L0W`3_j/L00`000000kn[70>oZa`3>0>oZa`008@3_j/L00`00
0000kn[70>oZa`2P0>oZa`030000003_j/L0kn[70<d0kn[7000Q0>oZa`<00000X@3_j/L200000<d0
kn[7000Q0>oZa`030000003_j/L0kn[70:<0kn[700<000000>oZa`3_j/L0bP3_j/L00240kn[700<0
00000>oZa`3_j/L0Y03_j/L00`000000kn[70>oZa`390>oZa`008@3_j/L00`000000kn[70>oZa`2U
0>oZa`800000b@3_j/L00240kn[700<000000>oZa`3_j/L0Y`3_j/L00`000000kn[70>oZa`360>oZ
a`008@3_j/L00`000000kn[70>oZa`2X0>oZa`030000003_j/L0kn[70<D0kn[7000Q0>oZa`030000
003_j/L0kn[70:T0kn[700<000000>oZa`3_j/L0a03_j/L00240kn[700<000000>oZa`3_j/L0ZP3_
j/L200000<@0kn[7000Q0>oZa`030000003_j/L0kn[70:`0kn[700<000000>oZa`3_j/L0`@3_j/L0
0240kn[700<000000>oZa`3_j/L0[@3_j/L00`000000kn[70>oZa`300>oZa`008@3_j/L300000:h0
kn[70P0000300>oZa`008@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[70;d0kn[7
000Q0>oZa`030000003_j/L0kn[70;40kn[700<000000>oZa`3_j/L0_03_j/L00240kn[700<00000
0>oZa`3_j/L0/P3_j/L200000;`0kn[7000Q0>oZa`030000003_j/L0kn[70;@0kn[700<000000>oZ
a`3_j/L0^@3_j/L00240kn[700<000000>oZa`3_j/L0]@3_j/L200000;T0kn[7000Q0>oZa`030000
003_j/L0kn[70;L0kn[70P00002g0>oZa`008@3_j/L00`000000kn[70>oZa`2i0>oZa`800000]@3_
j/L00240kn[700<000000>oZa`3_j/L0^`3_j/L00`000000kn[70>oZa`2b0>oZa`008@3_j/L00`00
0000kn[70>oZa`2l0>oZa`800000/P3_j/L00240kn[700<000000>oZa`3_j/L0_P3_j/L200000;00
kn[7000Q0>oZa`<00000`03_j/L200000:h0kn[7000Q0>oZa`030000003_j/L0kn[70<80kn[700<0
00000>oZa`3_j/L0Z`3_j/L00240kn[700<000000>oZa`3_j/L0``3_j/L200000:/0kn[7000Q0>oZ
a`030000003_j/L0kn[70<D0kn[70P00002Y0>oZa`008@3_j/L00`000000kn[70>oZa`370>oZa`03
0000003_j/L0kn[70:H0kn[7000Q0>oZa`030000003_j/L0kn[70<P0kn[70P00002V0>oZa`008@3_
j/L00`000000kn[70>oZa`3:0>oZa`800000Y03_j/L00240kn[700<000000>oZa`3_j/L0c03_j/L2
00000:80kn[7000Q0>oZa`030000003_j/L0kn[70<h0kn[70P00002P0>oZa`003`3_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70=00kn[70P00002N0>oZ
a`003`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000D0kn[71000003A0>oZa`80
0000W03_j/L000l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[70=@0kn[70`00002I0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000003_
j/L0000000D0kn[700<000000>oZa`3_j/L0e`3_j/L2000009L0kn[7000?0>oZa`<000001`3_j/L3
000000D0kn[700<000000>oZa`3_j/L0f@3_j/L2000009D0kn[7000Q0>oZa`030000003_j/L0kn[7
0=/0kn[70`00002B0>oZa`008@3_j/L00`000000kn[70>oZa`3N0>oZa`800000T03_j/L00240kn[7
00<000000>oZa`3_j/L0h03_j/L2000008h0kn[7000Q0>oZa`030000003_j/L0kn[70>80kn[70P00
002<0>oZa`008@3_j/L00`000000kn[70>oZa`3T0>oZa`800000RP3_j/L00240kn[700<000000>oZ
a`3_j/L0iP3_j/L2000008P0kn[7000Q0>oZa`<00000j03_j/L3000008D0kn[7000Q0>oZa`030000
003_j/L0kn[70>/0kn[70`0000220>oZa`008@3_j/L00`000000kn[70>oZa`3^0>oZa`@00000OP3_
j/L00240kn[700<000000>oZa`3_j/L0lP3_j/L3000007/0kn[7000Q0>oZa`030000003_j/L0kn[7
0?D0kn[70`00001h0>oZa`008@3_j/L00`000000kn[70>oZa`3h0>oZa`@00000M03_j/L00240kn[7
00<000000>oZa`3_j/L0o03_j/L300000740kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[71000
001]0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZa`@0kn[71000001Y0>oZa`008@3_j/L00`00
0000kn[70>oZa`3o0>oZa`P0kn[71000001U0>oZa`008@3_j/L300000?l0kn[7303_j/L400000640
kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7403_j/L5000005`0kn[7000Q0>oZa`030000003_
j/L0kn[70?l0kn[75@3_j/L6000005H0kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[76`3_j/L4
00000580kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_
j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_
j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`00
0000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`<00000o`3_j/Ma0>oZa`008@3_j/L00`000000kn[7
0>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<00000
0>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`03
0000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_
j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L0
01T0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L001X0kn[700<000000>oZa`3_
j/L0103_j/L400000?l0kn[7L03_j/L001X0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`006P3_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000I0>oZa`800000o`3_j/Mj0>oZa`00o`3_j/NE0>oZ
a`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZ
a`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`005`3_j/L4000000040>oZa`000000
000000000080kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7I`3_j/L001H0kn[700D00000
0>oZa`3_j/L000000>oZa`03000000@0kn[700D000000>oZa`3_j/L0kn[7000000040>oZa`<00000
o`3_j/MW0>oZa`005P3_j/L01P000000kn[70>oZa`000000kn[700000080kn[700D000000>oZa`3_
j/L0kn[7000000030>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZ
a`005`3_j/L300000080kn[70P0000040>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L20000
0?l0kn[7J03_j/L001T0kn[700<000000>oZa`3_j/L01@3_j/L2000000<0kn[700<000000>oZa`3_
j/L0o`3_j/M/0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZ
a`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZ
a`00\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00827 m
.04262 .01085 L
.06244 .01422 L
.10458 .02399 L
.14264 .03642 L
.18314 .05394 L
.22214 .07528 L
.26358 .10272 L
.30351 .13342 L
.34193 .16628 L
.38279 .20389 L
.42214 .24164 L
.45998 .27837 L
.50027 .31692 L
.53904 .3526 L
.58026 .38823 L
.61997 .41974 L
.65817 .44711 L
.69881 .47293 L
.73794 .49454 L
.77952 .51418 L
.81959 .53007 L
.85814 .54282 L
.89914 .55397 L
.93863 .56267 L
.97619 .56935 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000Q0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0Z0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L000L0kn[72@00000A
0>oZa`030000003_j/L0kn[70?l0kn[7<P3_j/L20?l000L0kn[700<0o`000>oZa`3_j/L0903_j/L0
0`3o0000kn[70>oZa`0<0>oZa`00403_j/L3000000h0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZ
a`004`3_j/L4000000X0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`005`3_j/L4000000H0kn[7
00<000000>oZa`3_j/L0o`3_j/Ma0>oZa`006`3_j/L5000000030>oZa`000000kn[70?l0kn[7LP3_
j/L00200kn[71000003o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[700<00000o`3_j/M^0>oZ
a`008@3_j/L3000000<0kn[70`00003o0>oZaf/0kn[7000Q0>oZa`030000003_j/L0kn[700H0kn[7
0`00003o0>oZafP0kn[7000Q0>oZa`030000003_j/L0kn[700T0kn[70`00003o0>oZafD0kn[7000Q
0>oZa`030000003_j/L0kn[700`0kn[70P00003o0>oZaf<0kn[7000Q0>oZa`030000003_j/L0kn[7
00h0kn[70P00003o0>oZaf40kn[7000Q0>oZa`030000003_j/L0kn[70100kn[70`00003o0>oZaeh0
kn[7000Q0>oZa`030000003_j/L0kn[701<0kn[70P00003o0>oZae`0kn[7000Q0>oZa`030000003_
j/L0kn[701D0kn[70P00003o0>oZaeX0kn[7000Q0>oZa`030000003_j/L0kn[701L0kn[70P00003o
0>oZaeP0kn[7000Q0>oZa`030000003_j/L0kn[701T0kn[70P00003o0>oZaeH0kn[7000Q0>oZa`<0
00006`3_j/L200000?l0kn[7E03_j/L00240kn[700<000000>oZa`3_j/L07@3_j/L200000?l0kn[7
DP3_j/L00240kn[700<000000>oZa`3_j/L07`3_j/L200000?l0kn[7D03_j/L00240kn[700<00000
0>oZa`3_j/L08@3_j/L200000?l0kn[7CP3_j/L00240kn[700<000000>oZa`3_j/L08`3_j/L20000
0?l0kn[7C03_j/L00240kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`3o0>oZadT0
kn[7000Q0>oZa`030000003_j/L0kn[702H0kn[70P00003o0>oZadT0kn[7000Q0>oZa`030000003_
j/L0kn[702P0kn[700<000000>oZa`3_j/L0o`3_j/M60>oZa`008@3_j/L00`000000kn[70>oZa`0Y
0>oZa`800000o`3_j/M60>oZa`008@3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[7
0?l0kn[7@`3_j/L00240kn[70`00000/0>oZa`030000003_j/L0kn[70?l0kn[7@P3_j/L00240kn[7
00<000000>oZa`3_j/L0;@3_j/L200000?l0kn[7@P3_j/L00240kn[700<000000>oZa`3_j/L0;`3_
j/L00`000000kn[70>oZa`3o0>oZacl0kn[7000Q0>oZa`030000003_j/L0kn[70300kn[70P00003o
0>oZacl0kn[7000Q0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0o`3_j/Ll0>oZ
a`008@3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[70?l0kn[7>`3_j/L00240kn[7
00<000000>oZa`3_j/L0=03_j/L200000?l0kn[7>`3_j/L00240kn[700<000000>oZa`3_j/L0=P3_
j/L00`000000kn[70>oZa`3o0>oZacP0kn[7000Q0>oZa`030000003_j/L0kn[703L0kn[700<00000
0>oZa`3_j/L0o`3_j/Lg0>oZa`008@3_j/L00`000000kn[70>oZa`0h0>oZa`800000o`3_j/Lg0>oZ
a`003`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[7
03X0kn[700<000000>oZa`3_j/L0o`3_j/Ld0>oZa`003`3_j/L00`000000kn[7000000070>oZa`80
00001P3_j/L4000003X0kn[700<000000>oZa`3_j/L0o`3_j/Lc0>oZa`003`3_j/L00`000000kn[7
000000090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?03_j/L200000?l0kn[7
<`3_j/L000l0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[703h0kn[700<000000>oZa`3_j/L0o`3_j/L`0>oZa`003`3_j/L3000000L0kn[70`000005
0>oZa`030000003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0o`3_j/L_0>oZa`008@3_j/L00`00
0000kn[70>oZa`100>oZa`030000003_j/L0kn[70?l0kn[7;P3_j/L00240kn[700<000000>oZa`3_
j/L0@@3_j/L00`000000kn[70>oZa`3o0>oZabd0kn[7000Q0>oZa`030000003_j/L0kn[70480kn[7
0P00003o0>oZabd0kn[7000Q0>oZa`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0o`3_
j/LZ0>oZa`008@3_j/L00`000000kn[70>oZa`150>oZa`030000003_j/L0kn[70?l0kn[7:@3_j/L0
0240kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3o0>oZabP0kn[7000Q0>oZa`<0
0000A`3_j/L00`000000kn[70>oZa`3o0>oZabL0kn[7000Q0>oZa`030000003_j/L0kn[704P0kn[7
0P00003o0>oZabL0kn[7000Q0>oZa`030000003_j/L0kn[704X0kn[700<000000>oZa`3_j/L0o`3_
j/LT0>oZa`008@3_j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[70?l0kn[78`3_j/L0
0240kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`3o0>oZab80kn[7000Q0>oZa`03
0000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0o`3_j/LQ0>oZa`008@3_j/L00`000000kn[7
0>oZa`1>0>oZa`030000003_j/L0kn[70?l0kn[7803_j/L00240kn[700<000000>oZa`3_j/L0C`3_
j/L200000?l0kn[7803_j/L00240kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`3o
0>oZaad0kn[7000Q0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0o`3_j/LL0>oZ
a`008@3_j/L3000005<0kn[700<000000>oZa`3_j/L0o`3_j/LK0>oZa`008@3_j/L00`000000kn[7
0>oZa`1D0>oZa`030000003_j/L0kn[70?l0kn[76P3_j/L00240kn[700<000000>oZa`3_j/L0E@3_
j/L00`000000kn[70>oZa`3o0>oZaaT0kn[7000Q0>oZa`030000003_j/L0kn[705H0kn[70P00003o
0>oZaaT0kn[7000Q0>oZa`030000003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0o`3_j/LF0>oZ
a`008@3_j/L00`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[70?l0kn[75@3_j/L00240kn[7
00<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`3o0>oZaa@0kn[7000Q0>oZa`030000003_
j/L0kn[705/0kn[700<000000>oZa`3_j/L0o`3_j/LC0>oZa`008@3_j/L00`000000kn[70>oZa`1L
0>oZa`030000003_j/L0kn[70?l0kn[74P3_j/L00240kn[700<000000>oZa`3_j/L0G@3_j/L00`00
0000kn[70>oZa`3o0>oZaa40kn[7000Q0>oZa`<00000GP3_j/L00`000000kn[70>oZa`3o0>oZaa00
kn[7000Q0>oZa`030000003_j/L0kn[705l0kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`008@3_
j/L00`000000kn[70>oZa`1P0>oZa`030000003_j/L0kn[70?l0kn[73P3_j/L00240kn[700<00000
0>oZa`3_j/L0H@3_j/L00`000000kn[70>oZa`3o0>oZa`d0kn[7000Q0>oZa`030000003_j/L0kn[7
0680kn[700<000000>oZa`3_j/L0o`3_j/L<0>oZa`008@3_j/L00`000000kn[70>oZa`1S0>oZa`03
0000003_j/L0kn[70?l0kn[72`3_j/L00240kn[700<000000>oZa`3_j/L0I03_j/L00`000000kn[7
0>oZa`3o0>oZa`X0kn[7000Q0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L0o`3_
j/L90>oZa`008@3_j/L00`000000kn[70>oZa`1V0>oZa`030000003_j/L0kn[70?l0kn[7203_j/L0
00l0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P0000050>oZa`030000003_j/L0kn[7
06L0kn[700<000000>oZa`3_j/L0o`3_j/L70>oZa`003`3_j/L00`000000kn[7000000070>oZa`<0
00001@3_j/L4000006L0kn[700<000000>oZa`3_j/L0o`3_j/L60>oZa`003`3_j/L00`000000kn[7
000000070>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0J@3_j/L00`000000kn[7
0>oZa`3o0>oZa`D0kn[7000?0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`1Z0>oZa`030000003_j/L0kn[70?l0kn[7103_j/L000l0kn[70`000008
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0J`3_j/L00`000000kn[70>oZa`3o
0>oZa`<0kn[7000Q0>oZa`030000003_j/L0kn[706`0kn[700<000000>oZa`3_j/L0o`3_j/L20>oZ
a`008@3_j/L00`000000kn[70>oZa`1]0>oZa`030000003_j/L0kn[70?l0kn[70@3_j/L00240kn[7
00<000000>oZa`3_j/L0KP3_j/L00`000000kn[70>oZa`3o0>oZa`008@3_j/L00`000000kn[70>oZ
a`1_0>oZa`030000003_j/L0kn[70?h0kn[7000Q0>oZa`030000003_j/L0kn[70700kn[700<00000
0>oZa`3_j/L0o@3_j/L00240kn[700<000000>oZa`3_j/L0L@3_j/L00`000000kn[70>oZa`3l0>oZ
a`008@3_j/L300000780kn[700<000000>oZa`3_j/L0n`3_j/L00240kn[700<000000>oZa`3_j/L0
L`3_j/L00`000000kn[70>oZa`3j0>oZa`008@3_j/L00`000000kn[70>oZa`1d0>oZa`030000003_
j/L0kn[70?T0kn[7000Q0>oZa`030000003_j/L0kn[707D0kn[700<000000>oZa`3_j/L0n03_j/L0
0240kn[700<000000>oZa`3_j/L0MP3_j/L00`000000kn[70>oZa`3g0>oZa`008@3_j/L00`000000
kn[70>oZa`1g0>oZa`030000003_j/L0kn[70?H0kn[7000Q0>oZa`030000003_j/L0kn[707P0kn[7
00<000000>oZa`3_j/L0m@3_j/L00240kn[700<000000>oZa`3_j/L0N@3_j/L200000?D0kn[7000Q
0>oZa`030000003_j/L0kn[707/0kn[700<000000>oZa`3_j/L0lP3_j/L00240kn[700<000000>oZ
a`3_j/L0O03_j/L00`000000kn[70>oZa`3a0>oZa`008@3_j/L00`000000kn[70>oZa`1m0>oZa`03
0000003_j/L0kn[70?00kn[7000Q0>oZa`<00000OP3_j/L00`000000kn[70>oZa`3_0>oZa`008@3_
j/L00`000000kn[70>oZa`1o0>oZa`030000003_j/L0kn[70>h0kn[7000Q0>oZa`030000003_j/L0
kn[70800kn[700<000000>oZa`3_j/L0k@3_j/L00240kn[700<000000>oZa`3_j/L0P@3_j/L00`00
0000kn[70>oZa`3/0>oZa`008@3_j/L00`000000kn[70>oZa`220>oZa`030000003_j/L0kn[70>/0
kn[7000Q0>oZa`030000003_j/L0kn[708<0kn[700<000000>oZa`3_j/L0jP3_j/L00240kn[700<0
00000>oZa`3_j/L0Q03_j/L00`000000kn[70>oZa`3Y0>oZa`008@3_j/L00`000000kn[70>oZa`25
0>oZa`030000003_j/L0kn[70>P0kn[7000Q0>oZa`030000003_j/L0kn[708H0kn[70P00003X0>oZ
a`008@3_j/L00`000000kn[70>oZa`280>oZa`030000003_j/L0kn[70>D0kn[7000Q0>oZa`<00000
R@3_j/L00`000000kn[70>oZa`3T0>oZa`008@3_j/L00`000000kn[70>oZa`2:0>oZa`030000003_
j/L0kn[70><0kn[7000Q0>oZa`030000003_j/L0kn[708/0kn[700<000000>oZa`3_j/L0hP3_j/L0
0240kn[700<000000>oZa`3_j/L0S03_j/L00`000000kn[70>oZa`3Q0>oZa`008@3_j/L00`000000
kn[70>oZa`2=0>oZa`030000003_j/L0kn[70>00kn[7000Q0>oZa`030000003_j/L0kn[708h0kn[7
00<000000>oZa`3_j/L0g`3_j/L00240kn[700<000000>oZa`3_j/L0S`3_j/L00`000000kn[70>oZ
a`3N0>oZa`008@3_j/L00`000000kn[70>oZa`2@0>oZa`800000gP3_j/L00240kn[700<000000>oZ
a`3_j/L0TP3_j/L00`000000kn[70>oZa`3K0>oZa`003`3_j/L3000000<0kn[700@000000>oZa`3_
j/L0kn[70`0000050>oZa`030000003_j/L0kn[709<0kn[700<000000>oZa`3_j/L0fP3_j/L000l0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000050>oZa`@00000T`3_j/L00`000000
kn[70>oZa`3I0>oZa`003`3_j/L00`000000kn[7000000070>oZa`<000001@3_j/L00`000000kn[7
0>oZa`2E0>oZa`030000003_j/L0kn[70=P0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`2F0>oZa`030000003_j/L0kn[70=L0kn[7000?
0>oZa`<00000203_j/L2000000D0kn[700<000000>oZa`3_j/L0U`3_j/L200000=L0kn[7000Q0>oZ
a`030000003_j/L0kn[709T0kn[700<000000>oZa`3_j/L0e03_j/L00240kn[700<000000>oZa`3_
j/L0VP3_j/L00`000000kn[70>oZa`3C0>oZa`008@3_j/L00`000000kn[70>oZa`2K0>oZa`030000
003_j/L0kn[70=80kn[7000Q0>oZa`030000003_j/L0kn[709`0kn[700<000000>oZa`3_j/L0d@3_
j/L00240kn[700<000000>oZa`3_j/L0W@3_j/L200000=40kn[7000Q0>oZa`030000003_j/L0kn[7
09l0kn[700<000000>oZa`3_j/L0cP3_j/L00240kn[70`00002P0>oZa`030000003_j/L0kn[70<d0
kn[7000Q0>oZa`030000003_j/L0kn[70:40kn[70P00003=0>oZa`008@3_j/L00`000000kn[70>oZ
a`2S0>oZa`030000003_j/L0kn[70<X0kn[7000Q0>oZa`030000003_j/L0kn[70:@0kn[700<00000
0>oZa`3_j/L0b@3_j/L00240kn[700<000000>oZa`3_j/L0Y@3_j/L200000<T0kn[7000Q0>oZa`03
0000003_j/L0kn[70:L0kn[700<000000>oZa`3_j/L0aP3_j/L00240kn[700<000000>oZa`3_j/L0
Z03_j/L00`000000kn[70>oZa`350>oZa`008@3_j/L00`000000kn[70>oZa`2Y0>oZa`030000003_
j/L0kn[70<@0kn[7000Q0>oZa`030000003_j/L0kn[70:X0kn[70P0000340>oZa`008@3_j/L00`00
0000kn[70>oZa`2/0>oZa`030000003_j/L0kn[70<40kn[7000Q0>oZa`<00000[@3_j/L00`000000
kn[70>oZa`300>oZa`008@3_j/L00`000000kn[70>oZa`2^0>oZa`800000`03_j/L00240kn[700<0
00000>oZa`3_j/L0/03_j/L00`000000kn[70>oZa`2m0>oZa`008@3_j/L00`000000kn[70>oZa`2a
0>oZa`030000003_j/L0kn[70;`0kn[7000Q0>oZa`030000003_j/L0kn[70;80kn[70P00002l0>oZ
a`008@3_j/L00`000000kn[70>oZa`2d0>oZa`030000003_j/L0kn[70;T0kn[7000Q0>oZa`030000
003_j/L0kn[70;D0kn[70P00002i0>oZa`008@3_j/L00`000000kn[70>oZa`2g0>oZa`030000003_
j/L0kn[70;H0kn[7000Q0>oZa`030000003_j/L0kn[70;P0kn[70P00002f0>oZa`008@3_j/L00`00
0000kn[70>oZa`2j0>oZa`030000003_j/L0kn[70;<0kn[7000Q0>oZa`030000003_j/L0kn[70;/0
kn[70P00002c0>oZa`008@3_j/L300000;d0kn[70P00002a0>oZa`008@3_j/L00`000000kn[70>oZ
a`2o0>oZa`030000003_j/L0kn[70:h0kn[7000Q0>oZa`030000003_j/L0kn[70<00kn[70P00002^
0>oZa`008@3_j/L00`000000kn[70>oZa`320>oZa`030000003_j/L0kn[70:/0kn[7000Q0>oZa`03
0000003_j/L0kn[70<<0kn[70P00002[0>oZa`008@3_j/L00`000000kn[70>oZa`350>oZa`800000
Z@3_j/L00240kn[700<000000>oZa`3_j/L0a`3_j/L00`000000kn[70>oZa`2V0>oZa`008@3_j/L0
0`000000kn[70>oZa`380>oZa`800000YP3_j/L00240kn[700<000000>oZa`3_j/L0bP3_j/L20000
0:@0kn[7000?0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0c03_j/L200000:80kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00001@3_j/L400000<d0kn[70P00002P0>oZa`003`3_j/L00`000000kn[7000000080>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0d03_j/L2000009h0kn[7000?0>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3B0>oZa`800000W03_
j/L000l0kn[70`0000070>oZa`<000001@3_j/L00`000000kn[70>oZa`3D0>oZa`<00000V@3_j/L0
0240kn[700<000000>oZa`3_j/L0e`3_j/L2000009L0kn[7000Q0>oZa`030000003_j/L0kn[70=T0
kn[70P00002E0>oZa`008@3_j/L00`000000kn[70>oZa`3K0>oZa`<00000TP3_j/L00240kn[700<0
00000>oZa`3_j/L0gP3_j/L200000900kn[7000Q0>oZa`030000003_j/L0kn[70>00kn[70`00002=
0>oZa`008@3_j/L00`000000kn[70>oZa`3S0>oZa`<00000RP3_j/L00240kn[70`00003V0>oZa`80
0000R03_j/L00240kn[700<000000>oZa`3_j/L0j03_j/L3000008D0kn[7000Q0>oZa`030000003_
j/L0kn[70>/0kn[70P0000230>oZa`008@3_j/L00`000000kn[70>oZa`3]0>oZa`<00000P03_j/L0
0240kn[700<000000>oZa`3_j/L0l03_j/L3000007d0kn[7000Q0>oZa`030000003_j/L0kn[70?<0
kn[70P00001k0>oZa`008@3_j/L00`000000kn[70>oZa`3e0>oZa`@00000M`3_j/L00240kn[700<0
00000>oZa`3_j/L0n@3_j/L4000007<0kn[7000Q0>oZa`030000003_j/L0kn[70?d0kn[71@00001^
0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZa`<0kn[71@00001Y0>oZa`008@3_j/L300000?l0
kn[7203_j/L4000006D0kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7303_j/L400000640kn[7
000Q0>oZa`030000003_j/L0kn[70?l0kn[7403_j/L5000005`0kn[7000Q0>oZa`030000003_j/L0
kn[70?l0kn[75@3_j/L6000005H0kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[76`3_j/L40000
0580kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0
o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0
kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L300000?l0
kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZ
a`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZ
a`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000
003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L0
0`000000kn[70>oZa`3o0>oZag40kn[7000I0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
ag40kn[7000J0>oZa`030000003_j/L0kn[700@0kn[71000003o0>oZag00kn[7000J0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L001X0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`006@3_j/L2
00000?l0kn[7NP3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_
j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_
j/L001L0kn[710000000103_j/L000000000000000020>oZa`<000000P3_j/L300000080kn[70`00
003o0>oZafL0kn[7000F0>oZa`050000003_j/L0kn[70000003_j/L00`0000040>oZa`050000003_
j/L0kn[70>oZa`000000103_j/L300000?l0kn[7I`3_j/L001H0kn[700H000000>oZa`3_j/L00000
0>oZa`0000020>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[70?l0kn[7I@3_j/L001L0kn[70`0000020>oZa`800000103_j/L010000000
kn[70>oZa`3_j/L300000080kn[70P00003o0>oZafP0kn[7000I0>oZa`030000003_j/L0kn[700D0
kn[70P0000030>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_
j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_
j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00658 m
.04262 .0088 L
.06244 .01175 L
.08426 .01584 L
.10458 .02056 L
.14264 .0321 L
.18163 .04808 L
.22307 .07012 L
.263 .09636 L
.30142 .12596 L
.34228 .16148 L
.38164 .19867 L
.41947 .23617 L
.45976 .27677 L
.49853 .31541 L
.53975 .35491 L
.57946 .39056 L
.61766 .42205 L
.6583 .45214 L
.69743 .47762 L
.73901 .50095 L
.77908 .51994 L
.81763 .53524 L
.85863 .54862 L
.89812 .55906 L
.93609 .56715 L
.97619 .57395 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[700070>oZa`@000005P3_j/L0
0`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0<@3_j/L0
0`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0:P3_j/L3
0?l000L0kn[70`3o000<0>oZa`80o`00103_j/L00`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0
o`0000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[7000;
0>oZa`H00000403_j/L00`000000kn[70>oZa`3o0>oZac80kn[70P3o00070>oZa`030?l0003_j/L0
kn[702@0kn[700<0o`000>oZa`3_j/L0303_j/L00140kn[71`0000090>oZa`030000003_j/L0kn[7
0?l0kn[7L@3_j/L001P0kn[71@0000040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L001d0kn[7
1@00003o0>oZag<0kn[7000Q0>oZa`<00000o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`04
00000?l0kn[7K@3_j/L00240kn[700<000000>oZa`3_j/L0103_j/L400000?l0kn[7J@3_j/L00240
kn[70`0000080>oZa`@00000o`3_j/MU0>oZa`008@3_j/L00`000000kn[70>oZa`0<0>oZa`800000
o`3_j/MS0>oZa`008@3_j/L00`000000kn[70>oZa`0>0>oZa`800000o`3_j/MQ0>oZa`008@3_j/L0
0`000000kn[70>oZa`0@0>oZa`800000o`3_j/MO0>oZa`008@3_j/L00`000000kn[70>oZa`0B0>oZ
a`800000o`3_j/MM0>oZa`008@3_j/L00`000000kn[70>oZa`0D0>oZa`800000o`3_j/MK0>oZa`00
8@3_j/L00`000000kn[70>oZa`0F0>oZa`800000o`3_j/MI0>oZa`008@3_j/L00`000000kn[70>oZ
a`0H0>oZa`800000o`3_j/MG0>oZa`008@3_j/L00`000000kn[70>oZa`0J0>oZa`800000o`3_j/ME
0>oZa`008@3_j/L00`000000kn[70>oZa`0L0>oZa`800000o`3_j/MC0>oZa`008@3_j/L3000001h0
kn[70P00003o0>oZae40kn[7000Q0>oZa`030000003_j/L0kn[70200kn[70P00003o0>oZadl0kn[7
000Q0>oZa`030000003_j/L0kn[70280kn[70P00003o0>oZadd0kn[7000Q0>oZa`030000003_j/L0
kn[702@0kn[70P00003o0>oZad/0kn[7000Q0>oZa`030000003_j/L0kn[702H0kn[70P00003o0>oZ
adT0kn[7000Q0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0o`3_j/M60>oZa`00
8@3_j/L00`000000kn[70>oZa`0Y0>oZa`800000o`3_j/M60>oZa`008@3_j/L00`000000kn[70>oZ
a`0[0>oZa`030000003_j/L0kn[70?l0kn[7@`3_j/L00240kn[700<000000>oZa`3_j/L0;03_j/L0
0`000000kn[70>oZa`3o0>oZad80kn[7000Q0>oZa`030000003_j/L0kn[702d0kn[70P00003o0>oZ
ad80kn[7000Q0>oZa`<00000;`3_j/L00`000000kn[70>oZa`3o0>oZacl0kn[7000Q0>oZa`030000
003_j/L0kn[70300kn[70P00003o0>oZacl0kn[7000Q0>oZa`030000003_j/L0kn[70380kn[700<0
00000>oZa`3_j/L0o`3_j/Ll0>oZa`008@3_j/L00`000000kn[70>oZa`0c0>oZa`800000o`3_j/Ll
0>oZa`008@3_j/L00`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[70?l0kn[7>@3_j/L00240
kn[700<000000>oZa`3_j/L0=P3_j/L200000?l0kn[7>@3_j/L00240kn[700<000000>oZa`3_j/L0
>03_j/L00`000000kn[70>oZa`3o0>oZacH0kn[7000Q0>oZa`030000003_j/L0kn[703T0kn[700<0
00000>oZa`3_j/L0o`3_j/Le0>oZa`008@3_j/L00`000000kn[70>oZa`0j0>oZa`800000o`3_j/Le
0>oZa`008@3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70?l0kn[7<P3_j/L000l0
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`0m0>oZ
a`800000o`3_j/Lb0>oZa`003`3_j/L00`000000kn[7000000070>oZa`8000001P3_j/L4000003h0
kn[700<000000>oZa`3_j/L0o`3_j/L_0>oZa`003`3_j/L00`000000kn[7000000090>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`3o0>oZabh0kn[7
000?0>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`110>oZa`030000003_j/L0kn[70?l0kn[7;@3_j/L000l0kn[70`0000070>oZa`<000001@3_j/L0
0`000000kn[70>oZa`120>oZa`030000003_j/L0kn[70?l0kn[7;03_j/L00240kn[700<000000>oZ
a`3_j/L0@`3_j/L00`000000kn[70>oZa`3o0>oZab/0kn[7000Q0>oZa`030000003_j/L0kn[704@0
kn[700<000000>oZa`3_j/L0o`3_j/LZ0>oZa`008@3_j/L00`000000kn[70>oZa`150>oZa`800000
o`3_j/LZ0>oZa`008@3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[70?l0kn[79`3_
j/L00240kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3o0>oZabH0kn[7000Q0>oZ
a`030000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0o`3_j/LU0>oZa`008@3_j/L3000004X0
kn[700<000000>oZa`3_j/L0o`3_j/LT0>oZa`008@3_j/L00`000000kn[70>oZa`1;0>oZa`030000
003_j/L0kn[70?l0kn[78`3_j/L00240kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZ
a`3o0>oZab80kn[7000Q0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0o`3_j/LQ
0>oZa`008@3_j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0kn[70?l0kn[7803_j/L00240
kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`3o0>oZaal0kn[7000Q0>oZa`030000
003_j/L0kn[70500kn[700<000000>oZa`3_j/L0o`3_j/LN0>oZa`008@3_j/L00`000000kn[70>oZ
a`1A0>oZa`030000003_j/L0kn[70?l0kn[77@3_j/L00240kn[700<000000>oZa`3_j/L0DP3_j/L2
00000?l0kn[77@3_j/L00240kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`3o0>oZ
aaX0kn[7000Q0>oZa`<00000E@3_j/L00`000000kn[70>oZa`3o0>oZaaT0kn[7000Q0>oZa`030000
003_j/L0kn[705H0kn[700<000000>oZa`3_j/L0o`3_j/LH0>oZa`008@3_j/L00`000000kn[70>oZ
a`1G0>oZa`030000003_j/L0kn[70?l0kn[75`3_j/L00240kn[700<000000>oZa`3_j/L0F03_j/L0
0`000000kn[70>oZa`3o0>oZaaH0kn[7000Q0>oZa`030000003_j/L0kn[705T0kn[700<000000>oZ
a`3_j/L0o`3_j/LE0>oZa`008@3_j/L00`000000kn[70>oZa`1J0>oZa`030000003_j/L0kn[70?l0
kn[7503_j/L00240kn[700<000000>oZa`3_j/L0F`3_j/L00`000000kn[70>oZa`3o0>oZaa<0kn[7
000Q0>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0o`3_j/LB0>oZa`008@3_j/L0
0`000000kn[70>oZa`1M0>oZa`030000003_j/L0kn[70?l0kn[74@3_j/L00240kn[700<000000>oZ
a`3_j/L0GP3_j/L00`000000kn[70>oZa`3o0>oZaa00kn[7000Q0>oZa`<00000G`3_j/L00`000000
kn[70>oZa`3o0>oZa`l0kn[7000Q0>oZa`030000003_j/L0kn[70600kn[700<000000>oZa`3_j/L0
o`3_j/L>0>oZa`008@3_j/L00`000000kn[70>oZa`1Q0>oZa`030000003_j/L0kn[70?l0kn[73@3_
j/L00240kn[700<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[7000Q0>oZ
a`030000003_j/L0kn[706<0kn[700<000000>oZa`3_j/L0o`3_j/L;0>oZa`008@3_j/L00`000000
kn[70>oZa`1T0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L00240kn[700<000000>oZa`3_j/L0
I@3_j/L00`000000kn[70>oZa`3o0>oZa`T0kn[7000Q0>oZa`030000003_j/L0kn[706H0kn[700<0
00000>oZa`3_j/L0o`3_j/L80>oZa`008@3_j/L00`000000kn[70>oZa`1W0>oZa`030000003_j/L0
kn[70?l0kn[71`3_j/L000l0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P0000050>oZ
a`030000003_j/L0kn[706P0kn[700<000000>oZa`3_j/L0o`3_j/L60>oZa`003`3_j/L00`000000
kn[7000000070>oZa`<000001@3_j/L4000006P0kn[700<000000>oZa`3_j/L0o`3_j/L50>oZa`00
3`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0
JP3_j/L00`000000kn[70>oZa`3o0>oZa`@0kn[7000?0>oZa`030000003_j/L0000000P0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1[0>oZa`030000003_j/L0kn[70?l0kn[70`3_
j/L000l0kn[70`0000080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0K03_j/L0
0`000000kn[70>oZa`3o0>oZa`80kn[7000Q0>oZa`030000003_j/L0kn[706d0kn[700<000000>oZ
a`3_j/L0o`3_j/L10>oZa`008@3_j/L00`000000kn[70>oZa`1^0>oZa`030000003_j/L0kn[70?l0
kn[7000Q0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0oP3_j/L00240kn[700<0
00000>oZa`3_j/L0L03_j/L00`000000kn[70>oZa`3m0>oZa`008@3_j/L00`000000kn[70>oZa`1a
0>oZa`030000003_j/L0kn[70?`0kn[7000Q0>oZa`030000003_j/L0kn[70780kn[700<000000>oZ
a`3_j/L0n`3_j/L00240kn[70`00001c0>oZa`030000003_j/L0kn[70?X0kn[7000Q0>oZa`030000
003_j/L0kn[707@0kn[700<000000>oZa`3_j/L0n@3_j/L00240kn[700<000000>oZa`3_j/L0M@3_
j/L00`000000kn[70>oZa`3h0>oZa`008@3_j/L00`000000kn[70>oZa`1f0>oZa`030000003_j/L0
kn[70?L0kn[7000Q0>oZa`030000003_j/L0kn[707L0kn[700<000000>oZa`3_j/L0mP3_j/L00240
kn[700<000000>oZa`3_j/L0N03_j/L00`000000kn[70>oZa`3e0>oZa`008@3_j/L00`000000kn[7
0>oZa`1i0>oZa`030000003_j/L0kn[70?@0kn[7000Q0>oZa`030000003_j/L0kn[707X0kn[700<0
00000>oZa`3_j/L0l`3_j/L00240kn[700<000000>oZa`3_j/L0N`3_j/L00`000000kn[70>oZa`3b
0>oZa`008@3_j/L00`000000kn[70>oZa`1l0>oZa`030000003_j/L0kn[70?40kn[7000Q0>oZa`03
0000003_j/L0kn[707d0kn[700<000000>oZa`3_j/L0l03_j/L00240kn[70`00001n0>oZa`030000
003_j/L0kn[70>l0kn[7000Q0>oZa`030000003_j/L0kn[707l0kn[700<000000>oZa`3_j/L0kP3_
j/L00240kn[700<000000>oZa`3_j/L0P03_j/L00`000000kn[70>oZa`3]0>oZa`008@3_j/L00`00
0000kn[70>oZa`210>oZa`030000003_j/L0kn[70>`0kn[7000Q0>oZa`030000003_j/L0kn[70880
kn[700<000000>oZa`3_j/L0j`3_j/L00240kn[700<000000>oZa`3_j/L0P`3_j/L00`000000kn[7
0>oZa`3Z0>oZa`008@3_j/L00`000000kn[70>oZa`240>oZa`030000003_j/L0kn[70>T0kn[7000Q
0>oZa`030000003_j/L0kn[708D0kn[700<000000>oZa`3_j/L0j03_j/L00240kn[700<000000>oZ
a`3_j/L0QP3_j/L00`000000kn[70>oZa`3W0>oZa`008@3_j/L00`000000kn[70>oZa`270>oZa`03
0000003_j/L0kn[70>H0kn[7000Q0>oZa`<00000R03_j/L00`000000kn[70>oZa`3U0>oZa`008@3_
j/L00`000000kn[70>oZa`290>oZa`030000003_j/L0kn[70>@0kn[7000Q0>oZa`030000003_j/L0
kn[708X0kn[700<000000>oZa`3_j/L0h`3_j/L00240kn[700<000000>oZa`3_j/L0R`3_j/L00`00
0000kn[70>oZa`3R0>oZa`008@3_j/L00`000000kn[70>oZa`2<0>oZa`030000003_j/L0kn[70>40
kn[7000Q0>oZa`030000003_j/L0kn[708d0kn[700<000000>oZa`3_j/L0h03_j/L00240kn[700<0
00000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`3O0>oZa`008@3_j/L00`000000kn[70>oZa`2?
0>oZa`030000003_j/L0kn[70=h0kn[7000Q0>oZa`030000003_j/L0kn[70900kn[70P00003N0>oZ
a`003`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[7
0980kn[700<000000>oZa`3_j/L0f`3_j/L000l0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[7000000050>oZa`@00000TP3_j/L00`000000kn[70>oZa`3J0>oZa`003`3_j/L00`000000kn[7
000000070>oZa`<000001@3_j/L00`000000kn[70>oZa`2D0>oZa`030000003_j/L0kn[70=T0kn[7
000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZ
a`2E0>oZa`030000003_j/L0kn[70=P0kn[7000?0>oZa`<00000203_j/L2000000D0kn[700<00000
0>oZa`3_j/L0UP3_j/L200000=P0kn[7000Q0>oZa`030000003_j/L0kn[709P0kn[700<000000>oZ
a`3_j/L0e@3_j/L00240kn[700<000000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`3D0>oZa`00
8@3_j/L00`000000kn[70>oZa`2J0>oZa`030000003_j/L0kn[70=<0kn[7000Q0>oZa`030000003_
j/L0kn[709/0kn[700<000000>oZa`3_j/L0dP3_j/L00240kn[700<000000>oZa`3_j/L0W03_j/L0
0`000000kn[70>oZa`3A0>oZa`008@3_j/L00`000000kn[70>oZa`2M0>oZa`800000d@3_j/L00240
kn[70`00002O0>oZa`030000003_j/L0kn[70<h0kn[7000Q0>oZa`030000003_j/L0kn[70:00kn[7
00<000000>oZa`3_j/L0c@3_j/L00240kn[700<000000>oZa`3_j/L0X@3_j/L00`000000kn[70>oZ
a`3<0>oZa`008@3_j/L00`000000kn[70>oZa`2R0>oZa`030000003_j/L0kn[70</0kn[7000Q0>oZ
a`030000003_j/L0kn[70:<0kn[70P00003;0>oZa`008@3_j/L00`000000kn[70>oZa`2U0>oZa`03
0000003_j/L0kn[70<P0kn[7000Q0>oZa`030000003_j/L0kn[70:H0kn[700<000000>oZa`3_j/L0
a`3_j/L00240kn[700<000000>oZa`3_j/L0Y`3_j/L00`000000kn[70>oZa`360>oZa`008@3_j/L0
0`000000kn[70>oZa`2X0>oZa`030000003_j/L0kn[70<D0kn[7000Q0>oZa`030000003_j/L0kn[7
0:T0kn[70P0000350>oZa`008@3_j/L300000:/0kn[700<000000>oZa`3_j/L0`P3_j/L00240kn[7
00<000000>oZa`3_j/L0[03_j/L00`000000kn[70>oZa`310>oZa`008@3_j/L00`000000kn[70>oZ
a`2]0>oZa`800000`@3_j/L00240kn[700<000000>oZa`3_j/L0[`3_j/L00`000000kn[70>oZa`2n
0>oZa`008@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[70;d0kn[7000Q0>oZa`03
0000003_j/L0kn[70;40kn[70P00002m0>oZa`008@3_j/L00`000000kn[70>oZa`2c0>oZa`030000
003_j/L0kn[70;X0kn[7000Q0>oZa`030000003_j/L0kn[70;@0kn[700<000000>oZa`3_j/L0^@3_
j/L00240kn[700<000000>oZa`3_j/L0]@3_j/L200000;T0kn[7000Q0>oZa`030000003_j/L0kn[7
0;L0kn[70P00002g0>oZa`008@3_j/L00`000000kn[70>oZa`2i0>oZa`030000003_j/L0kn[70;@0
kn[7000Q0>oZa`<00000^P3_j/L200000;@0kn[7000Q0>oZa`030000003_j/L0kn[70;`0kn[700<0
00000>oZa`3_j/L0/@3_j/L00240kn[700<000000>oZa`3_j/L0_@3_j/L200000;40kn[7000Q0>oZ
a`030000003_j/L0kn[70;l0kn[70P00002_0>oZa`008@3_j/L00`000000kn[70>oZa`310>oZa`03
0000003_j/L0kn[70:`0kn[7000Q0>oZa`030000003_j/L0kn[70<80kn[70P00002/0>oZa`008@3_
j/L00`000000kn[70>oZa`340>oZa`800000ZP3_j/L00240kn[700<000000>oZa`3_j/L0aP3_j/L2
00000:P0kn[7000Q0>oZa`030000003_j/L0kn[70<P0kn[700<000000>oZa`3_j/L0Y@3_j/L000l0
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`390>oZ
a`800000Y@3_j/L000l0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000050>oZa`@0
0000bP3_j/L200000:<0kn[7000?0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`3=0>oZa`800000X@3_j/L000l0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70<l0kn[70P00002O0>oZa`003`3_j/L3
000000L0kn[70`0000050>oZa`030000003_j/L0kn[70=40kn[70P00002M0>oZa`008@3_j/L00`00
0000kn[70>oZa`3C0>oZa`800000V`3_j/L00240kn[700<000000>oZa`3_j/L0e@3_j/L2000009T0
kn[7000Q0>oZa`030000003_j/L0kn[70=L0kn[70P00002G0>oZa`008@3_j/L00`000000kn[70>oZ
a`3I0>oZa`800000U@3_j/L00240kn[700<000000>oZa`3_j/L0f`3_j/L300000980kn[7000Q0>oZ
a`030000003_j/L0kn[70=h0kn[70P00002@0>oZa`008@3_j/L300000>00kn[70`00002=0>oZa`00
8@3_j/L00`000000kn[70>oZa`3S0>oZa`<00000RP3_j/L00240kn[700<000000>oZa`3_j/L0iP3_
j/L2000008P0kn[7000Q0>oZa`030000003_j/L0kn[70>P0kn[70`0000250>oZa`008@3_j/L00`00
0000kn[70>oZa`3[0>oZa`800000P`3_j/L00240kn[700<000000>oZa`3_j/L0k@3_j/L300000800
kn[7000Q0>oZa`030000003_j/L0kn[70?00kn[70`00001m0>oZa`008@3_j/L00`000000kn[70>oZ
a`3c0>oZa`800000N`3_j/L00240kn[700<000000>oZa`3_j/L0m@3_j/L4000007L0kn[7000Q0>oZ
a`030000003_j/L0kn[70?T0kn[71000001c0>oZa`008@3_j/L300000?d0kn[71000001_0>oZa`00
8@3_j/L00`000000kn[70>oZa`3o0>oZa`80kn[71@00001Z0>oZa`008@3_j/L00`000000kn[70>oZ
a`3o0>oZa`L0kn[71000001V0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZa`/0kn[71000001R
0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[71P00001L0>oZa`008@3_j/L00`000000
kn[70>oZa`3o0>oZaaD0kn[71P00001F0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZaa/0kn[7
1000001B0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0
kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L300000?l0
kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZ
a`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZ
a`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000
003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L0
0`000000kn[70>oZa`3o0>oZag40kn[7000I0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
ag40kn[7000J0>oZa`030000003_j/L0kn[700@0kn[71000003o0>oZag00kn[7000J0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L001X0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`006@3_j/L2
00000?l0kn[7NP3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_
j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_
j/L001L0kn[710000000103_j/L000000000000000020>oZa`<000000P3_j/L300000080kn[70`00
003o0>oZafL0kn[7000F0>oZa`050000003_j/L0kn[70000003_j/L00`0000040>oZa`050000003_
j/L0kn[70>oZa`000000103_j/L300000?l0kn[7I`3_j/L001H0kn[700H000000>oZa`3_j/L00000
0>oZa`0000020>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[70?l0kn[7I@3_j/L001L0kn[70`0000020>oZa`800000103_j/L010000000
kn[70>oZa`3_j/L300000080kn[70P00003o0>oZafP0kn[7000I0>oZa`030000003_j/L0kn[700D0
kn[70P0000030>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_
j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_
j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00505 m
.04262 .00691 L
.06244 .00943 L
.08255 .01269 L
.10458 .0172 L
.14509 .02855 L
.18408 .04388 L
.22553 .0655 L
.26546 .09171 L
.30387 .12171 L
.34474 .1581 L
.38409 .19653 L
.42192 .23546 L
.46221 .27775 L
.50098 .31801 L
.54221 .3591 L
.58192 .39605 L
.62011 .4285 L
.66075 .45929 L
.69988 .48512 L
.74147 .50853 L
.78153 .52735 L
.82008 .54231 L
.86109 .55522 L
.90057 .56513 L
.93855 .57268 L
.97619 .57858 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[700070>oZa`X00000403_j/L0
0`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0<@3_j/L0
0`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0:P3_j/L3
0?l000L0kn[70`3o000<0>oZa`80o`00103_j/L00`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0
o`0000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[7000A
0>oZa`L000002@3_j/L00`000000kn[70>oZa`3o0>oZac80kn[70P3o00070>oZa`030?l0003_j/L0
kn[702@0kn[700<0o`000>oZa`3_j/L0303_j/L001P0kn[71@0000040>oZa`030000003_j/L0kn[7
0?l0kn[7L@3_j/L001d0kn[71@00003o0>oZag<0kn[7000Q0>oZa`@00000o`3_j/M`0>oZa`008@3_
j/L010000000kn[70>oZa`3_j/L400000?l0kn[7K03_j/L00240kn[700<000000>oZa`3_j/L01@3_
j/L400000?l0kn[7J03_j/L00240kn[700<000000>oZa`3_j/L02@3_j/L400000?l0kn[7I03_j/L0
0240kn[70`00000=0>oZa`800000o`3_j/MR0>oZa`008@3_j/L00`000000kn[70>oZa`0?0>oZa`<0
0000o`3_j/MO0>oZa`008@3_j/L00`000000kn[70>oZa`0B0>oZa`<00000o`3_j/ML0>oZa`008@3_
j/L00`000000kn[70>oZa`0E0>oZa`800000o`3_j/MJ0>oZa`008@3_j/L00`000000kn[70>oZa`0G
0>oZa`800000o`3_j/MH0>oZa`008@3_j/L00`000000kn[70>oZa`0I0>oZa`800000o`3_j/MF0>oZ
a`008@3_j/L00`000000kn[70>oZa`0K0>oZa`800000o`3_j/MD0>oZa`008@3_j/L00`000000kn[7
0>oZa`0M0>oZa`800000o`3_j/MB0>oZa`008@3_j/L00`000000kn[70>oZa`0O0>oZa`800000o`3_
j/M@0>oZa`008@3_j/L00`000000kn[70>oZa`0Q0>oZa`800000o`3_j/M>0>oZa`008@3_j/L30000
02<0kn[70P00003o0>oZad`0kn[7000Q0>oZa`030000003_j/L0kn[702D0kn[70P00003o0>oZadX0
kn[7000Q0>oZa`030000003_j/L0kn[702L0kn[70P00003o0>oZadP0kn[7000Q0>oZa`030000003_
j/L0kn[702T0kn[700<000000>oZa`3_j/L0o`3_j/M50>oZa`008@3_j/L00`000000kn[70>oZa`0Z
0>oZa`800000o`3_j/M50>oZa`008@3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[7
0?l0kn[7@P3_j/L00240kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`3o0>oZad40
kn[7000Q0>oZa`030000003_j/L0kn[702h0kn[70P00003o0>oZad40kn[7000Q0>oZa`030000003_
j/L0kn[70300kn[700<000000>oZa`3_j/L0o`3_j/Ln0>oZa`008@3_j/L00`000000kn[70>oZa`0a
0>oZa`800000o`3_j/Ln0>oZa`008@3_j/L3000003<0kn[700<000000>oZa`3_j/L0o`3_j/Lk0>oZ
a`008@3_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[70?l0kn[7>P3_j/L00240kn[7
00<000000>oZa`3_j/L0=@3_j/L200000?l0kn[7>P3_j/L00240kn[700<000000>oZa`3_j/L0=`3_
j/L00`000000kn[70>oZa`3o0>oZacL0kn[7000Q0>oZa`030000003_j/L0kn[703P0kn[700<00000
0>oZa`3_j/L0o`3_j/Lf0>oZa`008@3_j/L00`000000kn[70>oZa`0i0>oZa`800000o`3_j/Lf0>oZ
a`008@3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70?l0kn[7<`3_j/L00240kn[7
00<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`3o0>oZac80kn[7000Q0>oZa`030000003_
j/L0kn[703d0kn[70P00003o0>oZac80kn[7000Q0>oZa`030000003_j/L0kn[703l0kn[700<00000
0>oZa`3_j/L0o`3_j/L_0>oZa`003`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000005
0>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0o`3_j/L^0>oZa`003`3_j/L00`00
0000kn[7000000070>oZa`8000001P3_j/L400000400kn[700<000000>oZa`3_j/L0o`3_j/L]0>oZ
a`003`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0@P3_j/L00`000000kn[70>oZa`3o0>oZab`0kn[7000?0>oZa`030000003_j/L0000000T0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[70?l0kn[7
:`3_j/L000l0kn[70`0000070>oZa`<000001@3_j/L00`000000kn[70>oZa`140>oZa`030000003_
j/L0kn[70?l0kn[7:P3_j/L00240kn[700<000000>oZa`3_j/L0A@3_j/L00`000000kn[70>oZa`3o
0>oZabT0kn[7000Q0>oZa`030000003_j/L0kn[704H0kn[70P00003o0>oZabT0kn[7000Q0>oZa`03
0000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0o`3_j/LV0>oZa`008@3_j/L00`000000kn[7
0>oZa`190>oZa`030000003_j/L0kn[70?l0kn[79@3_j/L00240kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`3o0>oZab@0kn[7000Q0>oZa`030000003_j/L0kn[704/0kn[700<00000
0>oZa`3_j/L0o`3_j/LS0>oZa`008@3_j/L3000004`0kn[700<000000>oZa`3_j/L0o`3_j/LR0>oZ
a`008@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70?l0kn[78@3_j/L00240kn[7
00<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`3o0>oZab00kn[7000Q0>oZa`030000003_
j/L0kn[704l0kn[700<000000>oZa`3_j/L0o`3_j/LO0>oZa`008@3_j/L00`000000kn[70>oZa`1@
0>oZa`030000003_j/L0kn[70?l0kn[77P3_j/L00240kn[700<000000>oZa`3_j/L0D@3_j/L00`00
0000kn[70>oZa`3o0>oZaad0kn[7000Q0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_
j/L0o`3_j/LL0>oZa`008@3_j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70?l0kn[7
6`3_j/L00240kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`3o0>oZaaX0kn[7000Q
0>oZa`030000003_j/L0kn[705D0kn[700<000000>oZa`3_j/L0o`3_j/LI0>oZa`008@3_j/L30000
05H0kn[700<000000>oZa`3_j/L0o`3_j/LH0>oZa`008@3_j/L00`000000kn[70>oZa`1G0>oZa`03
0000003_j/L0kn[70?l0kn[75`3_j/L00240kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[7
0>oZa`3o0>oZaaH0kn[7000Q0>oZa`030000003_j/L0kn[705T0kn[700<000000>oZa`3_j/L0o`3_
j/LE0>oZa`008@3_j/L00`000000kn[70>oZa`1J0>oZa`030000003_j/L0kn[70?l0kn[7503_j/L0
0240kn[700<000000>oZa`3_j/L0F`3_j/L00`000000kn[70>oZa`3o0>oZaa<0kn[7000Q0>oZa`03
0000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0o`3_j/LB0>oZa`008@3_j/L00`000000kn[7
0>oZa`1M0>oZa`030000003_j/L0kn[70?l0kn[74@3_j/L00240kn[700<000000>oZa`3_j/L0GP3_
j/L00`000000kn[70>oZa`3o0>oZaa00kn[7000Q0>oZa`030000003_j/L0kn[705l0kn[700<00000
0>oZa`3_j/L0o`3_j/L?0>oZa`008@3_j/L300000600kn[700<000000>oZa`3_j/L0o`3_j/L>0>oZ
a`008@3_j/L00`000000kn[70>oZa`1Q0>oZa`030000003_j/L0kn[70?l0kn[73@3_j/L00240kn[7
00<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[7000Q0>oZa`030000003_
j/L0kn[706<0kn[700<000000>oZa`3_j/L0o`3_j/L;0>oZa`008@3_j/L00`000000kn[70>oZa`1T
0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L00240kn[700<000000>oZa`3_j/L0I@3_j/L00`00
0000kn[70>oZa`3o0>oZa`T0kn[7000Q0>oZa`030000003_j/L0kn[706H0kn[700<000000>oZa`3_
j/L0o`3_j/L80>oZa`008@3_j/L00`000000kn[70>oZa`1W0>oZa`030000003_j/L0kn[70?l0kn[7
1`3_j/L00240kn[700<000000>oZa`3_j/L0J03_j/L00`000000kn[70>oZa`3o0>oZa`H0kn[7000?
0>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZa`8000001@3_j/L00`000000kn[70>oZa`1Y
0>oZa`030000003_j/L0kn[70?l0kn[71@3_j/L000l0kn[700<000000>oZa`0000001`3_j/L30000
00D0kn[71000001Y0>oZa`030000003_j/L0kn[70?l0kn[7103_j/L000l0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[706/0kn[700<000000>oZa`3_
j/L0o`3_j/L30>oZa`003`3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`3o0>oZa`80kn[7000?0>oZa`<00000203_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706d0kn[700<000000>oZa`3_j/L0o`3_
j/L10>oZa`008@3_j/L00`000000kn[70>oZa`1^0>oZa`030000003_j/L0kn[70?l0kn[7000Q0>oZ
a`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0oP3_j/L00240kn[700<000000>oZa`3_
j/L0L03_j/L00`000000kn[70>oZa`3m0>oZa`008@3_j/L00`000000kn[70>oZa`1a0>oZa`030000
003_j/L0kn[70?`0kn[7000Q0>oZa`030000003_j/L0kn[70780kn[700<000000>oZa`3_j/L0n`3_
j/L00240kn[700<000000>oZa`3_j/L0L`3_j/L00`000000kn[70>oZa`3j0>oZa`008@3_j/L30000
07@0kn[700<000000>oZa`3_j/L0n@3_j/L00240kn[700<000000>oZa`3_j/L0M@3_j/L00`000000
kn[70>oZa`3h0>oZa`008@3_j/L00`000000kn[70>oZa`1f0>oZa`030000003_j/L0kn[70?L0kn[7
000Q0>oZa`030000003_j/L0kn[707L0kn[700<000000>oZa`3_j/L0mP3_j/L00240kn[700<00000
0>oZa`3_j/L0M`3_j/L00`000000kn[70>oZa`3f0>oZa`008@3_j/L00`000000kn[70>oZa`1h0>oZ
a`030000003_j/L0kn[70?D0kn[7000Q0>oZa`030000003_j/L0kn[707T0kn[700<000000>oZa`3_
j/L0m03_j/L00240kn[700<000000>oZa`3_j/L0NP3_j/L00`000000kn[70>oZa`3c0>oZa`008@3_
j/L00`000000kn[70>oZa`1k0>oZa`030000003_j/L0kn[70?80kn[7000Q0>oZa`030000003_j/L0
kn[707`0kn[700<000000>oZa`3_j/L0l@3_j/L00240kn[700<000000>oZa`3_j/L0O@3_j/L00`00
0000kn[70>oZa`3`0>oZa`008@3_j/L3000007d0kn[700<000000>oZa`3_j/L0l03_j/L00240kn[7
00<000000>oZa`3_j/L0OP3_j/L00`000000kn[70>oZa`3_0>oZa`008@3_j/L00`000000kn[70>oZ
a`1o0>oZa`030000003_j/L0kn[70>h0kn[7000Q0>oZa`030000003_j/L0kn[70800kn[700<00000
0>oZa`3_j/L0k@3_j/L00240kn[700<000000>oZa`3_j/L0P@3_j/L00`000000kn[70>oZa`3/0>oZ
a`008@3_j/L00`000000kn[70>oZa`220>oZa`030000003_j/L0kn[70>/0kn[7000Q0>oZa`030000
003_j/L0kn[708<0kn[700<000000>oZa`3_j/L0jP3_j/L00240kn[700<000000>oZa`3_j/L0Q03_
j/L00`000000kn[70>oZa`3Y0>oZa`008@3_j/L00`000000kn[70>oZa`250>oZa`030000003_j/L0
kn[70>P0kn[7000Q0>oZa`030000003_j/L0kn[708H0kn[700<000000>oZa`3_j/L0i`3_j/L00240
kn[70`0000270>oZa`800000i`3_j/L00240kn[700<000000>oZa`3_j/L0R@3_j/L00`000000kn[7
0>oZa`3T0>oZa`008@3_j/L00`000000kn[70>oZa`2:0>oZa`030000003_j/L0kn[70><0kn[7000Q
0>oZa`030000003_j/L0kn[708/0kn[700<000000>oZa`3_j/L0hP3_j/L00240kn[700<000000>oZ
a`3_j/L0S03_j/L00`000000kn[70>oZa`3Q0>oZa`008@3_j/L00`000000kn[70>oZa`2=0>oZa`03
0000003_j/L0kn[70>00kn[7000Q0>oZa`030000003_j/L0kn[708h0kn[700<000000>oZa`3_j/L0
g`3_j/L00240kn[700<000000>oZa`3_j/L0S`3_j/L00`000000kn[70>oZa`3N0>oZa`008@3_j/L0
0`000000kn[70>oZa`2@0>oZa`030000003_j/L0kn[70=d0kn[7000?0>oZa`<000000`3_j/L01000
0000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0T@3_j/L00`000000kn[70>oZa`3L
0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000D0kn[71000002A0>oZ
a`030000003_j/L0kn[70=/0kn[7000?0>oZa`030000003_j/L0000000L0kn[70`0000050>oZa`03
0000003_j/L0kn[709<0kn[700<000000>oZa`3_j/L0fP3_j/L000l0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[709@0kn[70P00003J0>oZa`003`3_
j/L3000000P0kn[70P0000050>oZa`030000003_j/L0kn[709H0kn[700<000000>oZa`3_j/L0e`3_
j/L00240kn[700<000000>oZa`3_j/L0U`3_j/L00`000000kn[70>oZa`3F0>oZa`008@3_j/L00`00
0000kn[70>oZa`2H0>oZa`030000003_j/L0kn[70=D0kn[7000Q0>oZa`030000003_j/L0kn[709T0
kn[700<000000>oZa`3_j/L0e03_j/L00240kn[700<000000>oZa`3_j/L0VP3_j/L00`000000kn[7
0>oZa`3C0>oZa`008@3_j/L00`000000kn[70>oZa`2K0>oZa`030000003_j/L0kn[70=80kn[7000Q
0>oZa`030000003_j/L0kn[709`0kn[700<000000>oZa`3_j/L0d@3_j/L00240kn[70`00002M0>oZ
a`030000003_j/L0kn[70=00kn[7000Q0>oZa`030000003_j/L0kn[709h0kn[70P00003@0>oZa`00
8@3_j/L00`000000kn[70>oZa`2P0>oZa`030000003_j/L0kn[70<d0kn[7000Q0>oZa`030000003_
j/L0kn[70:40kn[700<000000>oZa`3_j/L0c03_j/L00240kn[700<000000>oZa`3_j/L0XP3_j/L0
0`000000kn[70>oZa`3;0>oZa`008@3_j/L00`000000kn[70>oZa`2S0>oZa`030000003_j/L0kn[7
0<X0kn[7000Q0>oZa`030000003_j/L0kn[70:@0kn[70P00003:0>oZa`008@3_j/L00`000000kn[7
0>oZa`2V0>oZa`030000003_j/L0kn[70<L0kn[7000Q0>oZa`030000003_j/L0kn[70:L0kn[700<0
00000>oZa`3_j/L0aP3_j/L00240kn[700<000000>oZa`3_j/L0Z03_j/L00`000000kn[70>oZa`35
0>oZa`008@3_j/L300000:T0kn[700<000000>oZa`3_j/L0a03_j/L00240kn[700<000000>oZa`3_
j/L0ZP3_j/L200000<@0kn[7000Q0>oZa`030000003_j/L0kn[70:`0kn[700<000000>oZa`3_j/L0
`@3_j/L00240kn[700<000000>oZa`3_j/L0[@3_j/L00`000000kn[70>oZa`300>oZa`008@3_j/L0
0`000000kn[70>oZa`2^0>oZa`800000`03_j/L00240kn[700<000000>oZa`3_j/L0/03_j/L00`00
0000kn[70>oZa`2m0>oZa`008@3_j/L00`000000kn[70>oZa`2a0>oZa`030000003_j/L0kn[70;`0
kn[7000Q0>oZa`030000003_j/L0kn[70;80kn[70P00002l0>oZa`008@3_j/L00`000000kn[70>oZ
a`2d0>oZa`030000003_j/L0kn[70;T0kn[7000Q0>oZa`030000003_j/L0kn[70;D0kn[700<00000
0>oZa`3_j/L0^03_j/L00240kn[700<000000>oZa`3_j/L0]P3_j/L200000;P0kn[7000Q0>oZa`<0
0000^03_j/L00`000000kn[70>oZa`2e0>oZa`008@3_j/L00`000000kn[70>oZa`2i0>oZa`800000
]@3_j/L00240kn[700<000000>oZa`3_j/L0^`3_j/L00`000000kn[70>oZa`2b0>oZa`008@3_j/L0
0`000000kn[70>oZa`2l0>oZa`030000003_j/L0kn[70;40kn[7000Q0>oZa`030000003_j/L0kn[7
0;d0kn[70P00002a0>oZa`008@3_j/L00`000000kn[70>oZa`2o0>oZa`030000003_j/L0kn[70:h0
kn[7000Q0>oZa`030000003_j/L0kn[70<00kn[70P00002^0>oZa`008@3_j/L00`000000kn[70>oZ
a`320>oZa`030000003_j/L0kn[70:/0kn[7000Q0>oZa`030000003_j/L0kn[70<<0kn[70P00002[
0>oZa`003`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0
kn[70<D0kn[70P00002Y0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
00D0kn[7100000360>oZa`800000Y`3_j/L000l0kn[700<000000>oZa`000000203_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[70<T0kn[70P00002U0>oZa`003`3_j/L00`000000kn[7
000000070>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0b`3_j/L200000:<0kn[7
000?0>oZa`<000001`3_j/L3000000D0kn[700<000000>oZa`3_j/L0c@3_j/L200000:40kn[7000Q
0>oZa`030000003_j/L0kn[70<l0kn[70P00002O0>oZa`008@3_j/L00`000000kn[70>oZa`3A0>oZ
a`800000W@3_j/L00240kn[700<000000>oZa`3_j/L0d`3_j/L2000009/0kn[7000Q0>oZa`030000
003_j/L0kn[70=D0kn[70P00002I0>oZa`008@3_j/L00`000000kn[70>oZa`3G0>oZa`800000U`3_
j/L00240kn[700<000000>oZa`3_j/L0f@3_j/L2000009D0kn[7000Q0>oZa`<00000f`3_j/L20000
09<0kn[7000Q0>oZa`030000003_j/L0kn[70=d0kn[70P00002A0>oZa`008@3_j/L00`000000kn[7
0>oZa`3O0>oZa`<00000SP3_j/L00240kn[700<000000>oZa`3_j/L0hP3_j/L3000008/0kn[7000Q
0>oZa`030000003_j/L0kn[70>D0kn[70`0000280>oZa`008@3_j/L00`000000kn[70>oZa`3X0>oZ
a`<00000Q@3_j/L00240kn[700<000000>oZa`3_j/L0j`3_j/L300000880kn[7000Q0>oZa`030000
003_j/L0kn[70>h0kn[70P0000200>oZa`008@3_j/L00`000000kn[70>oZa`3`0>oZa`<00000O@3_
j/L00240kn[700<000000>oZa`3_j/L0l`3_j/L3000007X0kn[7000Q0>oZa`<00000mP3_j/L40000
07H0kn[7000Q0>oZa`030000003_j/L0kn[70?X0kn[71000001b0>oZa`008@3_j/L00`000000kn[7
0>oZa`3n0>oZa`@00000KP3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/L30>oZa`H00000J03_
j/L00240kn[700<000000>oZa`3_j/L0o`3_j/L90>oZa`H00000HP3_j/L00240kn[700<000000>oZ
a`3_j/L0o`3_j/L?0>oZa`H00000G03_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/LE0>oZa`H0
0000EP3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/LK0>oZa`@00000DP3_j/L00240kn[700<0
00000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZ
a`<00000o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000
003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L0
0`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240
kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7
000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L001T0kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7L@3_j/L001X0kn[700<000000>oZa`3_j/L0103_j/L400000?l0kn[7L03_j/L001X0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`006P3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000I0>oZa`800000o`3_j/Mj0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`005`3_j/L4000000040>oZa`000000000000000080kn[70`0000020>oZa`<00000
0P3_j/L300000?l0kn[7I`3_j/L001H0kn[700D000000>oZa`3_j/L000000>oZa`03000000@0kn[7
00D000000>oZa`3_j/L0kn[7000000040>oZa`<00000o`3_j/MW0>oZa`005P3_j/L01P000000kn[7
0>oZa`000000kn[700000080kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`005`3_j/L300000080kn[70P0000040>oZ
a`040000003_j/L0kn[70>oZa`<000000P3_j/L200000?l0kn[7J03_j/L001T0kn[700<000000>oZ
a`3_j/L01@3_j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0037 m
.04262 .0052 L
.06244 .00728 L
.08255 .01004 L
.10458 .01395 L
.12579 .01875 L
.14509 .02413 L
.18408 .03837 L
.22401 .05818 L
.26243 .08262 L
.30329 .11431 L
.34264 .14982 L
.38048 .18764 L
.42077 .23058 L
.45954 .27308 L
.50076 .31794 L
.54047 .35945 L
.57866 .39676 L
.61931 .43285 L
.65844 .4636 L
.70002 .49179 L
.74009 .51465 L
.77864 .53291 L
.81964 .5487 L
.85913 .56082 L
.8971 .57003 L
.93752 .57765 L
.97619 .58322 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L00P3_j/L400000080kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0303_j/L00`3o0000kn[70>oZa`020?l000050>oZa`3o0000kn[70>oZa`3o00000`3_
j/L20?l000040>oZa`3o0000kn[70>oZa`<0o`0000D0kn[70?l0003_j/L0kn[70?l000020>oZa`03
0?l0003_j/L0o`0000D0kn[700<0o`000>oZa`3o00000P3_j/L30?l000<0kn[700T0o`000>oZa`3_
j/L0kn[70?l0003_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`010>oZa`002`3_j/L=
000000T0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0
kn[70340kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0
kn[702X0kn[70`3o00070>oZa`<0o`00303_j/L20?l000@0kn[700<0o`000>oZa`3_j/L00`3_j/L0
0`3o0000kn[70?l000080>oZa`030?l0003_j/L0kn[700<0kn[700@0o`000>oZa`3_j/L0kn[70P3o
00040>oZa`00603_j/L700000080kn[700<000000>oZa`3_j/L0o`3_j/Lb0>oZa`80o`001`3_j/L0
0`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0kn[700`0kn[7000O0>oZa`D00000o`3_j/Ma0>oZ
a`008@3_j/L00`000000kn[70>oZa`0400000?l0kn[7K@3_j/L00240kn[700<000000>oZa`3_j/L0
103_j/L300000?l0kn[7JP3_j/L00240kn[700<000000>oZa`3_j/L01`3_j/L300000?l0kn[7I`3_
j/L00240kn[700<000000>oZa`3_j/L02P3_j/L300000?l0kn[7I03_j/L00240kn[700<000000>oZ
a`3_j/L03@3_j/L200000?l0kn[7HP3_j/L00240kn[70`00000?0>oZa`<00000o`3_j/MO0>oZa`00
8@3_j/L00`000000kn[70>oZa`0B0>oZa`<00000o`3_j/ML0>oZa`008@3_j/L00`000000kn[70>oZ
a`0E0>oZa`800000o`3_j/MJ0>oZa`008@3_j/L00`000000kn[70>oZa`0G0>oZa`<00000o`3_j/MG
0>oZa`008@3_j/L00`000000kn[70>oZa`0J0>oZa`800000o`3_j/ME0>oZa`008@3_j/L00`000000
kn[70>oZa`0L0>oZa`800000o`3_j/MC0>oZa`008@3_j/L00`000000kn[70>oZa`0N0>oZa`800000
o`3_j/MA0>oZa`008@3_j/L00`000000kn[70>oZa`0P0>oZa`800000o`3_j/M?0>oZa`008@3_j/L0
0`000000kn[70>oZa`0R0>oZa`800000o`3_j/M=0>oZa`008@3_j/L00`000000kn[70>oZa`0T0>oZ
a`800000o`3_j/M;0>oZa`008@3_j/L3000002H0kn[70P00003o0>oZadT0kn[7000Q0>oZa`030000
003_j/L0kn[702P0kn[70P00003o0>oZadL0kn[7000Q0>oZa`030000003_j/L0kn[702X0kn[700<0
00000>oZa`3_j/L0o`3_j/M40>oZa`008@3_j/L00`000000kn[70>oZa`0[0>oZa`800000o`3_j/M4
0>oZa`008@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L00240
kn[700<000000>oZa`3_j/L0;P3_j/L200000?l0kn[7@@3_j/L00240kn[700<000000>oZa`3_j/L0
<03_j/L200000?l0kn[7?`3_j/L00240kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZ
a`3o0>oZac`0kn[7000Q0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0o`3_j/Lk
0>oZa`008@3_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[70?l0kn[7>P3_j/L00240
kn[70`00000e0>oZa`800000o`3_j/Lj0>oZa`008@3_j/L00`000000kn[70>oZa`0g0>oZa`030000
003_j/L0kn[70?l0kn[7=`3_j/L00240kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZ
a`3o0>oZacH0kn[7000Q0>oZa`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0o`3_j/Le
0>oZa`008@3_j/L00`000000kn[70>oZa`0j0>oZa`030000003_j/L0kn[70?l0kn[7=03_j/L00240
kn[700<000000>oZa`3_j/L0>`3_j/L200000?l0kn[7=03_j/L00240kn[700<000000>oZa`3_j/L0
?@3_j/L00`000000kn[70>oZa`3o0>oZac40kn[7000Q0>oZa`030000003_j/L0kn[703h0kn[700<0
00000>oZa`3_j/L0o`3_j/L`0>oZa`008@3_j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0
kn[70?l0kn[7;`3_j/L00240kn[700<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`3o0>oZ
abh0kn[7000?0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0@@3_j/L00`000000kn[70>oZa`3o0>oZabd0kn[7000?0>oZa`030000003_j/L0000000L0
kn[70P0000060>oZa`@00000@@3_j/L200000?l0kn[7;@3_j/L000l0kn[700<000000>oZa`000000
2@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0
o`3_j/LZ0>oZa`003`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0A@3_j/L00`000000kn[70>oZa`3o0>oZabT0kn[7000?0>oZa`<000001`3_j/L3
000000D0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3o0>oZabP0kn[7000Q0>oZ
a`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0o`3_j/LW0>oZa`008@3_j/L00`000000
kn[70>oZa`180>oZa`800000o`3_j/LW0>oZa`008@3_j/L00`000000kn[70>oZa`1:0>oZa`030000
003_j/L0kn[70?l0kn[7903_j/L00240kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZ
a`3o0>oZab<0kn[7000Q0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0o`3_j/LR
0>oZa`008@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70?l0kn[78@3_j/L00240
kn[70`00001>0>oZa`030000003_j/L0kn[70?l0kn[7803_j/L00240kn[700<000000>oZa`3_j/L0
C`3_j/L00`000000kn[70>oZa`3o0>oZaal0kn[7000Q0>oZa`030000003_j/L0kn[70500kn[700<0
00000>oZa`3_j/L0o`3_j/LN0>oZa`008@3_j/L00`000000kn[70>oZa`1A0>oZa`030000003_j/L0
kn[70?l0kn[77@3_j/L00240kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`3o0>oZ
aa`0kn[7000Q0>oZa`030000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0o`3_j/LK0>oZa`00
8@3_j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70?l0kn[76P3_j/L00240kn[700<0
00000>oZa`3_j/L0E@3_j/L00`000000kn[70>oZa`3o0>oZaaT0kn[7000Q0>oZa`030000003_j/L0
kn[705H0kn[700<000000>oZa`3_j/L0o`3_j/LH0>oZa`008@3_j/L00`000000kn[70>oZa`1G0>oZ
a`030000003_j/L0kn[70?l0kn[75`3_j/L00240kn[70`00001H0>oZa`030000003_j/L0kn[70?l0
kn[75P3_j/L00240kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`3o0>oZaaD0kn[7
000Q0>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0o`3_j/LD0>oZa`008@3_j/L0
0`000000kn[70>oZa`1K0>oZa`030000003_j/L0kn[70?l0kn[74`3_j/L00240kn[700<000000>oZ
a`3_j/L0G03_j/L00`000000kn[70>oZa`3o0>oZaa80kn[7000Q0>oZa`030000003_j/L0kn[705d0
kn[700<000000>oZa`3_j/L0o`3_j/LA0>oZa`008@3_j/L00`000000kn[70>oZa`1N0>oZa`030000
003_j/L0kn[70?l0kn[7403_j/L00240kn[700<000000>oZa`3_j/L0G`3_j/L00`000000kn[70>oZ
a`3o0>oZa`l0kn[7000Q0>oZa`030000003_j/L0kn[705l0kn[700<000000>oZa`3_j/L0o`3_j/L?
0>oZa`008@3_j/L00`000000kn[70>oZa`1P0>oZa`030000003_j/L0kn[70?l0kn[73P3_j/L00240
kn[70`00001Q0>oZa`030000003_j/L0kn[70?l0kn[73@3_j/L00240kn[700<000000>oZa`3_j/L0
HP3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[7000Q0>oZa`030000003_j/L0kn[706<0kn[700<0
00000>oZa`3_j/L0o`3_j/L;0>oZa`008@3_j/L00`000000kn[70>oZa`1T0>oZa`030000003_j/L0
kn[70?l0kn[72P3_j/L00240kn[700<000000>oZa`3_j/L0I@3_j/L00`000000kn[70>oZa`3o0>oZ
a`T0kn[7000Q0>oZa`030000003_j/L0kn[706H0kn[700<000000>oZa`3_j/L0o`3_j/L80>oZa`00
8@3_j/L00`000000kn[70>oZa`1W0>oZa`030000003_j/L0kn[70?l0kn[71`3_j/L00240kn[700<0
00000>oZa`3_j/L0J03_j/L00`000000kn[70>oZa`3o0>oZa`H0kn[7000Q0>oZa`030000003_j/L0
kn[706T0kn[700<000000>oZa`3_j/L0o`3_j/L50>oZa`003`3_j/L3000000<0kn[700<000000>oZ
a`3_j/L00P3_j/L2000000D0kn[700<000000>oZa`3_j/L0JP3_j/L00`000000kn[70>oZa`3o0>oZ
a`@0kn[7000?0>oZa`030000003_j/L0000000L0kn[70`0000050>oZa`@00000JP3_j/L00`000000
kn[70>oZa`3o0>oZa`<0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`1/0>oZa`030000003_j/L0kn[70?l0kn[70P3_j/L000l0kn[700<0
00000>oZa`000000203_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706`0kn[700<0
00000>oZa`3_j/L0o`3_j/L20>oZa`003`3_j/L3000000P0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`1]0>oZa`030000003_j/L0kn[70?l0kn[70@3_j/L00240kn[700<000000>oZ
a`3_j/L0KP3_j/L00`000000kn[70>oZa`3o0>oZa`008@3_j/L00`000000kn[70>oZa`1_0>oZa`03
0000003_j/L0kn[70?h0kn[7000Q0>oZa`030000003_j/L0kn[70700kn[700<000000>oZa`3_j/L0
o@3_j/L00240kn[700<000000>oZa`3_j/L0L@3_j/L00`000000kn[70>oZa`3l0>oZa`008@3_j/L0
0`000000kn[70>oZa`1b0>oZa`030000003_j/L0kn[70?/0kn[7000Q0>oZa`030000003_j/L0kn[7
07<0kn[700<000000>oZa`3_j/L0nP3_j/L00240kn[70`00001d0>oZa`030000003_j/L0kn[70?T0
kn[7000Q0>oZa`030000003_j/L0kn[707D0kn[700<000000>oZa`3_j/L0n03_j/L00240kn[700<0
00000>oZa`3_j/L0MP3_j/L00`000000kn[70>oZa`3g0>oZa`008@3_j/L00`000000kn[70>oZa`1f
0>oZa`030000003_j/L0kn[70?L0kn[7000Q0>oZa`030000003_j/L0kn[707L0kn[700<000000>oZ
a`3_j/L0mP3_j/L00240kn[700<000000>oZa`3_j/L0N03_j/L00`000000kn[70>oZa`3e0>oZa`00
8@3_j/L00`000000kn[70>oZa`1i0>oZa`030000003_j/L0kn[70?@0kn[7000Q0>oZa`030000003_
j/L0kn[707X0kn[700<000000>oZa`3_j/L0l`3_j/L00240kn[700<000000>oZa`3_j/L0N`3_j/L0
0`000000kn[70>oZa`3b0>oZa`008@3_j/L00`000000kn[70>oZa`1l0>oZa`030000003_j/L0kn[7
0?40kn[7000Q0>oZa`030000003_j/L0kn[707d0kn[700<000000>oZa`3_j/L0l03_j/L00240kn[7
0`00001m0>oZa`030000003_j/L0kn[70?00kn[7000Q0>oZa`030000003_j/L0kn[707h0kn[700<0
00000>oZa`3_j/L0k`3_j/L00240kn[700<000000>oZa`3_j/L0O`3_j/L00`000000kn[70>oZa`3^
0>oZa`008@3_j/L00`000000kn[70>oZa`200>oZa`030000003_j/L0kn[70>d0kn[7000Q0>oZa`03
0000003_j/L0kn[70840kn[700<000000>oZa`3_j/L0k03_j/L00240kn[700<000000>oZa`3_j/L0
PP3_j/L00`000000kn[70>oZa`3[0>oZa`008@3_j/L00`000000kn[70>oZa`230>oZa`030000003_
j/L0kn[70>X0kn[7000Q0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L0j@3_j/L0
0240kn[700<000000>oZa`3_j/L0Q@3_j/L00`000000kn[70>oZa`3X0>oZa`008@3_j/L00`000000
kn[70>oZa`260>oZa`030000003_j/L0kn[70>L0kn[7000Q0>oZa`<00000Q`3_j/L00`000000kn[7
0>oZa`3V0>oZa`008@3_j/L00`000000kn[70>oZa`280>oZa`030000003_j/L0kn[70>D0kn[7000Q
0>oZa`030000003_j/L0kn[708T0kn[700<000000>oZa`3_j/L0i03_j/L00240kn[700<000000>oZ
a`3_j/L0RP3_j/L00`000000kn[70>oZa`3S0>oZa`008@3_j/L00`000000kn[70>oZa`2;0>oZa`03
0000003_j/L0kn[70>80kn[7000Q0>oZa`030000003_j/L0kn[708`0kn[700<000000>oZa`3_j/L0
h@3_j/L00240kn[700<000000>oZa`3_j/L0S@3_j/L00`000000kn[70>oZa`3P0>oZa`008@3_j/L0
0`000000kn[70>oZa`2>0>oZa`030000003_j/L0kn[70=l0kn[7000Q0>oZa`030000003_j/L0kn[7
08l0kn[700<000000>oZa`3_j/L0gP3_j/L000l0kn[70`0000030>oZa`040000003_j/L0kn[70>oZ
a`<000001@3_j/L00`000000kn[70>oZa`2@0>oZa`030000003_j/L0kn[70=d0kn[7000?0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000001@3_j/L400000900kn[700<000000>oZa`3_
j/L0g03_j/L000l0kn[700<000000>oZa`0000001`3_j/L3000000D0kn[700<000000>oZa`3_j/L0
TP3_j/L00`000000kn[70>oZa`3K0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L0T`3_j/L00`000000kn[70>oZa`3J0>oZa`003`3_j/L3
000000P0kn[70P0000050>oZa`030000003_j/L0kn[709@0kn[700<000000>oZa`3_j/L0f@3_j/L0
0240kn[700<000000>oZa`3_j/L0U@3_j/L00`000000kn[70>oZa`3H0>oZa`008@3_j/L00`000000
kn[70>oZa`2F0>oZa`030000003_j/L0kn[70=L0kn[7000Q0>oZa`030000003_j/L0kn[709L0kn[7
00<000000>oZa`3_j/L0eP3_j/L00240kn[700<000000>oZa`3_j/L0V03_j/L00`000000kn[70>oZ
a`3E0>oZa`008@3_j/L00`000000kn[70>oZa`2I0>oZa`030000003_j/L0kn[70=@0kn[7000Q0>oZ
a`030000003_j/L0kn[709X0kn[700<000000>oZa`3_j/L0d`3_j/L00240kn[70`00002K0>oZa`03
0000003_j/L0kn[70=80kn[7000Q0>oZa`030000003_j/L0kn[709`0kn[700<000000>oZa`3_j/L0
d@3_j/L00240kn[700<000000>oZa`3_j/L0W@3_j/L200000=40kn[7000Q0>oZa`030000003_j/L0
kn[709l0kn[700<000000>oZa`3_j/L0cP3_j/L00240kn[700<000000>oZa`3_j/L0X03_j/L00`00
0000kn[70>oZa`3=0>oZa`008@3_j/L00`000000kn[70>oZa`2Q0>oZa`030000003_j/L0kn[70<`0
kn[7000Q0>oZa`030000003_j/L0kn[70:80kn[700<000000>oZa`3_j/L0b`3_j/L00240kn[700<0
00000>oZa`3_j/L0X`3_j/L200000</0kn[7000Q0>oZa`030000003_j/L0kn[70:D0kn[700<00000
0>oZa`3_j/L0b03_j/L00240kn[700<000000>oZa`3_j/L0YP3_j/L00`000000kn[70>oZa`370>oZ
a`008@3_j/L300000:L0kn[700<000000>oZa`3_j/L0aP3_j/L00240kn[700<000000>oZa`3_j/L0
Z03_j/L00`000000kn[70>oZa`350>oZa`008@3_j/L00`000000kn[70>oZa`2Y0>oZa`030000003_
j/L0kn[70<@0kn[7000Q0>oZa`030000003_j/L0kn[70:X0kn[70P0000340>oZa`008@3_j/L00`00
0000kn[70>oZa`2/0>oZa`030000003_j/L0kn[70<40kn[7000Q0>oZa`030000003_j/L0kn[70:d0
kn[700<000000>oZa`3_j/L0`03_j/L00240kn[700<000000>oZa`3_j/L0[P3_j/L00`000000kn[7
0>oZa`2o0>oZa`008@3_j/L00`000000kn[70>oZa`2_0>oZa`030000003_j/L0kn[70;h0kn[7000Q
0>oZa`030000003_j/L0kn[70;00kn[70P00002n0>oZa`008@3_j/L00`000000kn[70>oZa`2b0>oZ
a`030000003_j/L0kn[70;/0kn[7000Q0>oZa`030000003_j/L0kn[70;<0kn[700<000000>oZa`3_
j/L0^P3_j/L00240kn[70`00002d0>oZa`030000003_j/L0kn[70;T0kn[7000Q0>oZa`030000003_
j/L0kn[70;D0kn[70P00002i0>oZa`008@3_j/L00`000000kn[70>oZa`2g0>oZa`030000003_j/L0
kn[70;H0kn[7000Q0>oZa`030000003_j/L0kn[70;P0kn[70P00002f0>oZa`008@3_j/L00`000000
kn[70>oZa`2j0>oZa`030000003_j/L0kn[70;<0kn[7000Q0>oZa`030000003_j/L0kn[70;/0kn[7
0P00002c0>oZa`008@3_j/L00`000000kn[70>oZa`2m0>oZa`800000/@3_j/L00240kn[700<00000
0>oZa`3_j/L0_`3_j/L00`000000kn[70>oZa`2^0>oZa`008@3_j/L00`000000kn[70>oZa`300>oZ
a`800000[P3_j/L000l0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`00
0000kn[70>oZa`320>oZa`030000003_j/L0kn[70:/0kn[7000?0>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`0000001@3_j/L400000<80kn[70P00002[0>oZa`003`3_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0a@3_j/L200000:T0kn[7
000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZ
a`370>oZa`800000Y`3_j/L000l0kn[70`0000070>oZa`<000001@3_j/L00`000000kn[70>oZa`39
0>oZa`800000Y@3_j/L00240kn[700<000000>oZa`3_j/L0b`3_j/L200000:<0kn[7000Q0>oZa`03
0000003_j/L0kn[70<d0kn[70P00002Q0>oZa`008@3_j/L00`000000kn[70>oZa`3?0>oZa`800000
W`3_j/L00240kn[700<000000>oZa`3_j/L0d@3_j/L2000009d0kn[7000Q0>oZa`030000003_j/L0
kn[70=<0kn[70P00002K0>oZa`008@3_j/L00`000000kn[70>oZa`3E0>oZa`800000V@3_j/L00240
kn[70`00003G0>oZa`800000U`3_j/L00240kn[700<000000>oZa`3_j/L0f@3_j/L2000009D0kn[7
000Q0>oZa`030000003_j/L0kn[70=/0kn[70`00002B0>oZa`008@3_j/L00`000000kn[70>oZa`3N
0>oZa`800000T03_j/L00240kn[700<000000>oZa`3_j/L0h03_j/L2000008h0kn[7000Q0>oZa`03
0000003_j/L0kn[70>80kn[70P00002<0>oZa`008@3_j/L00`000000kn[70>oZa`3T0>oZa`800000
RP3_j/L00240kn[700<000000>oZa`3_j/L0iP3_j/L2000008P0kn[7000Q0>oZa`030000003_j/L0
kn[70>P0kn[70`0000250>oZa`008@3_j/L00`000000kn[70>oZa`3[0>oZa`<00000PP3_j/L00240
kn[70`00003^0>oZa`@00000OP3_j/L00240kn[700<000000>oZa`3_j/L0lP3_j/L3000007/0kn[7
000Q0>oZa`030000003_j/L0kn[70?D0kn[71000001g0>oZa`008@3_j/L00`000000kn[70>oZa`3i
0>oZa`@00000L`3_j/L00240kn[700<000000>oZa`3_j/L0o@3_j/L4000006l0kn[7000Q0>oZa`03
0000003_j/L0kn[70?l0kn[70P3_j/L6000006T0kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7
203_j/L6000006<0kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[73P3_j/L7000005`0kn[7000Q
0>oZa`030000003_j/L0kn[70?l0kn[75@3_j/L6000005H0kn[7000Q0>oZa`030000003_j/L0kn[7
0?l0kn[76`3_j/L400000580kn[7000Q0>oZa`<00000o`3_j/Ma0>oZa`008@3_j/L00`000000kn[7
0>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<00000
0>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`03
0000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_
j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L0
01T0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L001X0kn[700<000000>oZa`3_
j/L0103_j/L400000?l0kn[7L03_j/L001X0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`006P3_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000I0>oZa`800000o`3_j/Mj0>oZa`00o`3_j/NE0>oZ
a`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZ
a`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`005`3_j/L4000000040>oZa`000000
000000000080kn[70`0000020>oZa`<000000P3_j/L300000?l0kn[7I`3_j/L001H0kn[700D00000
0>oZa`3_j/L000000>oZa`03000000@0kn[700D000000>oZa`3_j/L0kn[7000000040>oZa`<00000
o`3_j/MW0>oZa`005P3_j/L01P000000kn[70>oZa`000000kn[700000080kn[700D000000>oZa`3_
j/L0kn[7000000030>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZ
a`005`3_j/L300000080kn[70P0000040>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L20000
0?l0kn[7J03_j/L001T0kn[700<000000>oZa`3_j/L01@3_j/L2000000<0kn[700<000000>oZa`3_
j/L0o`3_j/M/0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZ
a`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZ
a`00\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00256 m
.04262 .00371 L
.06244 .00536 L
.08255 .0076 L
.10458 .01088 L
.12415 .01467 L
.14509 .01977 L
.18653 .0337 L
.22646 .05276 L
.26488 .07686 L
.30574 .10878 L
.3451 .14513 L
.38293 .18431 L
.42322 .22915 L
.46199 .27372 L
.50321 .32082 L
.54292 .36432 L
.58112 .40322 L
.62176 .44056 L
.66089 .47205 L
.70247 .50056 L
.74254 .52334 L
.78109 .54124 L
.82209 .55643 L
.86158 .56784 L
.89955 .57634 L
.93998 .58321 L
.97619 .58784 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L00P3_j/L:000000H0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700`0kn[700<0o`00
0>oZa`3_j/L00P3o00001@3_j/L0o`000>oZa`3_j/L0o`0000<0kn[70P3o0000103_j/L0o`000>oZ
a`3_j/L30?l000050>oZa`3o0000kn[70>oZa`3o00000P3_j/L00`3o0000kn[70?l000050>oZa`03
0?l0003_j/L0o`000080kn[70`3o00030>oZa`090?l0003_j/L0kn[70>oZa`3o0000kn[70?l0003_
j/L0o`000080kn[700<0o`000>oZa`3_j/L00@3_j/L00140kn[73P0000020>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0Z0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L001l0kn[71@00003o
0>oZac80kn[70P3o00070>oZa`030?l0003_j/L0kn[702@0kn[700<0o`000>oZa`3_j/L0303_j/L0
0240kn[700<000000>oZa`3_j/L00`00003o0>oZafh0kn[7000Q0>oZa`030000003_j/L0kn[700<0
kn[71@00003o0>oZafT0kn[7000Q0>oZa`030000003_j/L0kn[700P0kn[71@00003o0>oZaf@0kn[7
000Q0>oZa`030000003_j/L0kn[700d0kn[70`00003o0>oZaf40kn[7000Q0>oZa`030000003_j/L0
kn[70100kn[70P00003o0>oZael0kn[7000Q0>oZa`030000003_j/L0kn[70180kn[70`00003o0>oZ
ae`0kn[7000Q0>oZa`<000005@3_j/L300000?l0kn[7F@3_j/L00240kn[700<000000>oZa`3_j/L0
603_j/L300000?l0kn[7EP3_j/L00240kn[700<000000>oZa`3_j/L06`3_j/L200000?l0kn[7E03_
j/L00240kn[700<000000>oZa`3_j/L07@3_j/L200000?l0kn[7DP3_j/L00240kn[700<000000>oZ
a`3_j/L07`3_j/L200000?l0kn[7D03_j/L00240kn[700<000000>oZa`3_j/L08@3_j/L200000?l0
kn[7CP3_j/L00240kn[700<000000>oZa`3_j/L08`3_j/L200000?l0kn[7C03_j/L00240kn[700<0
00000>oZa`3_j/L09@3_j/L200000?l0kn[7BP3_j/L00240kn[700<000000>oZa`3_j/L09`3_j/L2
00000?l0kn[7B03_j/L00240kn[700<000000>oZa`3_j/L0:@3_j/L200000?l0kn[7AP3_j/L00240
kn[70`00000[0>oZa`030000003_j/L0kn[70?l0kn[7@`3_j/L00240kn[700<000000>oZa`3_j/L0
;03_j/L200000?l0kn[7@`3_j/L00240kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZ
a`3o0>oZad00kn[7000Q0>oZa`030000003_j/L0kn[702l0kn[70P00003o0>oZad00kn[7000Q0>oZ
a`030000003_j/L0kn[70340kn[70P00003o0>oZach0kn[7000Q0>oZa`030000003_j/L0kn[703<0
kn[700<000000>oZa`3_j/L0o`3_j/Lk0>oZa`008@3_j/L00`000000kn[70>oZa`0d0>oZa`030000
003_j/L0kn[70?l0kn[7>P3_j/L00240kn[700<000000>oZa`3_j/L0=@3_j/L00`000000kn[70>oZ
a`3o0>oZacT0kn[7000Q0>oZa`030000003_j/L0kn[703H0kn[70P00003o0>oZacT0kn[7000Q0>oZ
a`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0o`3_j/Lf0>oZa`008@3_j/L3000003T0
kn[700<000000>oZa`3_j/L0o`3_j/Le0>oZa`008@3_j/L00`000000kn[70>oZa`0j0>oZa`030000
003_j/L0kn[70?l0kn[7=03_j/L00240kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZ
a`3o0>oZac<0kn[7000Q0>oZa`030000003_j/L0kn[703`0kn[70P00003o0>oZac<0kn[7000Q0>oZ
a`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0o`3_j/L`0>oZa`008@3_j/L00`000000
kn[70>oZa`0o0>oZa`030000003_j/L0kn[70?l0kn[7;`3_j/L00240kn[700<000000>oZa`3_j/L0
@03_j/L00`000000kn[70>oZa`3o0>oZabh0kn[7000Q0>oZa`030000003_j/L0kn[70440kn[700<0
00000>oZa`3_j/L0o`3_j/L]0>oZa`008@3_j/L00`000000kn[70>oZa`120>oZa`030000003_j/L0
kn[70?l0kn[7;03_j/L00240kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`3o0>oZ
ab/0kn[7000?0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0A03_j/L00`000000kn[70>oZa`3o0>oZabX0kn[7000?0>oZa`030000003_j/L0000000L0
kn[70P0000060>oZa`@00000A03_j/L00`000000kn[70>oZa`3o0>oZabT0kn[7000?0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`160>oZa`800000
o`3_j/LY0>oZa`003`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3o0>oZabH0kn[7000?0>oZa`<000001`3_j/L3
000000D0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`3o0>oZabD0kn[7000Q0>oZ
a`030000003_j/L0kn[704X0kn[700<000000>oZa`3_j/L0o`3_j/LT0>oZa`008@3_j/L00`000000
kn[70>oZa`1;0>oZa`030000003_j/L0kn[70?l0kn[78`3_j/L00240kn[700<000000>oZa`3_j/L0
C03_j/L00`000000kn[70>oZa`3o0>oZab80kn[7000Q0>oZa`030000003_j/L0kn[704d0kn[700<0
00000>oZa`3_j/L0o`3_j/LQ0>oZa`008@3_j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0
kn[70?l0kn[7803_j/L00240kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`3o0>oZ
aal0kn[7000Q0>oZa`<00000D03_j/L00`000000kn[70>oZa`3o0>oZaah0kn[7000Q0>oZa`030000
003_j/L0kn[70540kn[700<000000>oZa`3_j/L0o`3_j/LM0>oZa`008@3_j/L00`000000kn[70>oZ
a`1B0>oZa`030000003_j/L0kn[70?l0kn[7703_j/L00240kn[700<000000>oZa`3_j/L0D`3_j/L0
0`000000kn[70>oZa`3o0>oZaa/0kn[7000Q0>oZa`030000003_j/L0kn[705@0kn[700<000000>oZ
a`3_j/L0o`3_j/LJ0>oZa`008@3_j/L00`000000kn[70>oZa`1E0>oZa`030000003_j/L0kn[70?l0
kn[76@3_j/L00240kn[700<000000>oZa`3_j/L0EP3_j/L00`000000kn[70>oZa`3o0>oZaaP0kn[7
000Q0>oZa`030000003_j/L0kn[705L0kn[700<000000>oZa`3_j/L0o`3_j/LG0>oZa`008@3_j/L0
0`000000kn[70>oZa`1H0>oZa`030000003_j/L0kn[70?l0kn[75P3_j/L00240kn[700<000000>oZ
a`3_j/L0F@3_j/L00`000000kn[70>oZa`3o0>oZaaD0kn[7000Q0>oZa`<00000FP3_j/L00`000000
kn[70>oZa`3o0>oZaa@0kn[7000Q0>oZa`030000003_j/L0kn[705/0kn[700<000000>oZa`3_j/L0
o`3_j/LC0>oZa`008@3_j/L00`000000kn[70>oZa`1L0>oZa`030000003_j/L0kn[70?l0kn[74P3_
j/L00240kn[700<000000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`3o0>oZaa40kn[7000Q0>oZ
a`030000003_j/L0kn[705h0kn[700<000000>oZa`3_j/L0o`3_j/L@0>oZa`008@3_j/L00`000000
kn[70>oZa`1O0>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L00240kn[700<000000>oZa`3_j/L0
H03_j/L00`000000kn[70>oZa`3o0>oZa`h0kn[7000Q0>oZa`030000003_j/L0kn[70600kn[700<0
00000>oZa`3_j/L0o`3_j/L>0>oZa`008@3_j/L00`000000kn[70>oZa`1Q0>oZa`030000003_j/L0
kn[70?l0kn[73@3_j/L00240kn[700<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`3o0>oZ
a``0kn[7000Q0>oZa`<00000H`3_j/L00`000000kn[70>oZa`3o0>oZa`/0kn[7000Q0>oZa`030000
003_j/L0kn[706@0kn[700<000000>oZa`3_j/L0o`3_j/L:0>oZa`008@3_j/L00`000000kn[70>oZ
a`1U0>oZa`030000003_j/L0kn[70?l0kn[72@3_j/L00240kn[700<000000>oZa`3_j/L0IP3_j/L0
0`000000kn[70>oZa`3o0>oZa`P0kn[7000Q0>oZa`030000003_j/L0kn[706L0kn[700<000000>oZ
a`3_j/L0o`3_j/L70>oZa`008@3_j/L00`000000kn[70>oZa`1X0>oZa`030000003_j/L0kn[70?l0
kn[71P3_j/L00240kn[700<000000>oZa`3_j/L0J@3_j/L00`000000kn[70>oZa`3o0>oZa`D0kn[7
000Q0>oZa`030000003_j/L0kn[706X0kn[700<000000>oZa`3_j/L0o`3_j/L40>oZa`008@3_j/L0
0`000000kn[70>oZa`1Z0>oZa`030000003_j/L0kn[70?l0kn[7103_j/L000l0kn[70`0000030>oZ
a`030000003_j/L0kn[70080kn[70P0000050>oZa`030000003_j/L0kn[706/0kn[700<000000>oZ
a`3_j/L0o`3_j/L30>oZa`003`3_j/L00`000000kn[7000000070>oZa`<000001@3_j/L4000006/0
kn[700<000000>oZa`3_j/L0o`3_j/L20>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L0000000D0kn[700<000000>oZa`3_j/L0K@3_j/L00`000000kn[70>oZa`3o0>oZa`40kn[7
000?0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`1^0>oZa`030000003_j/L0kn[70?l0kn[7000?0>oZa`<00000203_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0oP3_j/L00240kn[700<000000>oZ
a`3_j/L0L03_j/L00`000000kn[70>oZa`3m0>oZa`008@3_j/L00`000000kn[70>oZa`1a0>oZa`03
0000003_j/L0kn[70?`0kn[7000Q0>oZa`030000003_j/L0kn[70740kn[700<000000>oZa`3_j/L0
o03_j/L00240kn[700<000000>oZa`3_j/L0LP3_j/L00`000000kn[70>oZa`3k0>oZa`008@3_j/L0
0`000000kn[70>oZa`1c0>oZa`030000003_j/L0kn[70?X0kn[7000Q0>oZa`030000003_j/L0kn[7
07@0kn[700<000000>oZa`3_j/L0n@3_j/L00240kn[70`00001e0>oZa`030000003_j/L0kn[70?P0
kn[7000Q0>oZa`030000003_j/L0kn[707H0kn[700<000000>oZa`3_j/L0m`3_j/L00240kn[700<0
00000>oZa`3_j/L0MP3_j/L00`000000kn[70>oZa`3g0>oZa`008@3_j/L00`000000kn[70>oZa`1g
0>oZa`030000003_j/L0kn[70?H0kn[7000Q0>oZa`030000003_j/L0kn[707P0kn[700<000000>oZ
a`3_j/L0m@3_j/L00240kn[700<000000>oZa`3_j/L0N@3_j/L00`000000kn[70>oZa`3d0>oZa`00
8@3_j/L00`000000kn[70>oZa`1j0>oZa`030000003_j/L0kn[70?<0kn[7000Q0>oZa`030000003_
j/L0kn[707X0kn[700<000000>oZa`3_j/L0l`3_j/L00240kn[700<000000>oZa`3_j/L0N`3_j/L0
0`000000kn[70>oZa`3b0>oZa`008@3_j/L00`000000kn[70>oZa`1l0>oZa`030000003_j/L0kn[7
0?40kn[7000Q0>oZa`030000003_j/L0kn[707d0kn[700<000000>oZa`3_j/L0l03_j/L00240kn[7
0`00001n0>oZa`030000003_j/L0kn[70>l0kn[7000Q0>oZa`030000003_j/L0kn[707l0kn[700<0
00000>oZa`3_j/L0kP3_j/L00240kn[700<000000>oZa`3_j/L0O`3_j/L00`000000kn[70>oZa`3^
0>oZa`008@3_j/L00`000000kn[70>oZa`200>oZa`030000003_j/L0kn[70>d0kn[7000Q0>oZa`03
0000003_j/L0kn[70840kn[700<000000>oZa`3_j/L0k03_j/L00240kn[700<000000>oZa`3_j/L0
PP3_j/L00`000000kn[70>oZa`3[0>oZa`008@3_j/L00`000000kn[70>oZa`230>oZa`030000003_
j/L0kn[70>X0kn[7000Q0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L0j@3_j/L0
0240kn[700<000000>oZa`3_j/L0Q@3_j/L00`000000kn[70>oZa`3X0>oZa`008@3_j/L00`000000
kn[70>oZa`260>oZa`030000003_j/L0kn[70>L0kn[7000Q0>oZa`<00000Q`3_j/L00`000000kn[7
0>oZa`3V0>oZa`008@3_j/L00`000000kn[70>oZa`270>oZa`030000003_j/L0kn[70>H0kn[7000Q
0>oZa`030000003_j/L0kn[708P0kn[700<000000>oZa`3_j/L0i@3_j/L00240kn[700<000000>oZ
a`3_j/L0R@3_j/L00`000000kn[70>oZa`3T0>oZa`008@3_j/L00`000000kn[70>oZa`2:0>oZa`03
0000003_j/L0kn[70><0kn[7000Q0>oZa`030000003_j/L0kn[708/0kn[700<000000>oZa`3_j/L0
hP3_j/L00240kn[700<000000>oZa`3_j/L0S03_j/L00`000000kn[70>oZa`3Q0>oZa`008@3_j/L0
0`000000kn[70>oZa`2=0>oZa`030000003_j/L0kn[70>00kn[7000Q0>oZa`030000003_j/L0kn[7
08h0kn[700<000000>oZa`3_j/L0g`3_j/L000l0kn[70`0000030>oZa`040000003_j/L0kn[70>oZ
a`<000001@3_j/L00`000000kn[70>oZa`2?0>oZa`030000003_j/L0kn[70=h0kn[7000?0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000001@3_j/L4000008l0kn[700<000000>oZa`3_
j/L0g@3_j/L000l0kn[700<000000>oZa`0000001`3_j/L3000000D0kn[700<000000>oZa`3_j/L0
T@3_j/L00`000000kn[70>oZa`3L0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L0TP3_j/L00`000000kn[70>oZa`3K0>oZa`003`3_j/L3
000000P0kn[70P0000050>oZa`030000003_j/L0kn[709<0kn[700<000000>oZa`3_j/L0fP3_j/L0
0240kn[700<000000>oZa`3_j/L0U03_j/L00`000000kn[70>oZa`3I0>oZa`008@3_j/L00`000000
kn[70>oZa`2E0>oZa`030000003_j/L0kn[70=P0kn[7000Q0>oZa`030000003_j/L0kn[709H0kn[7
00<000000>oZa`3_j/L0e`3_j/L00240kn[700<000000>oZa`3_j/L0U`3_j/L00`000000kn[70>oZ
a`3F0>oZa`008@3_j/L00`000000kn[70>oZa`2H0>oZa`030000003_j/L0kn[70=D0kn[7000Q0>oZ
a`030000003_j/L0kn[709T0kn[700<000000>oZa`3_j/L0e03_j/L00240kn[70`00002J0>oZa`03
0000003_j/L0kn[70=<0kn[7000Q0>oZa`030000003_j/L0kn[709/0kn[700<000000>oZa`3_j/L0
dP3_j/L00240kn[700<000000>oZa`3_j/L0W03_j/L00`000000kn[70>oZa`3A0>oZa`008@3_j/L0
0`000000kn[70>oZa`2M0>oZa`030000003_j/L0kn[70=00kn[7000Q0>oZa`030000003_j/L0kn[7
09h0kn[700<000000>oZa`3_j/L0c`3_j/L00240kn[700<000000>oZa`3_j/L0W`3_j/L00`000000
kn[70>oZa`3>0>oZa`008@3_j/L00`000000kn[70>oZa`2P0>oZa`030000003_j/L0kn[70<d0kn[7
000Q0>oZa`030000003_j/L0kn[70:40kn[70P00003=0>oZa`008@3_j/L00`000000kn[70>oZa`2S
0>oZa`030000003_j/L0kn[70<X0kn[7000Q0>oZa`030000003_j/L0kn[70:@0kn[700<000000>oZ
a`3_j/L0b@3_j/L00240kn[70`00002U0>oZa`030000003_j/L0kn[70<P0kn[7000Q0>oZa`030000
003_j/L0kn[70:H0kn[700<000000>oZa`3_j/L0a`3_j/L00240kn[700<000000>oZa`3_j/L0Y`3_
j/L00`000000kn[70>oZa`360>oZa`008@3_j/L00`000000kn[70>oZa`2X0>oZa`030000003_j/L0
kn[70<D0kn[7000Q0>oZa`030000003_j/L0kn[70:T0kn[700<000000>oZa`3_j/L0a03_j/L00240
kn[700<000000>oZa`3_j/L0ZP3_j/L200000<@0kn[7000Q0>oZa`030000003_j/L0kn[70:`0kn[7
00<000000>oZa`3_j/L0`@3_j/L00240kn[700<000000>oZa`3_j/L0[@3_j/L00`000000kn[70>oZ
a`300>oZa`008@3_j/L00`000000kn[70>oZa`2^0>oZa`800000`03_j/L00240kn[700<000000>oZ
a`3_j/L0/03_j/L00`000000kn[70>oZa`2m0>oZa`008@3_j/L00`000000kn[70>oZa`2a0>oZa`03
0000003_j/L0kn[70;`0kn[7000Q0>oZa`<00000/P3_j/L200000;`0kn[7000Q0>oZa`030000003_
j/L0kn[70;@0kn[700<000000>oZa`3_j/L0^@3_j/L00240kn[700<000000>oZa`3_j/L0]@3_j/L0
0`000000kn[70>oZa`2h0>oZa`008@3_j/L00`000000kn[70>oZa`2f0>oZa`800000^03_j/L00240
kn[700<000000>oZa`3_j/L0^03_j/L00`000000kn[70>oZa`2e0>oZa`008@3_j/L00`000000kn[7
0>oZa`2i0>oZa`030000003_j/L0kn[70;@0kn[7000Q0>oZa`030000003_j/L0kn[70;X0kn[70P00
002d0>oZa`008@3_j/L00`000000kn[70>oZa`2l0>oZa`030000003_j/L0kn[70;40kn[7000Q0>oZ
a`030000003_j/L0kn[70;d0kn[70P00002a0>oZa`003`3_j/L3000000<0kn[700@000000>oZa`3_
j/L0kn[70`0000050>oZa`030000003_j/L0kn[70;l0kn[700<000000>oZa`3_j/L0[P3_j/L000l0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000050>oZa`@00000_`3_j/L00`000000
kn[70>oZa`2]0>oZa`003`3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L0`@3_j/L200000:d0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`0000001@3_j/L00`000000kn[70>oZa`330>oZa`030000003_j/L0kn[70:X0kn[7000?
0>oZa`<000001`3_j/L3000000D0kn[700<000000>oZa`3_j/L0a03_j/L200000:X0kn[7000Q0>oZ
a`030000003_j/L0kn[70<H0kn[70P00002X0>oZa`008@3_j/L00`000000kn[70>oZa`380>oZa`80
0000YP3_j/L00240kn[700<000000>oZa`3_j/L0bP3_j/L200000:@0kn[7000Q0>oZa`030000003_
j/L0kn[70<`0kn[70P00002R0>oZa`008@3_j/L00`000000kn[70>oZa`3>0>oZa`800000X03_j/L0
0240kn[700<000000>oZa`3_j/L0d03_j/L2000009h0kn[7000Q0>oZa`<00000dP3_j/L2000009`0
kn[7000Q0>oZa`030000003_j/L0kn[70=@0kn[70P00002J0>oZa`008@3_j/L00`000000kn[70>oZ
a`3F0>oZa`800000V03_j/L00240kn[700<000000>oZa`3_j/L0f03_j/L2000009H0kn[7000Q0>oZ
a`030000003_j/L0kn[70=X0kn[70P00002D0>oZa`008@3_j/L00`000000kn[70>oZa`3L0>oZa`<0
0000T@3_j/L00240kn[700<000000>oZa`3_j/L0g`3_j/L2000008l0kn[7000Q0>oZa`030000003_
j/L0kn[70>40kn[70`00002<0>oZa`008@3_j/L00`000000kn[70>oZa`3T0>oZa`<00000R@3_j/L0
0240kn[700<000000>oZa`3_j/L0i`3_j/L2000008L0kn[7000Q0>oZa`<00000j@3_j/L3000008@0
kn[7000Q0>oZa`030000003_j/L0kn[70>`0kn[70`0000210>oZa`008@3_j/L00`000000kn[70>oZ
a`3_0>oZa`@00000O@3_j/L00240kn[700<000000>oZa`3_j/L0l`3_j/L3000007X0kn[7000Q0>oZ
a`030000003_j/L0kn[70?H0kn[71000001f0>oZa`008@3_j/L00`000000kn[70>oZa`3j0>oZa`@0
0000LP3_j/L00240kn[700<000000>oZa`3_j/L0oP3_j/L4000006h0kn[7000Q0>oZa`030000003_
j/L0kn[70?l0kn[70`3_j/L6000006P0kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[72@3_j/L6
00000680kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L9000005T0kn[7000Q0>oZa`<0
0000o`3_j/LH0>oZa`L00000DP3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_
j/L00`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L0
0240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40
kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_
j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000I0>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZag40kn[7000J0>oZa`030000003_j/L0kn[700@0kn[71000003o0>oZag00
kn[7000J0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001X0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`006@3_j/L200000?l0kn[7NP3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7
U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7
U@3_j/L00?l0kn[7U@3_j/L001L0kn[710000000103_j/L000000000000000020>oZa`<000000P3_
j/L300000080kn[70`00003o0>oZafL0kn[7000F0>oZa`050000003_j/L0kn[70000003_j/L00`00
00040>oZa`050000003_j/L0kn[70>oZa`000000103_j/L300000?l0kn[7I`3_j/L001H0kn[700H0
00000>oZa`3_j/L000000>oZa`0000020>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L001L0kn[70`0000020>oZa`80
0000103_j/L010000000kn[70>oZa`3_j/L300000080kn[70P00003o0>oZafP0kn[7000I0>oZa`03
0000003_j/L0kn[700D0kn[70P0000030>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L00?l0kn[7
U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7
U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00164 m
.04262 .00246 L
.06244 .00369 L
.08255 .00543 L
.10458 .00806 L
.12415 .01119 L
.14509 .01554 L
.16639 .02121 L
.18653 .0279 L
.22495 .04479 L
.26581 .06938 L
.30517 .09983 L
.343 .13505 L
.38329 .17796 L
.42206 .22299 L
.46328 .27287 L
.50299 .3208 L
.54119 .36507 L
.58183 .40869 L
.62096 .44625 L
.66254 .48079 L
.70261 .50869 L
.74116 .53073 L
.78216 .54948 L
.82165 .56354 L
.85962 .57395 L
.90005 .5823 L
.93896 .58821 L
.97619 .59236 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L=000000T0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[7
0?l0003_j/L0kn[70?l000030>oZa`80o`0000@0kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`00
0>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o00001@3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70040kn[7000H0>oZa`L000000P3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0
kn[70340kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0
kn[70340kn[700<000000>oZa`3_j/L0:P3_j/L30?l000L0kn[70`3o000<0>oZa`80o`00103_j/L0
0`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0o`0000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0
103o0000kn[70>oZa`3_j/L20?l000@0kn[7000O0>oZa`H00000o`3_j/La0>oZa`80o`001`3_j/L0
0`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0kn[700`0kn[7000Q0>oZa`040000003_j/L0kn[7
0>oZa`L00000o`3_j/MY0>oZa`008@3_j/L00`000000kn[70>oZa`080>oZa`D00000o`3_j/MT0>oZ
a`008@3_j/L00`000000kn[70>oZa`0=0>oZa`@00000o`3_j/MP0>oZa`008@3_j/L00`000000kn[7
0>oZa`0A0>oZa`<00000o`3_j/MM0>oZa`008@3_j/L00`000000kn[70>oZa`0D0>oZa`@00000o`3_
j/MI0>oZa`008@3_j/L00`000000kn[70>oZa`0H0>oZa`<00000o`3_j/MF0>oZa`008@3_j/L30000
01/0kn[70P00003o0>oZae@0kn[7000Q0>oZa`030000003_j/L0kn[701d0kn[70P00003o0>oZae80
kn[7000Q0>oZa`030000003_j/L0kn[701l0kn[70P00003o0>oZae00kn[7000Q0>oZa`030000003_
j/L0kn[70240kn[70P00003o0>oZadh0kn[7000Q0>oZa`030000003_j/L0kn[702<0kn[70P00003o
0>oZad`0kn[7000Q0>oZa`030000003_j/L0kn[702D0kn[70P00003o0>oZadX0kn[7000Q0>oZa`03
0000003_j/L0kn[702L0kn[70P00003o0>oZadP0kn[7000Q0>oZa`030000003_j/L0kn[702T0kn[7
0P00003o0>oZadH0kn[7000Q0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0o`3_
j/M30>oZa`008@3_j/L00`000000kn[70>oZa`0/0>oZa`800000o`3_j/M30>oZa`008@3_j/L30000
02h0kn[700<000000>oZa`3_j/L0o`3_j/M00>oZa`008@3_j/L00`000000kn[70>oZa`0_0>oZa`80
0000o`3_j/M00>oZa`008@3_j/L00`000000kn[70>oZa`0a0>oZa`800000o`3_j/Ln0>oZa`008@3_
j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[70?l0kn[7>`3_j/L00240kn[700<00000
0>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`3o0>oZacX0kn[7000Q0>oZa`030000003_j/L0kn[7
03D0kn[70P00003o0>oZacX0kn[7000Q0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_
j/L0o`3_j/Lg0>oZa`008@3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70?l0kn[7
=P3_j/L00240kn[700<000000>oZa`3_j/L0>@3_j/L200000?l0kn[7=P3_j/L00240kn[700<00000
0>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`3o0>oZac<0kn[7000Q0>oZa`<00000?03_j/L00`00
0000kn[70>oZa`3o0>oZac80kn[7000Q0>oZa`030000003_j/L0kn[703d0kn[70P00003o0>oZac80
kn[7000Q0>oZa`030000003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0o`3_j/L_0>oZa`008@3_
j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[70?l0kn[7;P3_j/L00240kn[700<00000
0>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`3o0>oZabd0kn[7000Q0>oZa`030000003_j/L0kn[7
0480kn[700<000000>oZa`3_j/L0o`3_j/L/0>oZa`008@3_j/L00`000000kn[70>oZa`130>oZa`03
0000003_j/L0kn[70?l0kn[7:`3_j/L00240kn[700<000000>oZa`3_j/L0A03_j/L00`000000kn[7
0>oZa`3o0>oZabX0kn[7000Q0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0o`3_
j/LY0>oZa`008@3_j/L00`000000kn[70>oZa`160>oZa`800000o`3_j/LY0>oZa`003`3_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[704P0kn[700<00000
0>oZa`3_j/L0o`3_j/LV0>oZa`003`3_j/L00`000000kn[7000000070>oZa`8000001P3_j/L40000
04P0kn[700<000000>oZa`3_j/L0o`3_j/LU0>oZa`003`3_j/L00`000000kn[7000000090>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000kn[70>oZa`3o0>oZab@0
kn[7000?0>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`1;0>oZa`030000003_j/L0kn[70?l0kn[78`3_j/L000l0kn[70`0000070>oZa`<000001@3_
j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70?l0kn[78P3_j/L00240kn[700<00000
0>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`3o0>oZab40kn[7000Q0>oZa`030000003_j/L0kn[7
04h0kn[700<000000>oZa`3_j/L0o`3_j/LP0>oZa`008@3_j/L00`000000kn[70>oZa`1?0>oZa`03
0000003_j/L0kn[70?l0kn[77`3_j/L00240kn[700<000000>oZa`3_j/L0D03_j/L00`000000kn[7
0>oZa`3o0>oZaah0kn[7000Q0>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0o`3_
j/LM0>oZa`008@3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70?l0kn[7703_j/L0
0240kn[70`00001C0>oZa`030000003_j/L0kn[70?l0kn[76`3_j/L00240kn[700<000000>oZa`3_
j/L0E03_j/L00`000000kn[70>oZa`3o0>oZaaX0kn[7000Q0>oZa`030000003_j/L0kn[705D0kn[7
00<000000>oZa`3_j/L0o`3_j/LI0>oZa`008@3_j/L00`000000kn[70>oZa`1F0>oZa`030000003_
j/L0kn[70?l0kn[7603_j/L00240kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`3o
0>oZaaL0kn[7000Q0>oZa`030000003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0o`3_j/LF0>oZ
a`008@3_j/L00`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[70?l0kn[75@3_j/L00240kn[7
00<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`3o0>oZaa@0kn[7000Q0>oZa`030000003_
j/L0kn[705/0kn[700<000000>oZa`3_j/L0o`3_j/LC0>oZa`008@3_j/L00`000000kn[70>oZa`1L
0>oZa`030000003_j/L0kn[70?l0kn[74P3_j/L00240kn[70`00001L0>oZa`030000003_j/L0kn[7
0?l0kn[74P3_j/L00240kn[700<000000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`3o0>oZaa40
kn[7000Q0>oZa`030000003_j/L0kn[705h0kn[700<000000>oZa`3_j/L0o`3_j/L@0>oZa`008@3_
j/L00`000000kn[70>oZa`1O0>oZa`030000003_j/L0kn[70?l0kn[73`3_j/L00240kn[700<00000
0>oZa`3_j/L0H03_j/L00`000000kn[70>oZa`3o0>oZa`h0kn[7000Q0>oZa`030000003_j/L0kn[7
0600kn[700<000000>oZa`3_j/L0o`3_j/L>0>oZa`008@3_j/L00`000000kn[70>oZa`1Q0>oZa`03
0000003_j/L0kn[70?l0kn[73@3_j/L00240kn[700<000000>oZa`3_j/L0HP3_j/L00`000000kn[7
0>oZa`3o0>oZa``0kn[7000Q0>oZa`030000003_j/L0kn[706<0kn[700<000000>oZa`3_j/L0o`3_
j/L;0>oZa`008@3_j/L00`000000kn[70>oZa`1T0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L0
0240kn[70`00001T0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L00240kn[700<000000>oZa`3_
j/L0I@3_j/L00`000000kn[70>oZa`3o0>oZa`T0kn[7000Q0>oZa`030000003_j/L0kn[706H0kn[7
00<000000>oZa`3_j/L0o`3_j/L80>oZa`008@3_j/L00`000000kn[70>oZa`1W0>oZa`030000003_
j/L0kn[70?l0kn[71`3_j/L00240kn[700<000000>oZa`3_j/L0J03_j/L00`000000kn[70>oZa`3o
0>oZa`H0kn[7000Q0>oZa`030000003_j/L0kn[706P0kn[700<000000>oZa`3_j/L0o`3_j/L60>oZ
a`008@3_j/L00`000000kn[70>oZa`1Y0>oZa`030000003_j/L0kn[70?l0kn[71@3_j/L00240kn[7
00<000000>oZa`3_j/L0JP3_j/L00`000000kn[70>oZa`3o0>oZa`@0kn[7000Q0>oZa`030000003_
j/L0kn[706/0kn[700<000000>oZa`3_j/L0o`3_j/L30>oZa`003`3_j/L3000000<0kn[700<00000
0>oZa`3_j/L00P3_j/L2000000D0kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`3o
0>oZa`80kn[7000?0>oZa`030000003_j/L0000000L0kn[70`0000050>oZa`@00000K03_j/L00`00
0000kn[70>oZa`3o0>oZa`40kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00001@3_j/L00`000000kn[70>oZa`1]0>oZa`030000003_j/L0kn[70?l0kn[70@3_j/L000l0kn[7
00<000000>oZa`000000203_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706h0kn[7
00<000000>oZa`3_j/L0o`3_j/L000l0kn[70`0000080>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0K`3_j/L00`000000kn[70>oZa`3n0>oZa`008@3_j/L00`000000kn[70>oZa`1`
0>oZa`030000003_j/L0kn[70?d0kn[7000Q0>oZa`030000003_j/L0kn[70740kn[700<000000>oZ
a`3_j/L0o03_j/L00240kn[700<000000>oZa`3_j/L0LP3_j/L00`000000kn[70>oZa`3k0>oZa`00
8@3_j/L00`000000kn[70>oZa`1b0>oZa`030000003_j/L0kn[70?/0kn[7000Q0>oZa`030000003_
j/L0kn[707<0kn[700<000000>oZa`3_j/L0nP3_j/L00240kn[700<000000>oZa`3_j/L0M03_j/L0
0`000000kn[70>oZa`3i0>oZa`008@3_j/L3000007D0kn[700<000000>oZa`3_j/L0n03_j/L00240
kn[700<000000>oZa`3_j/L0MP3_j/L00`000000kn[70>oZa`3g0>oZa`008@3_j/L00`000000kn[7
0>oZa`1f0>oZa`030000003_j/L0kn[70?L0kn[7000Q0>oZa`030000003_j/L0kn[707L0kn[700<0
00000>oZa`3_j/L0mP3_j/L00240kn[700<000000>oZa`3_j/L0N03_j/L00`000000kn[70>oZa`3e
0>oZa`008@3_j/L00`000000kn[70>oZa`1i0>oZa`030000003_j/L0kn[70?@0kn[7000Q0>oZa`03
0000003_j/L0kn[707X0kn[700<000000>oZa`3_j/L0l`3_j/L00240kn[700<000000>oZa`3_j/L0
NP3_j/L00`000000kn[70>oZa`3c0>oZa`008@3_j/L00`000000kn[70>oZa`1k0>oZa`030000003_
j/L0kn[70?80kn[7000Q0>oZa`030000003_j/L0kn[707`0kn[700<000000>oZa`3_j/L0l@3_j/L0
0240kn[700<000000>oZa`3_j/L0O@3_j/L00`000000kn[70>oZa`3`0>oZa`008@3_j/L3000007h0
kn[700<000000>oZa`3_j/L0k`3_j/L00240kn[700<000000>oZa`3_j/L0O`3_j/L00`000000kn[7
0>oZa`3^0>oZa`008@3_j/L00`000000kn[70>oZa`1o0>oZa`030000003_j/L0kn[70>h0kn[7000Q
0>oZa`030000003_j/L0kn[70800kn[700<000000>oZa`3_j/L0k@3_j/L00240kn[700<000000>oZ
a`3_j/L0P@3_j/L00`000000kn[70>oZa`3/0>oZa`008@3_j/L00`000000kn[70>oZa`220>oZa`03
0000003_j/L0kn[70>/0kn[7000Q0>oZa`030000003_j/L0kn[708<0kn[700<000000>oZa`3_j/L0
jP3_j/L00240kn[700<000000>oZa`3_j/L0Q03_j/L00`000000kn[70>oZa`3Y0>oZa`008@3_j/L0
0`000000kn[70>oZa`250>oZa`030000003_j/L0kn[70>P0kn[7000Q0>oZa`030000003_j/L0kn[7
08H0kn[700<000000>oZa`3_j/L0i`3_j/L00240kn[70`0000270>oZa`030000003_j/L0kn[70>H0
kn[7000Q0>oZa`030000003_j/L0kn[708L0kn[700<000000>oZa`3_j/L0iP3_j/L00240kn[700<0
00000>oZa`3_j/L0R03_j/L00`000000kn[70>oZa`3U0>oZa`008@3_j/L00`000000kn[70>oZa`29
0>oZa`030000003_j/L0kn[70>@0kn[7000Q0>oZa`030000003_j/L0kn[708X0kn[700<000000>oZ
a`3_j/L0h`3_j/L00240kn[700<000000>oZa`3_j/L0R`3_j/L00`000000kn[70>oZa`3R0>oZa`00
8@3_j/L00`000000kn[70>oZa`2<0>oZa`030000003_j/L0kn[70>40kn[7000Q0>oZa`030000003_
j/L0kn[708d0kn[700<000000>oZa`3_j/L0h03_j/L00240kn[700<000000>oZa`3_j/L0SP3_j/L0
0`000000kn[70>oZa`3O0>oZa`003`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000005
0>oZa`030000003_j/L0kn[708l0kn[700<000000>oZa`3_j/L0gP3_j/L000l0kn[700<000000>oZ
a`0000001`3_j/L00`000000kn[7000000050>oZa`@00000S`3_j/L00`000000kn[70>oZa`3M0>oZ
a`003`3_j/L00`000000kn[7000000070>oZa`<000001@3_j/L00`000000kn[70>oZa`2A0>oZa`03
0000003_j/L0kn[70=`0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L0
1@3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[70=/0kn[7000?0>oZa`<00000203_
j/L2000000D0kn[700<000000>oZa`3_j/L0T`3_j/L00`000000kn[70>oZa`3J0>oZa`008@3_j/L0
0`000000kn[70>oZa`2D0>oZa`030000003_j/L0kn[70=T0kn[7000Q0>oZa`030000003_j/L0kn[7
09@0kn[700<000000>oZa`3_j/L0f@3_j/L00240kn[700<000000>oZa`3_j/L0U@3_j/L00`000000
kn[70>oZa`3H0>oZa`008@3_j/L00`000000kn[70>oZa`2F0>oZa`030000003_j/L0kn[70=L0kn[7
000Q0>oZa`030000003_j/L0kn[709L0kn[700<000000>oZa`3_j/L0eP3_j/L00240kn[700<00000
0>oZa`3_j/L0V03_j/L00`000000kn[70>oZa`3E0>oZa`008@3_j/L3000009T0kn[700<000000>oZ
a`3_j/L0e03_j/L00240kn[700<000000>oZa`3_j/L0VP3_j/L00`000000kn[70>oZa`3C0>oZa`00
8@3_j/L00`000000kn[70>oZa`2K0>oZa`030000003_j/L0kn[70=80kn[7000Q0>oZa`030000003_
j/L0kn[709`0kn[700<000000>oZa`3_j/L0d@3_j/L00240kn[700<000000>oZa`3_j/L0W@3_j/L0
0`000000kn[70>oZa`3@0>oZa`008@3_j/L00`000000kn[70>oZa`2N0>oZa`030000003_j/L0kn[7
0<l0kn[7000Q0>oZa`030000003_j/L0kn[709l0kn[700<000000>oZa`3_j/L0cP3_j/L00240kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`3=0>oZa`008@3_j/L00`000000kn[70>oZ
a`2Q0>oZa`030000003_j/L0kn[70<`0kn[7000Q0>oZa`030000003_j/L0kn[70:80kn[700<00000
0>oZa`3_j/L0b`3_j/L00240kn[70`00002S0>oZa`030000003_j/L0kn[70<X0kn[7000Q0>oZa`03
0000003_j/L0kn[70:@0kn[700<000000>oZa`3_j/L0b@3_j/L00240kn[700<000000>oZa`3_j/L0
Y@3_j/L00`000000kn[70>oZa`380>oZa`008@3_j/L00`000000kn[70>oZa`2V0>oZa`030000003_
j/L0kn[70<L0kn[7000Q0>oZa`030000003_j/L0kn[70:L0kn[700<000000>oZa`3_j/L0aP3_j/L0
0240kn[700<000000>oZa`3_j/L0Z03_j/L00`000000kn[70>oZa`350>oZa`008@3_j/L00`000000
kn[70>oZa`2Y0>oZa`030000003_j/L0kn[70<@0kn[7000Q0>oZa`030000003_j/L0kn[70:X0kn[7
0P0000340>oZa`008@3_j/L00`000000kn[70>oZa`2/0>oZa`030000003_j/L0kn[70<40kn[7000Q
0>oZa`030000003_j/L0kn[70:d0kn[700<000000>oZa`3_j/L0`03_j/L00240kn[700<000000>oZ
a`3_j/L0[P3_j/L00`000000kn[70>oZa`2o0>oZa`008@3_j/L300000:l0kn[70P00002o0>oZa`00
8@3_j/L00`000000kn[70>oZa`2a0>oZa`030000003_j/L0kn[70;`0kn[7000Q0>oZa`030000003_
j/L0kn[70;80kn[700<000000>oZa`3_j/L0^`3_j/L00240kn[700<000000>oZa`3_j/L0/`3_j/L2
00000;/0kn[7000Q0>oZa`030000003_j/L0kn[70;D0kn[700<000000>oZa`3_j/L0^03_j/L00240
kn[700<000000>oZa`3_j/L0]P3_j/L00`000000kn[70>oZa`2g0>oZa`008@3_j/L00`000000kn[7
0>oZa`2g0>oZa`800000]`3_j/L00240kn[700<000000>oZa`3_j/L0^@3_j/L00`000000kn[70>oZ
a`2d0>oZa`008@3_j/L00`000000kn[70>oZa`2j0>oZa`800000]03_j/L000l0kn[70`0000030>oZ
a`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`2l0>oZa`030000003_j/L0
kn[70;40kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000001@3_j/L40000
0;`0kn[700<000000>oZa`3_j/L0/03_j/L000l0kn[700<000000>oZa`000000203_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[70;h0kn[70P00002`0>oZa`003`3_j/L00`000000kn[7
000000070>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0`03_j/L00`000000kn[7
0>oZa`2]0>oZa`003`3_j/L3000000L0kn[70`0000050>oZa`030000003_j/L0kn[70<40kn[70P00
002]0>oZa`008@3_j/L00`000000kn[70>oZa`330>oZa`030000003_j/L0kn[70:X0kn[7000Q0>oZ
a`030000003_j/L0kn[70<@0kn[70P00002Z0>oZa`008@3_j/L00`000000kn[70>oZa`360>oZa`80
0000Z03_j/L00240kn[700<000000>oZa`3_j/L0b03_j/L00`000000kn[70>oZa`2U0>oZa`008@3_
j/L00`000000kn[70>oZa`390>oZa`800000Y@3_j/L00240kn[700<000000>oZa`3_j/L0b`3_j/L0
0`000000kn[70>oZa`2R0>oZa`008@3_j/L300000<`0kn[70P00002R0>oZa`008@3_j/L00`000000
kn[70>oZa`3>0>oZa`800000X03_j/L00240kn[700<000000>oZa`3_j/L0d03_j/L2000009h0kn[7
000Q0>oZa`030000003_j/L0kn[70=80kn[70P00002L0>oZa`008@3_j/L00`000000kn[70>oZa`3D
0>oZa`800000VP3_j/L00240kn[700<000000>oZa`3_j/L0eP3_j/L2000009P0kn[7000Q0>oZa`03
0000003_j/L0kn[70=P0kn[70P00002F0>oZa`008@3_j/L00`000000kn[70>oZa`3J0>oZa`800000
U03_j/L00240kn[700<000000>oZa`3_j/L0g03_j/L300000940kn[7000Q0>oZa`030000003_j/L0
kn[70=l0kn[70`00002>0>oZa`008@3_j/L300000>80kn[71000002:0>oZa`008@3_j/L00`000000
kn[70>oZa`3V0>oZa`<00000Q`3_j/L00240kn[700<000000>oZa`3_j/L0j@3_j/L3000008@0kn[7
000Q0>oZa`030000003_j/L0kn[70>`0kn[70`0000210>oZa`008@3_j/L00`000000kn[70>oZa`3_
0>oZa`@00000O@3_j/L00240kn[700<000000>oZa`3_j/L0l`3_j/L3000007X0kn[7000Q0>oZa`03
0000003_j/L0kn[70?H0kn[71000001f0>oZa`008@3_j/L00`000000kn[70>oZa`3j0>oZa`@00000
LP3_j/L00240kn[700<000000>oZa`3_j/L0oP3_j/L4000006h0kn[7000Q0>oZa`030000003_j/L0
kn[70?l0kn[70`3_j/L6000006P0kn[7000Q0>oZa`<00000o`3_j/L90>oZa`H00000HP3_j/L00240
kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`T00000F@3_j/L00240kn[700<000000>oZa`3_j/L0
o`3_j/LH0>oZa`L00000DP3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L0
0`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240
kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7
000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L001T0kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7L@3_j/L001X0kn[700<000000>oZa`3_j/L0103_j/L400000?l0kn[7L03_j/L001X0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`006P3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000I0>oZa`800000o`3_j/Mj0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`005`3_j/L4000000040>oZa`000000000000000080kn[70`0000020>oZa`<00000
0P3_j/L300000?l0kn[7I`3_j/L001H0kn[700D000000>oZa`3_j/L000000>oZa`03000000@0kn[7
00D000000>oZa`3_j/L0kn[7000000040>oZa`<00000o`3_j/MW0>oZa`005P3_j/L01P000000kn[7
0>oZa`000000kn[700000080kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`005`3_j/L300000080kn[70P0000040>oZ
a`040000003_j/L0kn[70>oZa`<000000P3_j/L200000?l0kn[7J03_j/L001T0kn[700<000000>oZ
a`3_j/L01@3_j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00094 m
.03279 .00117 L
.04262 .00148 L
.06244 .00233 L
.07298 .00293 L
.08426 .00371 L
.10458 .00556 L
.12589 .00827 L
.14603 .01173 L
.166 .01621 L
.18444 .02145 L
.20476 .02861 L
.22379 .0368 L
.26163 .05782 L
.3004 .08639 L
.34162 .1245 L
.38133 .16784 L
.41952 .21409 L
.46017 .26602 L
.4993 .31633 L
.54088 .3677 L
.58095 .41326 L
.6195 .45221 L
.6605 .4877 L
.69999 .51598 L
.73796 .53797 L
.77838 .55637 L
.81729 .56987 L
.85865 .58053 L
.8985 .58794 L
.93683 .59304 L
.95591 .59499 L
.97619 .59672 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L010000000kn[70>oZa`3_
j/L>00000080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<0>oZa`030?l0003_
j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0kn[70?l0003_j/L0
kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o00001@3_j/L00`3o
0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[7
0?l000020>oZa`030?l0003_j/L0kn[70040kn[7000O0>oZa`L00000<03_j/L00`000000kn[70>oZ
a`0a0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZ
a`0a0>oZa`030000003_j/L0kn[702X0kn[70`3o00070>oZa`<0o`00303_j/L20?l000@0kn[700<0
o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70?l000080>oZa`030?l0003_j/L0kn[700<0kn[700@0
o`000>oZa`3_j/L0kn[70P3o00040>oZa`008@3_j/L00`000000kn[70>oZa`020>oZa`L00000o`3_
j/LY0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0kn[700`0kn[7000Q
0>oZa`030000003_j/L0kn[700T0kn[71P00003o0>oZaf80kn[7000Q0>oZa`030000003_j/L0kn[7
00l0kn[71@00003o0>oZaed0kn[7000Q0>oZa`030000003_j/L0kn[701@0kn[70`00003o0>oZaeX0
kn[7000Q0>oZa`030000003_j/L0kn[701L0kn[70`00003o0>oZaeL0kn[7000Q0>oZa`030000003_
j/L0kn[701X0kn[71000003o0>oZae<0kn[7000Q0>oZa`030000003_j/L0kn[701h0kn[70P00003o
0>oZae40kn[7000Q0>oZa`<00000803_j/L200000?l0kn[7C`3_j/L00240kn[700<000000>oZa`3_
j/L08P3_j/L200000?l0kn[7C@3_j/L00240kn[700<000000>oZa`3_j/L0903_j/L200000?l0kn[7
B`3_j/L00240kn[700<000000>oZa`3_j/L09P3_j/L200000?l0kn[7B@3_j/L00240kn[700<00000
0>oZa`3_j/L0:03_j/L200000?l0kn[7A`3_j/L00240kn[700<000000>oZa`3_j/L0:P3_j/L20000
0?l0kn[7A@3_j/L00240kn[700<000000>oZa`3_j/L0;03_j/L200000?l0kn[7@`3_j/L00240kn[7
00<000000>oZa`3_j/L0;P3_j/L200000?l0kn[7@@3_j/L00240kn[700<000000>oZa`3_j/L0<03_
j/L200000?l0kn[7?`3_j/L00240kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`3o
0>oZac`0kn[7000Q0>oZa`<00000<`3_j/L00`000000kn[70>oZa`3o0>oZac/0kn[7000Q0>oZa`03
0000003_j/L0kn[703@0kn[70P00003o0>oZac/0kn[7000Q0>oZa`030000003_j/L0kn[703H0kn[7
00<000000>oZa`3_j/L0o`3_j/Lh0>oZa`008@3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_
j/L0kn[70?l0kn[7=`3_j/L00240kn[700<000000>oZa`3_j/L0>03_j/L200000?l0kn[7=`3_j/L0
0240kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`3o0>oZac@0kn[7000Q0>oZa`03
0000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0o`3_j/Lc0>oZa`008@3_j/L00`000000kn[7
0>oZa`0l0>oZa`800000o`3_j/Lc0>oZa`008@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_
j/L0kn[70?l0kn[7<03_j/L00240kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`3o
0>oZabl0kn[7000Q0>oZa`<00000@03_j/L00`000000kn[70>oZa`3o0>oZabh0kn[7000Q0>oZa`03
0000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0o`3_j/L]0>oZa`008@3_j/L00`000000kn[7
0>oZa`120>oZa`030000003_j/L0kn[70?l0kn[7;03_j/L00240kn[700<000000>oZa`3_j/L0@`3_
j/L00`000000kn[70>oZa`3o0>oZab/0kn[7000Q0>oZa`030000003_j/L0kn[704@0kn[700<00000
0>oZa`3_j/L0o`3_j/LZ0>oZa`008@3_j/L00`000000kn[70>oZa`150>oZa`800000o`3_j/LZ0>oZ
a`008@3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[70?l0kn[79`3_j/L00240kn[7
00<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3o0>oZabH0kn[7000Q0>oZa`030000003_
j/L0kn[704T0kn[700<000000>oZa`3_j/L0o`3_j/LU0>oZa`008@3_j/L00`000000kn[70>oZa`1:
0>oZa`030000003_j/L0kn[70?l0kn[7903_j/L000l0kn[70`0000030>oZa`040000003_j/L0kn[7
0>oZa`<000001@3_j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[70?l0kn[78`3_j/L0
00l0kn[700<000000>oZa`0000001`3_j/L2000000H0kn[71000001;0>oZa`030000003_j/L0kn[7
0?l0kn[78P3_j/L000l0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0o`3_j/LQ0>oZa`003`3_j/L00`000000kn[7
000000090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[7
0>oZa`3o0>oZab00kn[7000?0>oZa`<000001`3_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_
j/L00`000000kn[70>oZa`3o0>oZaal0kn[7000Q0>oZa`030000003_j/L0kn[70500kn[700<00000
0>oZa`3_j/L0o`3_j/LN0>oZa`008@3_j/L00`000000kn[70>oZa`1A0>oZa`030000003_j/L0kn[7
0?l0kn[77@3_j/L00240kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`3o0>oZaa`0
kn[7000Q0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0o`3_j/LL0>oZa`008@3_
j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70?l0kn[76`3_j/L00240kn[700<00000
0>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`3o0>oZaaX0kn[7000Q0>oZa`<00000E@3_j/L00`00
0000kn[70>oZa`3o0>oZaaT0kn[7000Q0>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_
j/L0o`3_j/LH0>oZa`008@3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70?l0kn[7
5`3_j/L00240kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`3o0>oZaaH0kn[7000Q
0>oZa`030000003_j/L0kn[705T0kn[700<000000>oZa`3_j/L0o`3_j/LE0>oZa`008@3_j/L00`00
0000kn[70>oZa`1J0>oZa`030000003_j/L0kn[70?l0kn[7503_j/L00240kn[700<000000>oZa`3_
j/L0F`3_j/L00`000000kn[70>oZa`3o0>oZaa<0kn[7000Q0>oZa`030000003_j/L0kn[705`0kn[7
00<000000>oZa`3_j/L0o`3_j/LB0>oZa`008@3_j/L00`000000kn[70>oZa`1L0>oZa`030000003_
j/L0kn[70?l0kn[74P3_j/L00240kn[700<000000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`3o
0>oZaa40kn[7000Q0>oZa`<00000GP3_j/L00`000000kn[70>oZa`3o0>oZaa00kn[7000Q0>oZa`03
0000003_j/L0kn[705l0kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`008@3_j/L00`000000kn[7
0>oZa`1P0>oZa`030000003_j/L0kn[70?l0kn[73P3_j/L00240kn[700<000000>oZa`3_j/L0H@3_
j/L00`000000kn[70>oZa`3o0>oZa`d0kn[7000Q0>oZa`030000003_j/L0kn[70680kn[700<00000
0>oZa`3_j/L0o`3_j/L<0>oZa`008@3_j/L00`000000kn[70>oZa`1S0>oZa`030000003_j/L0kn[7
0?l0kn[72`3_j/L00240kn[700<000000>oZa`3_j/L0H`3_j/L00`000000kn[70>oZa`3o0>oZa`/0
kn[7000Q0>oZa`030000003_j/L0kn[706@0kn[700<000000>oZa`3_j/L0o`3_j/L:0>oZa`008@3_
j/L00`000000kn[70>oZa`1U0>oZa`030000003_j/L0kn[70?l0kn[72@3_j/L00240kn[700<00000
0>oZa`3_j/L0IP3_j/L00`000000kn[70>oZa`3o0>oZa`P0kn[7000Q0>oZa`<00000I`3_j/L00`00
0000kn[70>oZa`3o0>oZa`L0kn[7000Q0>oZa`030000003_j/L0kn[706P0kn[700<000000>oZa`3_
j/L0o`3_j/L60>oZa`008@3_j/L00`000000kn[70>oZa`1X0>oZa`030000003_j/L0kn[70?l0kn[7
1P3_j/L00240kn[700<000000>oZa`3_j/L0J@3_j/L00`000000kn[70>oZa`3o0>oZa`D0kn[7000Q
0>oZa`030000003_j/L0kn[706X0kn[700<000000>oZa`3_j/L0o`3_j/L40>oZa`008@3_j/L00`00
0000kn[70>oZa`1[0>oZa`030000003_j/L0kn[70?l0kn[70`3_j/L00240kn[700<000000>oZa`3_
j/L0J`3_j/L00`000000kn[70>oZa`3o0>oZa`<0kn[7000Q0>oZa`030000003_j/L0kn[706`0kn[7
00<000000>oZa`3_j/L0o`3_j/L20>oZa`008@3_j/L00`000000kn[70>oZa`1]0>oZa`030000003_
j/L0kn[70?l0kn[70@3_j/L000l0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P000005
0>oZa`030000003_j/L0kn[706h0kn[700<000000>oZa`3_j/L0o`3_j/L000l0kn[700<000000>oZ
a`0000001`3_j/L3000000D0kn[71000001]0>oZa`030000003_j/L0kn[70?l0kn[7000?0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`1_0>oZa`03
0000003_j/L0kn[70?h0kn[7000?0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`1`0>oZa`030000003_j/L0kn[70?d0kn[7000?0>oZa`<00000203_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70740kn[700<000000>oZa`3_j/L0o03_
j/L00240kn[700<000000>oZa`3_j/L0L@3_j/L00`000000kn[70>oZa`3l0>oZa`008@3_j/L00`00
0000kn[70>oZa`1b0>oZa`030000003_j/L0kn[70?/0kn[7000Q0>oZa`030000003_j/L0kn[707<0
kn[700<000000>oZa`3_j/L0nP3_j/L00240kn[700<000000>oZa`3_j/L0M03_j/L00`000000kn[7
0>oZa`3i0>oZa`008@3_j/L00`000000kn[70>oZa`1e0>oZa`030000003_j/L0kn[70?P0kn[7000Q
0>oZa`030000003_j/L0kn[707D0kn[700<000000>oZa`3_j/L0n03_j/L00240kn[70`00001f0>oZ
a`030000003_j/L0kn[70?L0kn[7000Q0>oZa`030000003_j/L0kn[707L0kn[700<000000>oZa`3_
j/L0mP3_j/L00240kn[700<000000>oZa`3_j/L0N03_j/L00`000000kn[70>oZa`3e0>oZa`008@3_
j/L00`000000kn[70>oZa`1h0>oZa`030000003_j/L0kn[70?D0kn[7000Q0>oZa`030000003_j/L0
kn[707T0kn[700<000000>oZa`3_j/L0m03_j/L00240kn[700<000000>oZa`3_j/L0NP3_j/L00`00
0000kn[70>oZa`3c0>oZa`008@3_j/L00`000000kn[70>oZa`1k0>oZa`030000003_j/L0kn[70?80
kn[7000Q0>oZa`030000003_j/L0kn[707/0kn[700<000000>oZa`3_j/L0lP3_j/L00240kn[700<0
00000>oZa`3_j/L0O03_j/L00`000000kn[70>oZa`3a0>oZa`008@3_j/L00`000000kn[70>oZa`1m
0>oZa`030000003_j/L0kn[70?00kn[7000Q0>oZa`030000003_j/L0kn[707h0kn[700<000000>oZ
a`3_j/L0k`3_j/L00240kn[70`00001n0>oZa`030000003_j/L0kn[70>l0kn[7000Q0>oZa`030000
003_j/L0kn[707l0kn[700<000000>oZa`3_j/L0kP3_j/L00240kn[700<000000>oZa`3_j/L0P03_
j/L00`000000kn[70>oZa`3]0>oZa`008@3_j/L00`000000kn[70>oZa`210>oZa`030000003_j/L0
kn[70>`0kn[7000Q0>oZa`030000003_j/L0kn[70880kn[700<000000>oZa`3_j/L0j`3_j/L00240
kn[700<000000>oZa`3_j/L0PP3_j/L00`000000kn[70>oZa`3[0>oZa`008@3_j/L00`000000kn[7
0>oZa`230>oZa`030000003_j/L0kn[70>X0kn[7000Q0>oZa`030000003_j/L0kn[708@0kn[700<0
00000>oZa`3_j/L0j@3_j/L00240kn[700<000000>oZa`3_j/L0Q@3_j/L00`000000kn[70>oZa`3X
0>oZa`008@3_j/L00`000000kn[70>oZa`260>oZa`030000003_j/L0kn[70>L0kn[7000Q0>oZa`<0
0000Q`3_j/L00`000000kn[70>oZa`3V0>oZa`008@3_j/L00`000000kn[70>oZa`270>oZa`030000
003_j/L0kn[70>H0kn[7000Q0>oZa`030000003_j/L0kn[708P0kn[700<000000>oZa`3_j/L0i@3_
j/L00240kn[700<000000>oZa`3_j/L0R@3_j/L00`000000kn[70>oZa`3T0>oZa`008@3_j/L00`00
0000kn[70>oZa`2:0>oZa`030000003_j/L0kn[70><0kn[7000Q0>oZa`030000003_j/L0kn[708/0
kn[700<000000>oZa`3_j/L0hP3_j/L00240kn[700<000000>oZa`3_j/L0S03_j/L00`000000kn[7
0>oZa`3Q0>oZa`008@3_j/L00`000000kn[70>oZa`2<0>oZa`030000003_j/L0kn[70>40kn[7000Q
0>oZa`030000003_j/L0kn[708d0kn[700<000000>oZa`3_j/L0h03_j/L000l0kn[70`0000030>oZ
a`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`2>0>oZa`030000003_j/L0
kn[70=l0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000001@3_j/L40000
08h0kn[700<000000>oZa`3_j/L0gP3_j/L000l0kn[700<000000>oZa`0000001`3_j/L3000000D0
kn[700<000000>oZa`3_j/L0T03_j/L00`000000kn[70>oZa`3M0>oZa`003`3_j/L00`000000kn[7
000000070>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0T@3_j/L00`000000kn[7
0>oZa`3L0>oZa`003`3_j/L3000000P0kn[70P0000050>oZa`030000003_j/L0kn[70940kn[700<0
00000>oZa`3_j/L0g03_j/L00240kn[700<000000>oZa`3_j/L0TP3_j/L00`000000kn[70>oZa`3K
0>oZa`008@3_j/L00`000000kn[70>oZa`2C0>oZa`030000003_j/L0kn[70=X0kn[7000Q0>oZa`03
0000003_j/L0kn[709@0kn[700<000000>oZa`3_j/L0f@3_j/L00240kn[700<000000>oZa`3_j/L0
U@3_j/L00`000000kn[70>oZa`3H0>oZa`008@3_j/L00`000000kn[70>oZa`2F0>oZa`030000003_
j/L0kn[70=L0kn[7000Q0>oZa`030000003_j/L0kn[709L0kn[700<000000>oZa`3_j/L0eP3_j/L0
0240kn[70`00002H0>oZa`030000003_j/L0kn[70=D0kn[7000Q0>oZa`030000003_j/L0kn[709P0
kn[700<000000>oZa`3_j/L0e@3_j/L00240kn[700<000000>oZa`3_j/L0V@3_j/L00`000000kn[7
0>oZa`3D0>oZa`008@3_j/L00`000000kn[70>oZa`2J0>oZa`030000003_j/L0kn[70=<0kn[7000Q
0>oZa`030000003_j/L0kn[709/0kn[700<000000>oZa`3_j/L0dP3_j/L00240kn[700<000000>oZ
a`3_j/L0W03_j/L00`000000kn[70>oZa`3A0>oZa`008@3_j/L00`000000kn[70>oZa`2M0>oZa`03
0000003_j/L0kn[70=00kn[7000Q0>oZa`030000003_j/L0kn[709h0kn[700<000000>oZa`3_j/L0
c`3_j/L00240kn[700<000000>oZa`3_j/L0W`3_j/L00`000000kn[70>oZa`3>0>oZa`008@3_j/L0
0`000000kn[70>oZa`2P0>oZa`030000003_j/L0kn[70<d0kn[7000Q0>oZa`<00000X@3_j/L00`00
0000kn[70>oZa`3<0>oZa`008@3_j/L00`000000kn[70>oZa`2Q0>oZa`030000003_j/L0kn[70<`0
kn[7000Q0>oZa`030000003_j/L0kn[70:80kn[700<000000>oZa`3_j/L0b`3_j/L00240kn[700<0
00000>oZa`3_j/L0X`3_j/L00`000000kn[70>oZa`3:0>oZa`008@3_j/L00`000000kn[70>oZa`2T
0>oZa`030000003_j/L0kn[70<T0kn[7000Q0>oZa`030000003_j/L0kn[70:D0kn[700<000000>oZ
a`3_j/L0b03_j/L00240kn[700<000000>oZa`3_j/L0YP3_j/L00`000000kn[70>oZa`370>oZa`00
8@3_j/L00`000000kn[70>oZa`2W0>oZa`030000003_j/L0kn[70<H0kn[7000Q0>oZa`030000003_
j/L0kn[70:P0kn[700<000000>oZa`3_j/L0a@3_j/L00240kn[700<000000>oZa`3_j/L0Z@3_j/L2
00000<D0kn[7000Q0>oZa`030000003_j/L0kn[70:/0kn[700<000000>oZa`3_j/L0`P3_j/L00240
kn[70`00002/0>oZa`030000003_j/L0kn[70<40kn[7000Q0>oZa`030000003_j/L0kn[70:d0kn[7
00<000000>oZa`3_j/L0`03_j/L00240kn[700<000000>oZa`3_j/L0[P3_j/L200000<00kn[7000Q
0>oZa`030000003_j/L0kn[70;00kn[700<000000>oZa`3_j/L0_@3_j/L00240kn[700<000000>oZ
a`3_j/L0/@3_j/L00`000000kn[70>oZa`2l0>oZa`008@3_j/L00`000000kn[70>oZa`2b0>oZa`80
0000_03_j/L00240kn[700<000000>oZa`3_j/L0]03_j/L00`000000kn[70>oZa`2i0>oZa`008@3_
j/L00`000000kn[70>oZa`2e0>oZa`030000003_j/L0kn[70;P0kn[7000Q0>oZa`030000003_j/L0
kn[70;H0kn[700<000000>oZa`3_j/L0]`3_j/L000l0kn[70`0000030>oZa`040000003_j/L0kn[7
0>oZa`<000001@3_j/L00`000000kn[70>oZa`2g0>oZa`800000]`3_j/L000l0kn[700<000000>oZ
a`0000001`3_j/L00`000000kn[7000000050>oZa`@00000^03_j/L00`000000kn[70>oZa`2d0>oZ
a`003`3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0^P3_j/L00`000000kn[70>oZa`2c0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L0000000D0kn[700<000000>oZa`3_j/L0^`3_j/L200000;<0kn[7000?0>oZa`<000001`3_
j/L3000000D0kn[700<000000>oZa`3_j/L0_@3_j/L00`000000kn[70>oZa`2`0>oZa`008@3_j/L0
0`000000kn[70>oZa`2n0>oZa`030000003_j/L0kn[70:l0kn[7000Q0>oZa`030000003_j/L0kn[7
0;l0kn[70P00002_0>oZa`008@3_j/L00`000000kn[70>oZa`310>oZa`030000003_j/L0kn[70:`0
kn[7000Q0>oZa`030000003_j/L0kn[70<80kn[700<000000>oZa`3_j/L0Z`3_j/L00240kn[700<0
00000>oZa`3_j/L0``3_j/L200000:/0kn[7000Q0>oZa`030000003_j/L0kn[70<D0kn[70P00002Y
0>oZa`008@3_j/L300000<L0kn[700<000000>oZa`3_j/L0YP3_j/L00240kn[700<000000>oZa`3_
j/L0b03_j/L200000:H0kn[7000Q0>oZa`030000003_j/L0kn[70<X0kn[70P00002T0>oZa`008@3_
j/L00`000000kn[70>oZa`3<0>oZa`800000XP3_j/L00240kn[700<000000>oZa`3_j/L0cP3_j/L2
00000:00kn[7000Q0>oZa`030000003_j/L0kn[70=00kn[70P00002N0>oZa`008@3_j/L00`000000
kn[70>oZa`3B0>oZa`800000W03_j/L00240kn[700<000000>oZa`3_j/L0e03_j/L3000009T0kn[7
000Q0>oZa`030000003_j/L0kn[70=L0kn[70P00002G0>oZa`008@3_j/L00`000000kn[70>oZa`3I
0>oZa`800000U@3_j/L00240kn[70`00003K0>oZa`<00000TP3_j/L00240kn[700<000000>oZa`3_
j/L0gP3_j/L200000900kn[7000Q0>oZa`030000003_j/L0kn[70>00kn[70`00002=0>oZa`008@3_
j/L00`000000kn[70>oZa`3S0>oZa`<00000RP3_j/L00240kn[700<000000>oZa`3_j/L0iP3_j/L2
000008P0kn[7000Q0>oZa`030000003_j/L0kn[70>P0kn[7100000240>oZa`008@3_j/L00`000000
kn[70>oZa`3/0>oZa`@00000P03_j/L00240kn[700<000000>oZa`3_j/L0l03_j/L4000007`0kn[7
000Q0>oZa`030000003_j/L0kn[70?@0kn[71P00001f0>oZa`008@3_j/L00`000000kn[70>oZa`3j
0>oZa`H00000L03_j/L00240kn[70`00003o0>oZa`40kn[71`00001Y0>oZa`008@3_j/L00`000000
kn[70>oZa`3o0>oZa`P0kn[71P00001S0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZa`h0kn[7
1P00001M0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZaa@0kn[72`00001B0>oZa`008@3_j/L0
0`000000kn[70>oZa`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L00240
kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7
000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L001T0kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7L@3_j/L001X0kn[700<000000>oZa`3_j/L0103_j/L400000?l0kn[7L03_j/L001X0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`006P3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000I0>oZa`800000o`3_j/Mj0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`005`3_j/L4000000040>oZa`000000000000000080kn[70`0000020>oZa`<00000
0P3_j/L300000?l0kn[7I`3_j/L001H0kn[700D000000>oZa`3_j/L000000>oZa`03000000@0kn[7
00D000000>oZa`3_j/L0kn[7000000040>oZa`<00000o`3_j/MW0>oZa`005P3_j/L01P000000kn[7
0>oZa`000000kn[700000080kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`005`3_j/L300000080kn[70P0000040>oZ
a`040000003_j/L0kn[70>oZa`<000000P3_j/L200000?l0kn[7J03_j/L001T0kn[700<000000>oZ
a`3_j/L01@3_j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00046 m
.03279 .00059 L
.04262 .00078 L
.06244 .0013 L
.07298 .00168 L
.08426 .0022 L
.10458 .00347 L
.1148 .00432 L
.12589 .00543 L
.14603 .00806 L
.16586 .01159 L
.18689 .01658 L
.20643 .02259 L
.22473 .02961 L
.2635 .04962 L
.30472 .07946 L
.34443 .11684 L
.38262 .16005 L
.42327 .21202 L
.4624 .26538 L
.50398 .32255 L
.54405 .37524 L
.5826 .42159 L
.6236 .46471 L
.66309 .49952 L
.70106 .52676 L
.74149 .54953 L
.78039 .56616 L
.82176 .57912 L
.84245 .58411 L
.8616 .58798 L
.89993 .59395 L
.91859 .59616 L
.9392 .59816 L
.97619 .60083 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700d000001@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<0>oZa`030?l0003_j/L0
kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0kn[70?l0003_j/L0kn[7
0`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o00001@3_j/L00`3o0000
kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l0
00020>oZa`030?l0003_j/L0kn[70040kn[7000Q0>oZa`030000003_j/L0kn[700<0kn[71P00000Y
0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0b
0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0:P3_j/L30?l000L0kn[70`3o000<
0>oZa`80o`00103_j/L00`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0o`0000P0kn[700<0o`00
0>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[7000Q0>oZa`030000003_j/L0
kn[700T0kn[71P00003o0>oZab<0kn[70P3o00070>oZa`030?l0003_j/L0kn[702@0kn[700<0o`00
0>oZa`3_j/L0303_j/L00240kn[700<000000>oZa`3_j/L03`3_j/L700000?l0kn[7F`3_j/L00240
kn[700<000000>oZa`3_j/L05P3_j/L500000?l0kn[7EP3_j/L00240kn[700<000000>oZa`3_j/L0
6`3_j/L300000?l0kn[7D`3_j/L00240kn[700<000000>oZa`3_j/L07P3_j/L200000?l0kn[7D@3_
j/L00240kn[700<000000>oZa`3_j/L0803_j/L200000?l0kn[7C`3_j/L00240kn[700<000000>oZ
a`3_j/L08P3_j/L200000?l0kn[7C@3_j/L00240kn[70`00000T0>oZa`<00000o`3_j/M:0>oZa`00
8@3_j/L00`000000kn[70>oZa`0W0>oZa`800000o`3_j/M80>oZa`008@3_j/L00`000000kn[70>oZ
a`0Y0>oZa`800000o`3_j/M60>oZa`008@3_j/L00`000000kn[70>oZa`0[0>oZa`800000o`3_j/M4
0>oZa`008@3_j/L00`000000kn[70>oZa`0]0>oZa`800000o`3_j/M20>oZa`008@3_j/L00`000000
kn[70>oZa`0_0>oZa`800000o`3_j/M00>oZa`008@3_j/L00`000000kn[70>oZa`0a0>oZa`800000
o`3_j/Ln0>oZa`008@3_j/L00`000000kn[70>oZa`0c0>oZa`800000o`3_j/Ll0>oZa`008@3_j/L0
0`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[70?l0kn[7>@3_j/L00240kn[700<000000>oZ
a`3_j/L0=P3_j/L00`000000kn[70>oZa`3o0>oZacP0kn[7000Q0>oZa`<00000=`3_j/L200000?l0
kn[7>03_j/L00240kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`3o0>oZacD0kn[7
000Q0>oZa`030000003_j/L0kn[703X0kn[70P00003o0>oZacD0kn[7000Q0>oZa`030000003_j/L0
kn[703`0kn[700<000000>oZa`3_j/L0o`3_j/Lb0>oZa`008@3_j/L00`000000kn[70>oZa`0m0>oZ
a`030000003_j/L0kn[70?l0kn[7<@3_j/L00240kn[700<000000>oZa`3_j/L0?P3_j/L200000?l0
kn[7<@3_j/L00240kn[700<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`3o0>oZabh0kn[7
000Q0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0o`3_j/L]0>oZa`008@3_j/L0
0`000000kn[70>oZa`120>oZa`030000003_j/L0kn[70?l0kn[7;03_j/L00240kn[700<000000>oZ
a`3_j/L0@`3_j/L00`000000kn[70>oZa`3o0>oZab/0kn[7000Q0>oZa`<00000A03_j/L00`000000
kn[70>oZa`3o0>oZabX0kn[7000Q0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0
o`3_j/LY0>oZa`008@3_j/L00`000000kn[70>oZa`160>oZa`800000o`3_j/LY0>oZa`008@3_j/L0
0`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70?l0kn[79P3_j/L00240kn[700<000000>oZ
a`3_j/L0B@3_j/L00`000000kn[70>oZa`3o0>oZabD0kn[7000Q0>oZa`030000003_j/L0kn[704X0
kn[700<000000>oZa`3_j/L0o`3_j/LT0>oZa`008@3_j/L00`000000kn[70>oZa`1;0>oZa`030000
003_j/L0kn[70?l0kn[78`3_j/L00240kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZ
a`3o0>oZab80kn[7000Q0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0o`3_j/LQ
0>oZa`008@3_j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0kn[70?l0kn[7803_j/L000l0
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`1?0>oZ
a`030000003_j/L0kn[70?l0kn[77`3_j/L000l0kn[700<000000>oZa`0000001`3_j/L2000000H0
kn[71000001>0>oZa`030000003_j/L0kn[70?l0kn[77`3_j/L000l0kn[700<000000>oZa`000000
2@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L0
o`3_j/LN0>oZa`003`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`3o0>oZaad0kn[7000?0>oZa`<000001`3_j/L3
000000D0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`3o0>oZaa`0kn[7000Q0>oZ
a`030000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0o`3_j/LK0>oZa`008@3_j/L00`000000
kn[70>oZa`1C0>oZa`030000003_j/L0kn[70?l0kn[76`3_j/L00240kn[700<000000>oZa`3_j/L0
E03_j/L00`000000kn[70>oZa`3o0>oZaaX0kn[7000Q0>oZa`030000003_j/L0kn[705D0kn[700<0
00000>oZa`3_j/L0o`3_j/LI0>oZa`008@3_j/L00`000000kn[70>oZa`1F0>oZa`030000003_j/L0
kn[70?l0kn[7603_j/L00240kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`3o0>oZ
aaL0kn[7000Q0>oZa`<00000E`3_j/L00`000000kn[70>oZa`3o0>oZaaL0kn[7000Q0>oZa`030000
003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0o`3_j/LF0>oZa`008@3_j/L00`000000kn[70>oZ
a`1I0>oZa`030000003_j/L0kn[70?l0kn[75@3_j/L00240kn[700<000000>oZa`3_j/L0FP3_j/L0
0`000000kn[70>oZa`3o0>oZaa@0kn[7000Q0>oZa`030000003_j/L0kn[705/0kn[700<000000>oZ
a`3_j/L0o`3_j/LC0>oZa`008@3_j/L00`000000kn[70>oZa`1K0>oZa`030000003_j/L0kn[70?l0
kn[74`3_j/L00240kn[700<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`3o0>oZaa80kn[7
000Q0>oZa`030000003_j/L0kn[705d0kn[700<000000>oZa`3_j/L0o`3_j/LA0>oZa`008@3_j/L0
0`000000kn[70>oZa`1N0>oZa`030000003_j/L0kn[70?l0kn[7403_j/L00240kn[700<000000>oZ
a`3_j/L0G`3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[7000Q0>oZa`<00000H03_j/L00`000000
kn[70>oZa`3o0>oZa`h0kn[7000Q0>oZa`030000003_j/L0kn[70600kn[700<000000>oZa`3_j/L0
o`3_j/L>0>oZa`008@3_j/L00`000000kn[70>oZa`1Q0>oZa`030000003_j/L0kn[70?l0kn[73@3_
j/L00240kn[700<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[7000Q0>oZ
a`030000003_j/L0kn[706<0kn[700<000000>oZa`3_j/L0o`3_j/L;0>oZa`008@3_j/L00`000000
kn[70>oZa`1T0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L00240kn[700<000000>oZa`3_j/L0
I@3_j/L00`000000kn[70>oZa`3o0>oZa`T0kn[7000Q0>oZa`030000003_j/L0kn[706D0kn[700<0
00000>oZa`3_j/L0o`3_j/L90>oZa`008@3_j/L00`000000kn[70>oZa`1V0>oZa`030000003_j/L0
kn[70?l0kn[7203_j/L00240kn[700<000000>oZa`3_j/L0I`3_j/L00`000000kn[70>oZa`3o0>oZ
a`L0kn[7000Q0>oZa`<00000J03_j/L00`000000kn[70>oZa`3o0>oZa`H0kn[7000Q0>oZa`030000
003_j/L0kn[706T0kn[700<000000>oZa`3_j/L0o`3_j/L50>oZa`008@3_j/L00`000000kn[70>oZ
a`1Y0>oZa`030000003_j/L0kn[70?l0kn[71@3_j/L00240kn[700<000000>oZa`3_j/L0JP3_j/L0
0`000000kn[70>oZa`3o0>oZa`@0kn[7000Q0>oZa`030000003_j/L0kn[706/0kn[700<000000>oZ
a`3_j/L0o`3_j/L30>oZa`008@3_j/L00`000000kn[70>oZa`1/0>oZa`030000003_j/L0kn[70?l0
kn[70P3_j/L00240kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`3o0>oZa`80kn[7
000Q0>oZa`030000003_j/L0kn[706d0kn[700<000000>oZa`3_j/L0o`3_j/L10>oZa`008@3_j/L0
0`000000kn[70>oZa`1^0>oZa`030000003_j/L0kn[70?l0kn[7000?0>oZa`<000000`3_j/L00`00
0000kn[70>oZa`020>oZa`8000001@3_j/L00`000000kn[70>oZa`1_0>oZa`030000003_j/L0kn[7
0?h0kn[7000?0>oZa`030000003_j/L0000000L0kn[70`0000050>oZa`@00000KP3_j/L00`000000
kn[70>oZa`3n0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L0L03_j/L00`000000kn[70>oZa`3m0>oZa`003`3_j/L00`000000kn[70000
00080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0L@3_j/L00`000000kn[70>oZ
a`3l0>oZa`003`3_j/L3000000P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1b
0>oZa`030000003_j/L0kn[70?/0kn[7000Q0>oZa`030000003_j/L0kn[70780kn[700<000000>oZ
a`3_j/L0n`3_j/L00240kn[700<000000>oZa`3_j/L0L`3_j/L00`000000kn[70>oZa`3j0>oZa`00
8@3_j/L00`000000kn[70>oZa`1d0>oZa`030000003_j/L0kn[70?T0kn[7000Q0>oZa`030000003_
j/L0kn[707D0kn[700<000000>oZa`3_j/L0n03_j/L00240kn[700<000000>oZa`3_j/L0M@3_j/L0
0`000000kn[70>oZa`3h0>oZa`008@3_j/L00`000000kn[70>oZa`1f0>oZa`030000003_j/L0kn[7
0?L0kn[7000Q0>oZa`<00000M`3_j/L00`000000kn[70>oZa`3f0>oZa`008@3_j/L00`000000kn[7
0>oZa`1g0>oZa`030000003_j/L0kn[70?H0kn[7000Q0>oZa`030000003_j/L0kn[707P0kn[700<0
00000>oZa`3_j/L0m@3_j/L00240kn[700<000000>oZa`3_j/L0N@3_j/L00`000000kn[70>oZa`3d
0>oZa`008@3_j/L00`000000kn[70>oZa`1i0>oZa`030000003_j/L0kn[70?@0kn[7000Q0>oZa`03
0000003_j/L0kn[707X0kn[700<000000>oZa`3_j/L0l`3_j/L00240kn[700<000000>oZa`3_j/L0
N`3_j/L00`000000kn[70>oZa`3b0>oZa`008@3_j/L00`000000kn[70>oZa`1l0>oZa`030000003_
j/L0kn[70?40kn[7000Q0>oZa`030000003_j/L0kn[707`0kn[700<000000>oZa`3_j/L0l@3_j/L0
0240kn[700<000000>oZa`3_j/L0O@3_j/L00`000000kn[70>oZa`3`0>oZa`008@3_j/L00`000000
kn[70>oZa`1n0>oZa`030000003_j/L0kn[70>l0kn[7000Q0>oZa`<00000OP3_j/L00`000000kn[7
0>oZa`3_0>oZa`008@3_j/L00`000000kn[70>oZa`1o0>oZa`030000003_j/L0kn[70>h0kn[7000Q
0>oZa`030000003_j/L0kn[70800kn[700<000000>oZa`3_j/L0k@3_j/L00240kn[700<000000>oZ
a`3_j/L0P03_j/L00`000000kn[70>oZa`3]0>oZa`008@3_j/L00`000000kn[70>oZa`210>oZa`03
0000003_j/L0kn[70>`0kn[7000Q0>oZa`030000003_j/L0kn[70880kn[700<000000>oZa`3_j/L0
j`3_j/L00240kn[700<000000>oZa`3_j/L0P`3_j/L00`000000kn[70>oZa`3Z0>oZa`008@3_j/L0
0`000000kn[70>oZa`230>oZa`030000003_j/L0kn[70>X0kn[7000Q0>oZa`030000003_j/L0kn[7
08@0kn[700<000000>oZa`3_j/L0j@3_j/L00240kn[700<000000>oZa`3_j/L0Q@3_j/L00`000000
kn[70>oZa`3X0>oZa`008@3_j/L3000008H0kn[700<000000>oZa`3_j/L0i`3_j/L00240kn[700<0
00000>oZa`3_j/L0Q`3_j/L00`000000kn[70>oZa`3V0>oZa`008@3_j/L00`000000kn[70>oZa`28
0>oZa`030000003_j/L0kn[70>D0kn[7000Q0>oZa`030000003_j/L0kn[708P0kn[700<000000>oZ
a`3_j/L0i@3_j/L00240kn[700<000000>oZa`3_j/L0R@3_j/L00`000000kn[70>oZa`3T0>oZa`00
8@3_j/L00`000000kn[70>oZa`2:0>oZa`030000003_j/L0kn[70><0kn[7000Q0>oZa`030000003_
j/L0kn[708/0kn[700<000000>oZa`3_j/L0hP3_j/L00240kn[700<000000>oZa`3_j/L0S03_j/L0
0`000000kn[70>oZa`3Q0>oZa`008@3_j/L00`000000kn[70>oZa`2=0>oZa`030000003_j/L0kn[7
0>00kn[7000?0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0S@3_j/L00`000000kn[70>oZa`3P0>oZa`003`3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L0000000D0kn[71000002=0>oZa`030000003_j/L0kn[70=l0kn[7000?0>oZa`030000
003_j/L0000000L0kn[70`0000050>oZa`030000003_j/L0kn[708l0kn[700<000000>oZa`3_j/L0
gP3_j/L000l0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[70900kn[700<000000>oZa`3_j/L0g@3_j/L000l0kn[70`0000080>oZa`8000001@3_j/L0
0`000000kn[70>oZa`2@0>oZa`030000003_j/L0kn[70=d0kn[7000Q0>oZa`030000003_j/L0kn[7
0940kn[700<000000>oZa`3_j/L0g03_j/L00240kn[700<000000>oZa`3_j/L0TP3_j/L00`000000
kn[70>oZa`3K0>oZa`008@3_j/L00`000000kn[70>oZa`2C0>oZa`030000003_j/L0kn[70=X0kn[7
000Q0>oZa`030000003_j/L0kn[709<0kn[700<000000>oZa`3_j/L0fP3_j/L00240kn[700<00000
0>oZa`3_j/L0U03_j/L00`000000kn[70>oZa`3I0>oZa`008@3_j/L00`000000kn[70>oZa`2E0>oZ
a`030000003_j/L0kn[70=P0kn[7000Q0>oZa`<00000UP3_j/L00`000000kn[70>oZa`3G0>oZa`00
8@3_j/L00`000000kn[70>oZa`2F0>oZa`030000003_j/L0kn[70=L0kn[7000Q0>oZa`030000003_
j/L0kn[709L0kn[700<000000>oZa`3_j/L0eP3_j/L00240kn[700<000000>oZa`3_j/L0V03_j/L0
0`000000kn[70>oZa`3E0>oZa`008@3_j/L00`000000kn[70>oZa`2I0>oZa`030000003_j/L0kn[7
0=@0kn[7000Q0>oZa`030000003_j/L0kn[709T0kn[700<000000>oZa`3_j/L0e03_j/L00240kn[7
00<000000>oZa`3_j/L0VP3_j/L00`000000kn[70>oZa`3C0>oZa`008@3_j/L00`000000kn[70>oZ
a`2K0>oZa`030000003_j/L0kn[70=80kn[7000Q0>oZa`030000003_j/L0kn[709`0kn[700<00000
0>oZa`3_j/L0d@3_j/L00240kn[700<000000>oZa`3_j/L0W@3_j/L00`000000kn[70>oZa`3@0>oZ
a`008@3_j/L3000009h0kn[700<000000>oZa`3_j/L0c`3_j/L00240kn[700<000000>oZa`3_j/L0
W`3_j/L00`000000kn[70>oZa`3>0>oZa`008@3_j/L00`000000kn[70>oZa`2P0>oZa`030000003_
j/L0kn[70<d0kn[7000Q0>oZa`030000003_j/L0kn[70:40kn[700<000000>oZa`3_j/L0c03_j/L0
0240kn[700<000000>oZa`3_j/L0XP3_j/L00`000000kn[70>oZa`3;0>oZa`008@3_j/L00`000000
kn[70>oZa`2S0>oZa`030000003_j/L0kn[70<X0kn[7000Q0>oZa`030000003_j/L0kn[70:@0kn[7
00<000000>oZa`3_j/L0b@3_j/L00240kn[700<000000>oZa`3_j/L0Y@3_j/L00`000000kn[70>oZ
a`380>oZa`008@3_j/L00`000000kn[70>oZa`2V0>oZa`030000003_j/L0kn[70<L0kn[7000Q0>oZ
a`030000003_j/L0kn[70:L0kn[700<000000>oZa`3_j/L0aP3_j/L00240kn[700<000000>oZa`3_
j/L0Z03_j/L00`000000kn[70>oZa`350>oZa`008@3_j/L300000:T0kn[700<000000>oZa`3_j/L0
a03_j/L00240kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[70>oZa`330>oZa`008@3_j/L0
0`000000kn[70>oZa`2[0>oZa`030000003_j/L0kn[70<80kn[7000Q0>oZa`030000003_j/L0kn[7
0:`0kn[70P0000320>oZa`008@3_j/L00`000000kn[70>oZa`2^0>oZa`030000003_j/L0kn[70;l0
kn[7000Q0>oZa`030000003_j/L0kn[70:l0kn[700<000000>oZa`3_j/L0_P3_j/L00240kn[700<0
00000>oZa`3_j/L0/03_j/L00`000000kn[70>oZa`2m0>oZa`008@3_j/L00`000000kn[70>oZa`2a
0>oZa`030000003_j/L0kn[70;`0kn[7000Q0>oZa`030000003_j/L0kn[70;80kn[70P00002l0>oZ
a`003`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[7
0;@0kn[700<000000>oZa`3_j/L0^@3_j/L000l0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[7000000050>oZa`@00000]03_j/L00`000000kn[70>oZa`2h0>oZa`003`3_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0]P3_j/L00`000000kn[7
0>oZa`2g0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000D0kn[700<0
00000>oZa`3_j/L0]`3_j/L00`000000kn[70>oZa`2f0>oZa`003`3_j/L3000000L0kn[70`000005
0>oZa`030000003_j/L0kn[70;P0kn[70P00002f0>oZa`008@3_j/L00`000000kn[70>oZa`2j0>oZ
a`030000003_j/L0kn[70;<0kn[7000Q0>oZa`030000003_j/L0kn[70;/0kn[700<000000>oZa`3_
j/L0/P3_j/L00240kn[700<000000>oZa`3_j/L0_03_j/L200000;80kn[7000Q0>oZa`030000003_
j/L0kn[70;h0kn[700<000000>oZa`3_j/L0[`3_j/L00240kn[700<000000>oZa`3_j/L0_`3_j/L0
0`000000kn[70>oZa`2^0>oZa`008@3_j/L00`000000kn[70>oZa`300>oZa`800000[P3_j/L00240
kn[70`0000320>oZa`030000003_j/L0kn[70:/0kn[7000Q0>oZa`030000003_j/L0kn[70<<0kn[7
0P00002[0>oZa`008@3_j/L00`000000kn[70>oZa`350>oZa`800000Z@3_j/L00240kn[700<00000
0>oZa`3_j/L0a`3_j/L200000:L0kn[7000Q0>oZa`030000003_j/L0kn[70<T0kn[700<000000>oZ
a`3_j/L0Y03_j/L00240kn[700<000000>oZa`3_j/L0bP3_j/L200000:@0kn[7000Q0>oZa`030000
003_j/L0kn[70<`0kn[70P00002R0>oZa`008@3_j/L00`000000kn[70>oZa`3>0>oZa`800000X03_
j/L00240kn[700<000000>oZa`3_j/L0d03_j/L2000009h0kn[7000Q0>oZa`030000003_j/L0kn[7
0=80kn[70P00002L0>oZa`008@3_j/L300000=@0kn[70P00002J0>oZa`008@3_j/L00`000000kn[7
0>oZa`3F0>oZa`<00000U`3_j/L00240kn[700<000000>oZa`3_j/L0f@3_j/L2000009D0kn[7000Q
0>oZa`030000003_j/L0kn[70=/0kn[70`00002B0>oZa`008@3_j/L00`000000kn[70>oZa`3N0>oZ
a`<00000S`3_j/L00240kn[700<000000>oZa`3_j/L0h@3_j/L2000008d0kn[7000Q0>oZa`030000
003_j/L0kn[70><0kn[70`00002:0>oZa`008@3_j/L00`000000kn[70>oZa`3V0>oZa`<00000Q`3_
j/L00240kn[700<000000>oZa`3_j/L0j@3_j/L500000880kn[7000Q0>oZa`030000003_j/L0kn[7
0>h0kn[71P00001l0>oZa`008@3_j/L300000?@0kn[71`00001e0>oZa`008@3_j/L00`000000kn[7
0>oZa`3k0>oZa`H00000K`3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/L20>oZa`H00000J@3_
j/L00240kn[700<000000>oZa`3_j/L0o`3_j/L80>oZa`L00000HP3_j/L00240kn[700<000000>oZ
a`3_j/L0o`3_j/L?0>oZa`T00000F@3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/LH0>oZa`L0
0000DP3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`008@3_j/L00`000000kn[70>oZ
a`3o0>oZag40kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L001T0kn[70`0000050>oZ
a`030000003_j/L0kn[70?l0kn[7L@3_j/L001X0kn[700<000000>oZa`3_j/L0103_j/L400000?l0
kn[7L03_j/L001X0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`006P3_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000I0>oZa`800000o`3_j/Mj0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`005`3_j/L4000000040>oZa`000000000000000080kn[70`00
00020>oZa`<000000P3_j/L300000?l0kn[7I`3_j/L001H0kn[700D000000>oZa`3_j/L000000>oZ
a`03000000@0kn[700D000000>oZa`3_j/L0kn[7000000040>oZa`<00000o`3_j/MW0>oZa`005P3_
j/L01P000000kn[70>oZa`000000kn[700000080kn[700D000000>oZa`3_j/L0kn[7000000030>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`005`3_j/L300000080
kn[70P0000040>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L200000?l0kn[7J03_j/L001T0
kn[700<000000>oZa`3_j/L01@3_j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00018 m
.03279 .00024 L
.04262 .00033 L
.05288 .00045 L
.06244 .0006 L
.0731 .00081 L
.0828 .00106 L
.094 .00142 L
.10458 .00187 L
.11428 .00237 L
.12455 .00303 L
.14299 .00461 L
.16253 .00699 L
.18083 .01006 L
.20108 .01464 L
.2196 .02016 L
.23859 .02737 L
.25931 .03729 L
.29995 .06382 L
.33908 .099 L
.38067 .14643 L
.42073 .20011 L
.45928 .25634 L
.50029 .31741 L
.53977 .37397 L
.57775 .42362 L
.61817 .46948 L
.65708 .50596 L
.69844 .53655 L
.73829 .55877 L
.77662 .57445 L
.796 .5806 L
.8174 .58623 L
.85666 .59396 L
.87601 .59676 L
.89687 .59919 L
.91651 .60102 L
.93801 .6026 L
.97619 .60457 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[74P0000040>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[7
0?l0003_j/L0kn[70?l000030>oZa`80o`0000@0kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`00
0>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o00001@3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70040kn[7000Q0>oZa`030000003_j/L0kn[700h0kn[71P00000N0>oZa`030000003_j/L0
kn[70340kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0
kn[70340kn[700<000000>oZa`3_j/L0:P3_j/L30?l000L0kn[70`3o000<0>oZa`80o`00103_j/L0
0`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0o`0000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0
103o0000kn[70>oZa`3_j/L20?l000@0kn[7000Q0>oZa`030000003_j/L0kn[701@0kn[71@00003o
0>oZaaT0kn[70P3o00070>oZa`030?l0003_j/L0kn[702@0kn[700<0o`000>oZa`3_j/L0303_j/L0
0240kn[700<000000>oZa`3_j/L06@3_j/L400000?l0kn[7E03_j/L00240kn[700<000000>oZa`3_
j/L07@3_j/L300000?l0kn[7D@3_j/L00240kn[700<000000>oZa`3_j/L0803_j/L300000?l0kn[7
CP3_j/L00240kn[700<000000>oZa`3_j/L08`3_j/L300000?l0kn[7B`3_j/L00240kn[700<00000
0>oZa`3_j/L09P3_j/L300000?l0kn[7B03_j/L00240kn[700<000000>oZa`3_j/L0:@3_j/L30000
0?l0kn[7A@3_j/L00240kn[70`00000/0>oZa`800000o`3_j/M30>oZa`008@3_j/L00`000000kn[7
0>oZa`0^0>oZa`800000o`3_j/M10>oZa`008@3_j/L00`000000kn[70>oZa`0`0>oZa`800000o`3_
j/Lo0>oZa`008@3_j/L00`000000kn[70>oZa`0b0>oZa`800000o`3_j/Lm0>oZa`008@3_j/L00`00
0000kn[70>oZa`0d0>oZa`030000003_j/L0kn[70?l0kn[7>P3_j/L00240kn[700<000000>oZa`3_
j/L0=@3_j/L200000?l0kn[7>P3_j/L00240kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[7
0>oZa`3o0>oZacL0kn[7000Q0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0o`3_
j/Lf0>oZa`008@3_j/L00`000000kn[70>oZa`0i0>oZa`800000o`3_j/Lf0>oZa`008@3_j/L00`00
0000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70?l0kn[7<`3_j/L00240kn[70`00000l0>oZa`80
0000o`3_j/Lc0>oZa`008@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70?l0kn[7
<03_j/L00240kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`3o0>oZabl0kn[7000Q
0>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0o`3_j/L^0>oZa`008@3_j/L00`00
0000kn[70>oZa`110>oZa`800000o`3_j/L^0>oZa`008@3_j/L00`000000kn[70>oZa`130>oZa`03
0000003_j/L0kn[70?l0kn[7:`3_j/L00240kn[700<000000>oZa`3_j/L0A03_j/L00`000000kn[7
0>oZa`3o0>oZabX0kn[7000Q0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0o`3_
j/LY0>oZa`008@3_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[70?l0kn[7:03_j/L0
0240kn[700<000000>oZa`3_j/L0A`3_j/L200000?l0kn[7:03_j/L00240kn[70`0000190>oZa`03
0000003_j/L0kn[70?l0kn[79@3_j/L00240kn[700<000000>oZa`3_j/L0BP3_j/L00`000000kn[7
0>oZa`3o0>oZab@0kn[7000Q0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L0o`3_
j/LS0>oZa`008@3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70?l0kn[78P3_j/L0
0240kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`3o0>oZab40kn[7000Q0>oZa`03
0000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0o`3_j/LP0>oZa`008@3_j/L00`000000kn[7
0>oZa`1>0>oZa`030000003_j/L0kn[70?l0kn[7803_j/L00240kn[700<000000>oZa`3_j/L0C`3_
j/L00`000000kn[70>oZa`3o0>oZaal0kn[7000Q0>oZa`030000003_j/L0kn[70500kn[700<00000
0>oZa`3_j/L0o`3_j/LN0>oZa`008@3_j/L00`000000kn[70>oZa`1A0>oZa`030000003_j/L0kn[7
0?l0kn[77@3_j/L000l0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`00
0000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70?l0kn[7703_j/L000l0kn[700<000000>oZa`00
00001`3_j/L2000000H0kn[71000001B0>oZa`030000003_j/L0kn[70?l0kn[76`3_j/L000l0kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[705@0kn[7
00<000000>oZa`3_j/L0o`3_j/LJ0>oZa`003`3_j/L00`000000kn[7000000090>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000kn[70>oZa`3o0>oZaaT0kn[7000?
0>oZa`<000001`3_j/L3000000D0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000kn[70>oZa`3o
0>oZaaT0kn[7000Q0>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L0o`3_j/LH0>oZ
a`008@3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70?l0kn[75`3_j/L00240kn[7
00<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`3o0>oZaaH0kn[7000Q0>oZa`030000003_
j/L0kn[705T0kn[700<000000>oZa`3_j/L0o`3_j/LE0>oZa`008@3_j/L00`000000kn[70>oZa`1J
0>oZa`030000003_j/L0kn[70?l0kn[7503_j/L00240kn[700<000000>oZa`3_j/L0FP3_j/L00`00
0000kn[70>oZa`3o0>oZaa@0kn[7000Q0>oZa`<00000F`3_j/L00`000000kn[70>oZa`3o0>oZaa<0
kn[7000Q0>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0o`3_j/LB0>oZa`008@3_
j/L00`000000kn[70>oZa`1M0>oZa`030000003_j/L0kn[70?l0kn[74@3_j/L00240kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`3o0>oZaa40kn[7000Q0>oZa`030000003_j/L0kn[7
05h0kn[700<000000>oZa`3_j/L0o`3_j/L@0>oZa`008@3_j/L00`000000kn[70>oZa`1O0>oZa`03
0000003_j/L0kn[70?l0kn[73`3_j/L00240kn[700<000000>oZa`3_j/L0G`3_j/L00`000000kn[7
0>oZa`3o0>oZa`l0kn[7000Q0>oZa`030000003_j/L0kn[70600kn[700<000000>oZa`3_j/L0o`3_
j/L>0>oZa`008@3_j/L00`000000kn[70>oZa`1Q0>oZa`030000003_j/L0kn[70?l0kn[73@3_j/L0
0240kn[700<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[7000Q0>oZa`<0
0000HP3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[7000Q0>oZa`030000003_j/L0kn[706<0kn[7
00<000000>oZa`3_j/L0o`3_j/L;0>oZa`008@3_j/L00`000000kn[70>oZa`1T0>oZa`030000003_
j/L0kn[70?l0kn[72P3_j/L00240kn[700<000000>oZa`3_j/L0I@3_j/L00`000000kn[70>oZa`3o
0>oZa`T0kn[7000Q0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L0o`3_j/L90>oZ
a`008@3_j/L00`000000kn[70>oZa`1V0>oZa`030000003_j/L0kn[70?l0kn[7203_j/L00240kn[7
00<000000>oZa`3_j/L0I`3_j/L00`000000kn[70>oZa`3o0>oZa`L0kn[7000Q0>oZa`030000003_
j/L0kn[706L0kn[700<000000>oZa`3_j/L0o`3_j/L70>oZa`008@3_j/L00`000000kn[70>oZa`1X
0>oZa`030000003_j/L0kn[70?l0kn[71P3_j/L00240kn[700<000000>oZa`3_j/L0J@3_j/L00`00
0000kn[70>oZa`3o0>oZa`D0kn[7000Q0>oZa`<00000JP3_j/L00`000000kn[70>oZa`3o0>oZa`@0
kn[7000Q0>oZa`030000003_j/L0kn[706X0kn[700<000000>oZa`3_j/L0o`3_j/L40>oZa`008@3_
j/L00`000000kn[70>oZa`1[0>oZa`030000003_j/L0kn[70?l0kn[70`3_j/L00240kn[700<00000
0>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`3o0>oZa`80kn[7000Q0>oZa`030000003_j/L0kn[7
06`0kn[700<000000>oZa`3_j/L0o`3_j/L20>oZa`008@3_j/L00`000000kn[70>oZa`1]0>oZa`03
0000003_j/L0kn[70?l0kn[70@3_j/L00240kn[700<000000>oZa`3_j/L0KP3_j/L00`000000kn[7
0>oZa`3o0>oZa`008@3_j/L00`000000kn[70>oZa`1_0>oZa`030000003_j/L0kn[70?h0kn[7000Q
0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0oP3_j/L000l0kn[70`0000030>oZ
a`030000003_j/L0kn[70080kn[70P0000050>oZa`030000003_j/L0kn[70700kn[700<000000>oZ
a`3_j/L0o@3_j/L000l0kn[700<000000>oZa`0000001`3_j/L3000000D0kn[71000001`0>oZa`03
0000003_j/L0kn[70?`0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`1b0>oZa`030000003_j/L0kn[70?/0kn[7000?0>oZa`030000003_
j/L0000000P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1b0>oZa`030000003_
j/L0kn[70?/0kn[7000?0>oZa`<00000203_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[707<0kn[700<000000>oZa`3_j/L0nP3_j/L00240kn[700<000000>oZa`3_j/L0M03_j/L00`00
0000kn[70>oZa`3i0>oZa`008@3_j/L00`000000kn[70>oZa`1d0>oZa`030000003_j/L0kn[70?T0
kn[7000Q0>oZa`030000003_j/L0kn[707D0kn[700<000000>oZa`3_j/L0n03_j/L00240kn[700<0
00000>oZa`3_j/L0MP3_j/L00`000000kn[70>oZa`3g0>oZa`008@3_j/L00`000000kn[70>oZa`1f
0>oZa`030000003_j/L0kn[70?L0kn[7000Q0>oZa`030000003_j/L0kn[707L0kn[700<000000>oZ
a`3_j/L0mP3_j/L00240kn[70`00001h0>oZa`030000003_j/L0kn[70?D0kn[7000Q0>oZa`030000
003_j/L0kn[707P0kn[700<000000>oZa`3_j/L0m@3_j/L00240kn[700<000000>oZa`3_j/L0N@3_
j/L00`000000kn[70>oZa`3d0>oZa`008@3_j/L00`000000kn[70>oZa`1i0>oZa`030000003_j/L0
kn[70?@0kn[7000Q0>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`3_j/L0l`3_j/L00240
kn[700<000000>oZa`3_j/L0N`3_j/L00`000000kn[70>oZa`3b0>oZa`008@3_j/L00`000000kn[7
0>oZa`1k0>oZa`030000003_j/L0kn[70?80kn[7000Q0>oZa`030000003_j/L0kn[707`0kn[700<0
00000>oZa`3_j/L0l@3_j/L00240kn[700<000000>oZa`3_j/L0O@3_j/L00`000000kn[70>oZa`3`
0>oZa`008@3_j/L00`000000kn[70>oZa`1m0>oZa`030000003_j/L0kn[70?00kn[7000Q0>oZa`03
0000003_j/L0kn[707h0kn[700<000000>oZa`3_j/L0k`3_j/L00240kn[70`00001o0>oZa`030000
003_j/L0kn[70>h0kn[7000Q0>oZa`030000003_j/L0kn[707l0kn[700<000000>oZa`3_j/L0kP3_
j/L00240kn[700<000000>oZa`3_j/L0P03_j/L00`000000kn[70>oZa`3]0>oZa`008@3_j/L00`00
0000kn[70>oZa`210>oZa`030000003_j/L0kn[70>`0kn[7000Q0>oZa`030000003_j/L0kn[70840
kn[700<000000>oZa`3_j/L0k03_j/L00240kn[700<000000>oZa`3_j/L0PP3_j/L00`000000kn[7
0>oZa`3[0>oZa`008@3_j/L00`000000kn[70>oZa`230>oZa`030000003_j/L0kn[70>X0kn[7000Q
0>oZa`030000003_j/L0kn[708<0kn[700<000000>oZa`3_j/L0jP3_j/L00240kn[700<000000>oZ
a`3_j/L0Q03_j/L00`000000kn[70>oZa`3Y0>oZa`008@3_j/L00`000000kn[70>oZa`250>oZa`03
0000003_j/L0kn[70>P0kn[7000Q0>oZa`<00000Q@3_j/L00`000000kn[70>oZa`3X0>oZa`008@3_
j/L00`000000kn[70>oZa`260>oZa`030000003_j/L0kn[70>L0kn[7000Q0>oZa`030000003_j/L0
kn[708L0kn[700<000000>oZa`3_j/L0iP3_j/L00240kn[700<000000>oZa`3_j/L0R03_j/L00`00
0000kn[70>oZa`3U0>oZa`008@3_j/L00`000000kn[70>oZa`280>oZa`030000003_j/L0kn[70>D0
kn[7000Q0>oZa`030000003_j/L0kn[708T0kn[700<000000>oZa`3_j/L0i03_j/L00240kn[700<0
00000>oZa`3_j/L0RP3_j/L00`000000kn[70>oZa`3S0>oZa`008@3_j/L00`000000kn[70>oZa`2:
0>oZa`030000003_j/L0kn[70><0kn[7000Q0>oZa`030000003_j/L0kn[708/0kn[700<000000>oZ
a`3_j/L0hP3_j/L000l0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`00
0000kn[70>oZa`2<0>oZa`030000003_j/L0kn[70>40kn[7000?0>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`0000001@3_j/L4000008/0kn[700<000000>oZa`3_j/L0h@3_j/L000l0kn[7
00<000000>oZa`0000001`3_j/L3000000D0kn[700<000000>oZa`3_j/L0S@3_j/L00`000000kn[7
0>oZa`3P0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[700D0kn[700<0
00000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`3O0>oZa`003`3_j/L3000000P0kn[70P000005
0>oZa`030000003_j/L0kn[708l0kn[700<000000>oZa`3_j/L0gP3_j/L00240kn[700<000000>oZ
a`3_j/L0S`3_j/L00`000000kn[70>oZa`3N0>oZa`008@3_j/L00`000000kn[70>oZa`2@0>oZa`03
0000003_j/L0kn[70=d0kn[7000Q0>oZa`030000003_j/L0kn[70940kn[700<000000>oZa`3_j/L0
g03_j/L00240kn[700<000000>oZa`3_j/L0TP3_j/L00`000000kn[70>oZa`3K0>oZa`008@3_j/L0
0`000000kn[70>oZa`2C0>oZa`030000003_j/L0kn[70=X0kn[7000Q0>oZa`030000003_j/L0kn[7
09<0kn[700<000000>oZa`3_j/L0fP3_j/L00240kn[70`00002D0>oZa`030000003_j/L0kn[70=T0
kn[7000Q0>oZa`030000003_j/L0kn[709D0kn[700<000000>oZa`3_j/L0f03_j/L00240kn[700<0
00000>oZa`3_j/L0UP3_j/L00`000000kn[70>oZa`3G0>oZa`008@3_j/L00`000000kn[70>oZa`2G
0>oZa`030000003_j/L0kn[70=H0kn[7000Q0>oZa`030000003_j/L0kn[709P0kn[700<000000>oZ
a`3_j/L0e@3_j/L00240kn[700<000000>oZa`3_j/L0V03_j/L00`000000kn[70>oZa`3E0>oZa`00
8@3_j/L00`000000kn[70>oZa`2I0>oZa`030000003_j/L0kn[70=@0kn[7000Q0>oZa`030000003_
j/L0kn[709X0kn[700<000000>oZa`3_j/L0d`3_j/L00240kn[700<000000>oZa`3_j/L0V`3_j/L0
0`000000kn[70>oZa`3B0>oZa`008@3_j/L00`000000kn[70>oZa`2L0>oZa`030000003_j/L0kn[7
0=40kn[7000Q0>oZa`<00000W@3_j/L00`000000kn[70>oZa`3@0>oZa`008@3_j/L00`000000kn[7
0>oZa`2M0>oZa`030000003_j/L0kn[70=00kn[7000Q0>oZa`030000003_j/L0kn[709h0kn[700<0
00000>oZa`3_j/L0c`3_j/L00240kn[700<000000>oZa`3_j/L0W`3_j/L00`000000kn[70>oZa`3>
0>oZa`008@3_j/L00`000000kn[70>oZa`2P0>oZa`030000003_j/L0kn[70<d0kn[7000Q0>oZa`03
0000003_j/L0kn[70:40kn[700<000000>oZa`3_j/L0c03_j/L00240kn[700<000000>oZa`3_j/L0
XP3_j/L00`000000kn[70>oZa`3;0>oZa`008@3_j/L00`000000kn[70>oZa`2S0>oZa`030000003_
j/L0kn[70<X0kn[7000Q0>oZa`030000003_j/L0kn[70:@0kn[700<000000>oZa`3_j/L0b@3_j/L0
0240kn[700<000000>oZa`3_j/L0Y03_j/L00`000000kn[70>oZa`390>oZa`008@3_j/L00`000000
kn[70>oZa`2U0>oZa`030000003_j/L0kn[70<P0kn[7000Q0>oZa`<00000YP3_j/L00`000000kn[7
0>oZa`370>oZa`008@3_j/L00`000000kn[70>oZa`2W0>oZa`030000003_j/L0kn[70<H0kn[7000Q
0>oZa`030000003_j/L0kn[70:P0kn[700<000000>oZa`3_j/L0a@3_j/L00240kn[700<000000>oZ
a`3_j/L0Z@3_j/L00`000000kn[70>oZa`340>oZa`008@3_j/L00`000000kn[70>oZa`2Z0>oZa`03
0000003_j/L0kn[70<<0kn[7000Q0>oZa`030000003_j/L0kn[70:/0kn[700<000000>oZa`3_j/L0
`P3_j/L00240kn[700<000000>oZa`3_j/L0[03_j/L00`000000kn[70>oZa`310>oZa`008@3_j/L0
0`000000kn[70>oZa`2]0>oZa`800000`@3_j/L00240kn[700<000000>oZa`3_j/L0[`3_j/L00`00
0000kn[70>oZa`2n0>oZa`003`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZ
a`030000003_j/L0kn[70;00kn[700<000000>oZa`3_j/L0_@3_j/L000l0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[7000000050>oZa`@00000/03_j/L00`000000kn[70>oZa`2l0>oZa`00
3`3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
/P3_j/L00`000000kn[70>oZa`2k0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000003_
j/L0000000D0kn[700<000000>oZa`3_j/L0/`3_j/L00`000000kn[70>oZa`2j0>oZa`003`3_j/L3
000000L0kn[70`0000050>oZa`030000003_j/L0kn[70;@0kn[700<000000>oZa`3_j/L0^@3_j/L0
0240kn[700<000000>oZa`3_j/L0]@3_j/L00`000000kn[70>oZa`2h0>oZa`008@3_j/L00`000000
kn[70>oZa`2f0>oZa`030000003_j/L0kn[70;L0kn[7000Q0>oZa`030000003_j/L0kn[70;L0kn[7
0P00002g0>oZa`008@3_j/L00`000000kn[70>oZa`2i0>oZa`030000003_j/L0kn[70;@0kn[7000Q
0>oZa`030000003_j/L0kn[70;X0kn[700<000000>oZa`3_j/L0/`3_j/L00240kn[700<000000>oZ
a`3_j/L0^`3_j/L00`000000kn[70>oZa`2b0>oZa`008@3_j/L300000;`0kn[700<000000>oZa`3_
j/L0/@3_j/L00240kn[700<000000>oZa`3_j/L0_@3_j/L200000;40kn[7000Q0>oZa`030000003_
j/L0kn[70;l0kn[700<000000>oZa`3_j/L0[P3_j/L00240kn[700<000000>oZa`3_j/L0`03_j/L0
0`000000kn[70>oZa`2]0>oZa`008@3_j/L00`000000kn[70>oZa`310>oZa`030000003_j/L0kn[7
0:`0kn[7000Q0>oZa`030000003_j/L0kn[70<80kn[70P00002/0>oZa`008@3_j/L00`000000kn[7
0>oZa`340>oZa`800000ZP3_j/L00240kn[700<000000>oZa`3_j/L0aP3_j/L200000:P0kn[7000Q
0>oZa`030000003_j/L0kn[70<P0kn[70P00002V0>oZa`008@3_j/L00`000000kn[70>oZa`3:0>oZ
a`800000Y03_j/L00240kn[70`00003<0>oZa`800000XP3_j/L00240kn[700<000000>oZa`3_j/L0
cP3_j/L3000009l0kn[7000Q0>oZa`030000003_j/L0kn[70=40kn[70P00002M0>oZa`008@3_j/L0
0`000000kn[70>oZa`3C0>oZa`800000V`3_j/L00240kn[700<000000>oZa`3_j/L0e@3_j/L30000
09P0kn[7000Q0>oZa`030000003_j/L0kn[70=P0kn[70P00002F0>oZa`008@3_j/L00`000000kn[7
0>oZa`3J0>oZa`<00000T`3_j/L00240kn[700<000000>oZa`3_j/L0g@3_j/L4000008l0kn[7000Q
0>oZa`030000003_j/L0kn[70>40kn[70`00002<0>oZa`008@3_j/L00`000000kn[70>oZa`3T0>oZ
a`@00000R03_j/L00240kn[70`00003X0>oZa`D00000P`3_j/L00240kn[700<000000>oZa`3_j/L0
k@3_j/L6000007d0kn[7000Q0>oZa`030000003_j/L0kn[70?<0kn[71P00001g0>oZa`008@3_j/L0
0`000000kn[70>oZa`3i0>oZa`L00000L03_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/L10>oZ
a`H00000JP3_j/L00240kn[700<000000>oZa`3_j/L0o`3_j/L70>oZaa400000F@3_j/L00240kn[7
00<000000>oZa`3_j/L0o`3_j/LH0>oZa`L00000DP3_j/L00240kn[700<000000>oZa`3_j/L0o`3_
j/Ma0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000I0>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZag40kn[7000J0>oZa`030000003_j/L0kn[700@0kn[71000003o0>oZag00
kn[7000J0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001X0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`006@3_j/L200000?l0kn[7NP3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7
U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7
U@3_j/L00?l0kn[7U@3_j/L001L0kn[710000000103_j/L000000000000000020>oZa`<000000P3_
j/L300000080kn[70`00003o0>oZafL0kn[7000F0>oZa`050000003_j/L0kn[70000003_j/L00`00
00040>oZa`050000003_j/L0kn[70>oZa`000000103_j/L300000?l0kn[7I`3_j/L001H0kn[700H0
00000>oZa`3_j/L000000>oZa`0000020>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L001L0kn[70`0000020>oZa`80
0000103_j/L010000000kn[70>oZa`3_j/L300000080kn[70P00003o0>oZafP0kn[7000I0>oZa`03
0000003_j/L0kn[700D0kn[70P0000030>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L00?l0kn[7
U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7
U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 5e-005 m
.03279 7e-005 L
.04262 .0001 L
.05288 .00015 L
.06244 .00021 L
.0731 .00029 L
.0828 .0004 L
.094 .00057 L
.10458 .00079 L
.11428 .00105 L
.12455 .00141 L
.14299 .00231 L
.1524 .00294 L
.16253 .00378 L
.18083 .00581 L
.19093 .00728 L
.20196 .00922 L
.22205 .01383 L
.24173 .01998 L
.2627 .02869 L
.28411 .04027 L
.30428 .05396 L
.34283 .08834 L
.38383 .13677 L
.42332 .19327 L
.46129 .2535 L
.50172 .31952 L
.54063 .38052 L
.58199 .43867 L
.62183 .48577 L
.66016 .52203 L
.70095 .55127 L
.7212 .56258 L
.74021 .5715 L
.77796 .58506 L
.79814 .59042 L
.81665 .59439 L
.83718 .59793 L
.85627 .60052 L
.87588 .60262 L
.89438 .60418 L
.91484 .60551 L
.93343 .60643 L
.95344 .6072 L
.97189 .60773 L
.97619 .60784 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L<000000T0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[7
0?l0003_j/L0kn[70?l000030>oZa`80o`0000@0kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`00
0>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o00001@3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70040kn[7000Q0>oZa`030000003_j/L0kn[701@0kn[72000000F0>oZa`030000003_j/L0
kn[70340kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0
kn[70340kn[700<000000>oZa`3_j/L0:P3_j/L30?l000L0kn[70`3o000<0>oZa`80o`00103_j/L0
0`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0o`0000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0
103o0000kn[70>oZa`3_j/L20?l000@0kn[7000Q0>oZa`030000003_j/L0kn[701`0kn[71P00003o
0>oZaa00kn[70P3o00070>oZa`030?l0003_j/L0kn[702@0kn[700<0o`000>oZa`3_j/L0303_j/L0
0240kn[700<000000>oZa`3_j/L08P3_j/L500000?l0kn[7BP3_j/L00240kn[700<000000>oZa`3_
j/L09`3_j/L300000?l0kn[7A`3_j/L00240kn[700<000000>oZa`3_j/L0:P3_j/L300000?l0kn[7
A03_j/L00240kn[700<000000>oZa`3_j/L0;@3_j/L200000?l0kn[7@P3_j/L00240kn[700<00000
0>oZa`3_j/L0;`3_j/L200000?l0kn[7@03_j/L00240kn[700<000000>oZa`3_j/L0<@3_j/L20000
0?l0kn[7?P3_j/L00240kn[70`00000c0>oZa`800000o`3_j/Ll0>oZa`008@3_j/L00`000000kn[7
0>oZa`0e0>oZa`800000o`3_j/Lj0>oZa`008@3_j/L00`000000kn[70>oZa`0g0>oZa`800000o`3_
j/Lh0>oZa`008@3_j/L00`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[70?l0kn[7=@3_j/L0
0240kn[700<000000>oZa`3_j/L0>P3_j/L200000?l0kn[7=@3_j/L00240kn[700<000000>oZa`3_
j/L0?03_j/L00`000000kn[70>oZa`3o0>oZac80kn[7000Q0>oZa`030000003_j/L0kn[703d0kn[7
00<000000>oZa`3_j/L0o`3_j/La0>oZa`008@3_j/L00`000000kn[70>oZa`0n0>oZa`800000o`3_
j/La0>oZa`008@3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[70?l0kn[7;P3_j/L0
0240kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`3o0>oZabd0kn[7000Q0>oZa`<0
0000@P3_j/L00`000000kn[70>oZa`3o0>oZab`0kn[7000Q0>oZa`030000003_j/L0kn[704<0kn[7
00<000000>oZa`3_j/L0o`3_j/L[0>oZa`008@3_j/L00`000000kn[70>oZa`140>oZa`030000003_
j/L0kn[70?l0kn[7:P3_j/L00240kn[700<000000>oZa`3_j/L0A@3_j/L00`000000kn[70>oZa`3o
0>oZabT0kn[7000Q0>oZa`030000003_j/L0kn[704H0kn[70P00003o0>oZabT0kn[7000Q0>oZa`03
0000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0o`3_j/LV0>oZa`008@3_j/L00`000000kn[7
0>oZa`190>oZa`030000003_j/L0kn[70?l0kn[79@3_j/L00240kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`3o0>oZab@0kn[7000Q0>oZa`030000003_j/L0kn[704/0kn[700<00000
0>oZa`3_j/L0o`3_j/LS0>oZa`008@3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[7
0?l0kn[78P3_j/L00240kn[70`00001=0>oZa`030000003_j/L0kn[70?l0kn[78@3_j/L00240kn[7
00<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`3o0>oZab00kn[7000Q0>oZa`030000003_
j/L0kn[704l0kn[700<000000>oZa`3_j/L0o`3_j/LO0>oZa`008@3_j/L00`000000kn[70>oZa`1?
0>oZa`030000003_j/L0kn[70?l0kn[77`3_j/L00240kn[700<000000>oZa`3_j/L0D03_j/L00`00
0000kn[70>oZa`3o0>oZaah0kn[7000Q0>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_
j/L0o`3_j/LM0>oZa`008@3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70?l0kn[7
703_j/L00240kn[700<000000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`3o0>oZaa/0kn[7000Q
0>oZa`030000003_j/L0kn[705@0kn[700<000000>oZa`3_j/L0o`3_j/LJ0>oZa`008@3_j/L00`00
0000kn[70>oZa`1E0>oZa`030000003_j/L0kn[70?l0kn[76@3_j/L000l0kn[70`0000030>oZa`04
0000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`1F0>oZa`030000003_j/L0kn[7
0?l0kn[7603_j/L000l0kn[700<000000>oZa`0000001`3_j/L2000000H0kn[71000001E0>oZa`03
0000003_j/L0kn[70?l0kn[7603_j/L000l0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[705L0kn[700<000000>oZa`3_j/L0o`3_j/LG0>oZa`003`3_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0F03_
j/L00`000000kn[70>oZa`3o0>oZaaH0kn[7000?0>oZa`<000001`3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`3o0>oZaaD0kn[7000Q0>oZa`030000003_j/L0kn[7
05X0kn[700<000000>oZa`3_j/L0o`3_j/LD0>oZa`008@3_j/L00`000000kn[70>oZa`1K0>oZa`03
0000003_j/L0kn[70?l0kn[74`3_j/L00240kn[700<000000>oZa`3_j/L0F`3_j/L00`000000kn[7
0>oZa`3o0>oZaa<0kn[7000Q0>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0o`3_
j/LB0>oZa`008@3_j/L00`000000kn[70>oZa`1M0>oZa`030000003_j/L0kn[70?l0kn[74@3_j/L0
0240kn[700<000000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`3o0>oZaa40kn[7000Q0>oZa`<0
0000GP3_j/L00`000000kn[70>oZa`3o0>oZaa00kn[7000Q0>oZa`030000003_j/L0kn[705l0kn[7
00<000000>oZa`3_j/L0o`3_j/L?0>oZa`008@3_j/L00`000000kn[70>oZa`1O0>oZa`030000003_
j/L0kn[70?l0kn[73`3_j/L00240kn[700<000000>oZa`3_j/L0H03_j/L00`000000kn[70>oZa`3o
0>oZa`h0kn[7000Q0>oZa`030000003_j/L0kn[70640kn[700<000000>oZa`3_j/L0o`3_j/L=0>oZ
a`008@3_j/L00`000000kn[70>oZa`1R0>oZa`030000003_j/L0kn[70?l0kn[7303_j/L00240kn[7
00<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[7000Q0>oZa`030000003_
j/L0kn[706<0kn[700<000000>oZa`3_j/L0o`3_j/L;0>oZa`008@3_j/L00`000000kn[70>oZa`1T
0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L00240kn[700<000000>oZa`3_j/L0I03_j/L00`00
0000kn[70>oZa`3o0>oZa`X0kn[7000Q0>oZa`<00000I@3_j/L00`000000kn[70>oZa`3o0>oZa`T0
kn[7000Q0>oZa`030000003_j/L0kn[706H0kn[700<000000>oZa`3_j/L0o`3_j/L80>oZa`008@3_
j/L00`000000kn[70>oZa`1V0>oZa`030000003_j/L0kn[70?l0kn[7203_j/L00240kn[700<00000
0>oZa`3_j/L0I`3_j/L00`000000kn[70>oZa`3o0>oZa`L0kn[7000Q0>oZa`030000003_j/L0kn[7
06P0kn[700<000000>oZa`3_j/L0o`3_j/L60>oZa`008@3_j/L00`000000kn[70>oZa`1X0>oZa`03
0000003_j/L0kn[70?l0kn[71P3_j/L00240kn[700<000000>oZa`3_j/L0J@3_j/L00`000000kn[7
0>oZa`3o0>oZa`D0kn[7000Q0>oZa`030000003_j/L0kn[706X0kn[700<000000>oZa`3_j/L0o`3_
j/L40>oZa`008@3_j/L00`000000kn[70>oZa`1Z0>oZa`030000003_j/L0kn[70?l0kn[7103_j/L0
0240kn[700<000000>oZa`3_j/L0J`3_j/L00`000000kn[70>oZa`3o0>oZa`<0kn[7000Q0>oZa`<0
0000J`3_j/L00`000000kn[70>oZa`3o0>oZa`<0kn[7000Q0>oZa`030000003_j/L0kn[706`0kn[7
00<000000>oZa`3_j/L0o`3_j/L20>oZa`008@3_j/L00`000000kn[70>oZa`1]0>oZa`030000003_
j/L0kn[70?l0kn[70@3_j/L00240kn[700<000000>oZa`3_j/L0K@3_j/L00`000000kn[70>oZa`3o
0>oZa`40kn[7000Q0>oZa`030000003_j/L0kn[706h0kn[700<000000>oZa`3_j/L0o`3_j/L00240
kn[700<000000>oZa`3_j/L0K`3_j/L00`000000kn[70>oZa`3n0>oZa`008@3_j/L00`000000kn[7
0>oZa`1_0>oZa`030000003_j/L0kn[70?h0kn[7000Q0>oZa`030000003_j/L0kn[70700kn[700<0
00000>oZa`3_j/L0o@3_j/L00240kn[700<000000>oZa`3_j/L0L03_j/L00`000000kn[70>oZa`3m
0>oZa`003`3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_j/L2000000D0kn[700<000000>oZ
a`3_j/L0L@3_j/L00`000000kn[70>oZa`3l0>oZa`003`3_j/L00`000000kn[7000000070>oZa`<0
00001@3_j/L400000740kn[700<000000>oZa`3_j/L0n`3_j/L000l0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70780kn[700<000000>oZa`3_j/L0
n`3_j/L000l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[707<0kn[700<000000>oZa`3_j/L0nP3_j/L000l0kn[70`0000080>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L0M03_j/L00`000000kn[70>oZa`3i0>oZa`008@3_j/L00`00
0000kn[70>oZa`1d0>oZa`030000003_j/L0kn[70?T0kn[7000Q0>oZa`030000003_j/L0kn[707D0
kn[700<000000>oZa`3_j/L0n03_j/L00240kn[700<000000>oZa`3_j/L0MP3_j/L00`000000kn[7
0>oZa`3g0>oZa`008@3_j/L00`000000kn[70>oZa`1f0>oZa`030000003_j/L0kn[70?L0kn[7000Q
0>oZa`030000003_j/L0kn[707L0kn[700<000000>oZa`3_j/L0mP3_j/L00240kn[700<000000>oZ
a`3_j/L0M`3_j/L00`000000kn[70>oZa`3f0>oZa`008@3_j/L3000007P0kn[700<000000>oZa`3_
j/L0m@3_j/L00240kn[700<000000>oZa`3_j/L0N@3_j/L00`000000kn[70>oZa`3d0>oZa`008@3_
j/L00`000000kn[70>oZa`1i0>oZa`030000003_j/L0kn[70?@0kn[7000Q0>oZa`030000003_j/L0
kn[707X0kn[700<000000>oZa`3_j/L0l`3_j/L00240kn[700<000000>oZa`3_j/L0N`3_j/L00`00
0000kn[70>oZa`3b0>oZa`008@3_j/L00`000000kn[70>oZa`1k0>oZa`030000003_j/L0kn[70?80
kn[7000Q0>oZa`030000003_j/L0kn[707`0kn[700<000000>oZa`3_j/L0l@3_j/L00240kn[700<0
00000>oZa`3_j/L0O@3_j/L00`000000kn[70>oZa`3`0>oZa`008@3_j/L00`000000kn[70>oZa`1m
0>oZa`030000003_j/L0kn[70?00kn[7000Q0>oZa`030000003_j/L0kn[707h0kn[700<000000>oZ
a`3_j/L0k`3_j/L00240kn[700<000000>oZa`3_j/L0OP3_j/L00`000000kn[70>oZa`3_0>oZa`00
8@3_j/L3000007l0kn[700<000000>oZa`3_j/L0kP3_j/L00240kn[700<000000>oZa`3_j/L0P03_
j/L00`000000kn[70>oZa`3]0>oZa`008@3_j/L00`000000kn[70>oZa`200>oZa`030000003_j/L0
kn[70>d0kn[7000Q0>oZa`030000003_j/L0kn[70840kn[700<000000>oZa`3_j/L0k03_j/L00240
kn[700<000000>oZa`3_j/L0PP3_j/L00`000000kn[70>oZa`3[0>oZa`008@3_j/L00`000000kn[7
0>oZa`220>oZa`030000003_j/L0kn[70>/0kn[7000Q0>oZa`030000003_j/L0kn[708<0kn[700<0
00000>oZa`3_j/L0jP3_j/L00240kn[700<000000>oZa`3_j/L0P`3_j/L00`000000kn[70>oZa`3Z
0>oZa`008@3_j/L00`000000kn[70>oZa`240>oZa`030000003_j/L0kn[70>T0kn[7000Q0>oZa`03
0000003_j/L0kn[708D0kn[700<000000>oZa`3_j/L0j03_j/L00240kn[70`0000250>oZa`030000
003_j/L0kn[70>P0kn[7000Q0>oZa`030000003_j/L0kn[708H0kn[700<000000>oZa`3_j/L0i`3_
j/L00240kn[700<000000>oZa`3_j/L0QP3_j/L00`000000kn[70>oZa`3W0>oZa`008@3_j/L00`00
0000kn[70>oZa`270>oZa`030000003_j/L0kn[70>H0kn[7000Q0>oZa`030000003_j/L0kn[708P0
kn[700<000000>oZa`3_j/L0i@3_j/L00240kn[700<000000>oZa`3_j/L0R03_j/L00`000000kn[7
0>oZa`3U0>oZa`008@3_j/L00`000000kn[70>oZa`290>oZa`030000003_j/L0kn[70>@0kn[7000Q
0>oZa`030000003_j/L0kn[708T0kn[700<000000>oZa`3_j/L0i03_j/L00240kn[700<000000>oZ
a`3_j/L0RP3_j/L00`000000kn[70>oZa`3S0>oZa`003`3_j/L3000000<0kn[700@000000>oZa`3_
j/L0kn[70`0000050>oZa`030000003_j/L0kn[708/0kn[700<000000>oZa`3_j/L0hP3_j/L000l0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000050>oZa`@00000RP3_j/L00`000000
kn[70>oZa`3R0>oZa`003`3_j/L00`000000kn[7000000070>oZa`<000001@3_j/L00`000000kn[7
0>oZa`2<0>oZa`030000003_j/L0kn[70>40kn[7000?0>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`2<0>oZa`030000003_j/L0kn[70>40kn[7000?
0>oZa`<00000203_j/L2000000D0kn[700<000000>oZa`3_j/L0S@3_j/L00`000000kn[70>oZa`3P
0>oZa`008@3_j/L00`000000kn[70>oZa`2>0>oZa`030000003_j/L0kn[70=l0kn[7000Q0>oZa`03
0000003_j/L0kn[708h0kn[700<000000>oZa`3_j/L0g`3_j/L00240kn[700<000000>oZa`3_j/L0
S`3_j/L00`000000kn[70>oZa`3N0>oZa`008@3_j/L00`000000kn[70>oZa`2@0>oZa`030000003_
j/L0kn[70=d0kn[7000Q0>oZa`030000003_j/L0kn[70940kn[700<000000>oZa`3_j/L0g03_j/L0
0240kn[700<000000>oZa`3_j/L0T@3_j/L00`000000kn[70>oZa`3L0>oZa`008@3_j/L300000980
kn[700<000000>oZa`3_j/L0f`3_j/L00240kn[700<000000>oZa`3_j/L0T`3_j/L00`000000kn[7
0>oZa`3J0>oZa`008@3_j/L00`000000kn[70>oZa`2D0>oZa`030000003_j/L0kn[70=T0kn[7000Q
0>oZa`030000003_j/L0kn[709@0kn[700<000000>oZa`3_j/L0f@3_j/L00240kn[700<000000>oZ
a`3_j/L0U@3_j/L00`000000kn[70>oZa`3H0>oZa`008@3_j/L00`000000kn[70>oZa`2F0>oZa`03
0000003_j/L0kn[70=L0kn[7000Q0>oZa`030000003_j/L0kn[709L0kn[700<000000>oZa`3_j/L0
eP3_j/L00240kn[700<000000>oZa`3_j/L0U`3_j/L00`000000kn[70>oZa`3F0>oZa`008@3_j/L0
0`000000kn[70>oZa`2H0>oZa`030000003_j/L0kn[70=D0kn[7000Q0>oZa`030000003_j/L0kn[7
09T0kn[700<000000>oZa`3_j/L0e03_j/L00240kn[70`00002J0>oZa`030000003_j/L0kn[70=<0
kn[7000Q0>oZa`030000003_j/L0kn[709X0kn[700<000000>oZa`3_j/L0d`3_j/L00240kn[700<0
00000>oZa`3_j/L0V`3_j/L00`000000kn[70>oZa`3B0>oZa`008@3_j/L00`000000kn[70>oZa`2L
0>oZa`030000003_j/L0kn[70=40kn[7000Q0>oZa`030000003_j/L0kn[709d0kn[700<000000>oZ
a`3_j/L0d03_j/L00240kn[700<000000>oZa`3_j/L0W@3_j/L00`000000kn[70>oZa`3@0>oZa`00
8@3_j/L00`000000kn[70>oZa`2N0>oZa`030000003_j/L0kn[70<l0kn[7000Q0>oZa`030000003_
j/L0kn[709l0kn[700<000000>oZa`3_j/L0cP3_j/L00240kn[700<000000>oZa`3_j/L0X03_j/L0
0`000000kn[70>oZa`3=0>oZa`008@3_j/L00`000000kn[70>oZa`2Q0>oZa`030000003_j/L0kn[7
0<`0kn[7000Q0>oZa`030000003_j/L0kn[70:40kn[700<000000>oZa`3_j/L0c03_j/L00240kn[7
0`00002R0>oZa`030000003_j/L0kn[70</0kn[7000Q0>oZa`030000003_j/L0kn[70:<0kn[700<0
00000>oZa`3_j/L0bP3_j/L00240kn[700<000000>oZa`3_j/L0Y03_j/L00`000000kn[70>oZa`39
0>oZa`008@3_j/L00`000000kn[70>oZa`2U0>oZa`030000003_j/L0kn[70<P0kn[7000Q0>oZa`03
0000003_j/L0kn[70:H0kn[700<000000>oZa`3_j/L0a`3_j/L00240kn[700<000000>oZa`3_j/L0
YP3_j/L00`000000kn[70>oZa`370>oZa`008@3_j/L00`000000kn[70>oZa`2W0>oZa`030000003_
j/L0kn[70<H0kn[7000Q0>oZa`030000003_j/L0kn[70:P0kn[700<000000>oZa`3_j/L0a@3_j/L0
0240kn[700<000000>oZa`3_j/L0Z@3_j/L00`000000kn[70>oZa`340>oZa`003`3_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70:X0kn[700<000000>oZ
a`3_j/L0``3_j/L000l0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000050>oZa`@0
0000ZP3_j/L00`000000kn[70>oZa`320>oZa`003`3_j/L00`000000kn[7000000080>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0[03_j/L00`000000kn[70>oZa`310>oZa`003`3_
j/L00`000000kn[7000000070>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0[@3_
j/L00`000000kn[70>oZa`300>oZa`003`3_j/L3000000L0kn[70`0000050>oZa`030000003_j/L0
kn[70:h0kn[70P0000300>oZa`008@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[7
0;d0kn[7000Q0>oZa`030000003_j/L0kn[70;40kn[700<000000>oZa`3_j/L0_03_j/L00240kn[7
00<000000>oZa`3_j/L0/P3_j/L00`000000kn[70>oZa`2k0>oZa`008@3_j/L00`000000kn[70>oZ
a`2c0>oZa`030000003_j/L0kn[70;X0kn[7000Q0>oZa`030000003_j/L0kn[70;@0kn[700<00000
0>oZa`3_j/L0^@3_j/L00240kn[700<000000>oZa`3_j/L0]@3_j/L00`000000kn[70>oZa`2h0>oZ
a`008@3_j/L300000;H0kn[70P00002h0>oZa`008@3_j/L00`000000kn[70>oZa`2h0>oZa`030000
003_j/L0kn[70;D0kn[7000Q0>oZa`030000003_j/L0kn[70;T0kn[70P00002e0>oZa`008@3_j/L0
0`000000kn[70>oZa`2k0>oZa`030000003_j/L0kn[70;80kn[7000Q0>oZa`030000003_j/L0kn[7
0;`0kn[700<000000>oZa`3_j/L0/@3_j/L00240kn[700<000000>oZa`3_j/L0_@3_j/L200000;40
kn[7000Q0>oZa`030000003_j/L0kn[70;l0kn[700<000000>oZa`3_j/L0[P3_j/L00240kn[700<0
00000>oZa`3_j/L0`03_j/L200000:h0kn[7000Q0>oZa`030000003_j/L0kn[70<80kn[700<00000
0>oZa`3_j/L0Z`3_j/L00240kn[700<000000>oZa`3_j/L0``3_j/L200000:/0kn[7000Q0>oZa`<0
0000a@3_j/L200000:T0kn[7000Q0>oZa`030000003_j/L0kn[70<L0kn[70P00002W0>oZa`008@3_
j/L00`000000kn[70>oZa`390>oZa`030000003_j/L0kn[70:@0kn[7000Q0>oZa`030000003_j/L0
kn[70<X0kn[70P00002T0>oZa`008@3_j/L00`000000kn[70>oZa`3<0>oZa`800000XP3_j/L00240
kn[700<000000>oZa`3_j/L0cP3_j/L3000009l0kn[7000Q0>oZa`030000003_j/L0kn[70=40kn[7
0P00002M0>oZa`008@3_j/L00`000000kn[70>oZa`3C0>oZa`<00000VP3_j/L00240kn[700<00000
0>oZa`3_j/L0eP3_j/L3000009L0kn[7000Q0>oZa`030000003_j/L0kn[70=T0kn[70P00002E0>oZ
a`008@3_j/L300000=/0kn[71000002A0>oZa`008@3_j/L00`000000kn[70>oZa`3O0>oZa`D00000
S03_j/L00240kn[700<000000>oZa`3_j/L0i03_j/L3000008T0kn[7000Q0>oZa`030000003_j/L0
kn[70>L0kn[71@0000240>oZa`008@3_j/L00`000000kn[70>oZa`3/0>oZa`H00000OP3_j/L00240
kn[700<000000>oZa`3_j/L0lP3_j/L=00000740kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[7
3@00001T0>oZa`008@3_j/L00`000000kn[70>oZa`3o0>oZa`d0kn[74P00001B0>oZa`008@3_j/L0
0`000000kn[70>oZa`3o0>oZag40kn[7000I0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
ag40kn[7000J0>oZa`030000003_j/L0kn[700@0kn[71000003o0>oZag00kn[7000J0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L001X0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`006@3_j/L2
00000?l0kn[7NP3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_
j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_
j/L001L0kn[710000000103_j/L000000000000000020>oZa`<000000P3_j/L300000080kn[70`00
003o0>oZafL0kn[7000F0>oZa`050000003_j/L0kn[70000003_j/L00`0000040>oZa`050000003_
j/L0kn[70>oZa`000000103_j/L300000?l0kn[7I`3_j/L001H0kn[700H000000>oZa`3_j/L00000
0>oZa`0000020>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[70?l0kn[7I@3_j/L001L0kn[70`0000020>oZa`800000103_j/L010000000
kn[70>oZa`3_j/L300000080kn[70P00003o0>oZafP0kn[7000I0>oZa`030000003_j/L0kn[700D0
kn[70P0000030>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_
j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_
j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 1e-005 m
.02846 1e-005 L
.03279 1e-005 L
.03793 1e-005 L
.04262 2e-005 L
.0522 3e-005 L
.05746 3e-005 L
.06244 4e-005 L
.06754 5e-005 L
.07295 7e-005 L
.08265 .0001 L
.08804 .00012 L
.09308 .00014 L
.09858 .00018 L
.10458 .00022 L
.11496 .00032 L
.12483 .00046 L
.13443 .00063 L
.14335 .00085 L
.15392 .00118 L
.16387 .00159 L
.17281 .00207 L
.18248 .00272 L
.19199 .00352 L
.20242 .00462 L
.21344 .00609 L
.22348 .00776 L
.24299 .01209 L
.25373 .0152 L
.26391 .01871 L
.28382 .02741 L
.30224 .03793 L
.32249 .05263 L
.3415 .06969 L
.37926 .11332 L
.41794 .1706 L
.45908 .24164 L
.49871 .31401 L
.53682 .38128 L
.57738 .44501 L
.61642 .49554 L
.65792 .53654 L
.67872 .55242 L
.6979 .56459 L
.73637 .58285 L
.75513 .58928 L
.77577 .59486 L
.79522 .59893 L
.81611 .60226 L
.83728 .60478 L
Mistroke
.85739 .60655 L
.87723 .60784 L
.89563 .60872 L
.91619 .60944 L
.93481 .60991 L
.9541 .61026 L
.96496 .61041 L
.97493 .61052 L
.97619 .61054 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`h000001`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[7
0?l0003_j/L0kn[70?l000030>oZa`80o`0000@0kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`00
0>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o00001@3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70040kn[7000Q0>oZa`030000003_j/L0kn[70200kn[71`00000;0>oZa`030000003_j/L0
kn[70340kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0
kn[70340kn[700<000000>oZa`3_j/L0:P3_j/L30?l000L0kn[70`3o000<0>oZa`80o`00103_j/L0
0`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0o`0000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0
103o0000kn[70>oZa`3_j/L20?l000@0kn[7000Q0>oZa`030000003_j/L0kn[702L0kn[71000003o
0>oZa`L0kn[70P3o00070>oZa`030?l0003_j/L0kn[702@0kn[700<0o`000>oZa`3_j/L0303_j/L0
0240kn[700<000000>oZa`3_j/L0:`3_j/L300000?l0kn[7@`3_j/L00240kn[700<000000>oZa`3_
j/L0;P3_j/L300000?l0kn[7@03_j/L00240kn[700<000000>oZa`3_j/L0<@3_j/L300000?l0kn[7
?@3_j/L00240kn[700<000000>oZa`3_j/L0=03_j/L200000?l0kn[7>`3_j/L00240kn[700<00000
0>oZa`3_j/L0=P3_j/L200000?l0kn[7>@3_j/L00240kn[700<000000>oZa`3_j/L0>03_j/L20000
0?l0kn[7=`3_j/L00240kn[70`00000j0>oZa`800000o`3_j/Le0>oZa`008@3_j/L00`000000kn[7
0>oZa`0l0>oZa`800000o`3_j/Lc0>oZa`008@3_j/L00`000000kn[70>oZa`0n0>oZa`800000o`3_
j/La0>oZa`008@3_j/L00`000000kn[70>oZa`100>oZa`800000o`3_j/L_0>oZa`008@3_j/L00`00
0000kn[70>oZa`120>oZa`030000003_j/L0kn[70?l0kn[7;03_j/L00240kn[700<000000>oZa`3_
j/L0@`3_j/L00`000000kn[70>oZa`3o0>oZab/0kn[7000Q0>oZa`030000003_j/L0kn[704@0kn[7
0P00003o0>oZab/0kn[7000Q0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0o`3_
j/LX0>oZa`008@3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[70?l0kn[79`3_j/L0
0240kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3o0>oZabH0kn[7000Q0>oZa`<0
0000B@3_j/L00`000000kn[70>oZa`3o0>oZabD0kn[7000Q0>oZa`030000003_j/L0kn[704X0kn[7
00<000000>oZa`3_j/L0o`3_j/LT0>oZa`008@3_j/L00`000000kn[70>oZa`1;0>oZa`030000003_
j/L0kn[70?l0kn[78`3_j/L00240kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`3o
0>oZab80kn[7000Q0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0o`3_j/LQ0>oZ
a`008@3_j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0kn[70?l0kn[7803_j/L00240kn[7
00<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`3o0>oZaal0kn[7000Q0>oZa`030000003_
j/L0kn[704l0kn[700<000000>oZa`3_j/L0o`3_j/LO0>oZa`008@3_j/L00`000000kn[70>oZa`1@
0>oZa`030000003_j/L0kn[70?l0kn[77P3_j/L00240kn[700<000000>oZa`3_j/L0D@3_j/L00`00
0000kn[70>oZa`3o0>oZaad0kn[7000Q0>oZa`<00000DP3_j/L00`000000kn[70>oZa`3o0>oZaa`0
kn[7000Q0>oZa`030000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0o`3_j/LK0>oZa`008@3_
j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70?l0kn[76P3_j/L00240kn[700<00000
0>oZa`3_j/L0E@3_j/L00`000000kn[70>oZa`3o0>oZaaT0kn[7000Q0>oZa`030000003_j/L0kn[7
05D0kn[700<000000>oZa`3_j/L0o`3_j/LI0>oZa`008@3_j/L00`000000kn[70>oZa`1F0>oZa`03
0000003_j/L0kn[70?l0kn[7603_j/L00240kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[7
0>oZa`3o0>oZaaL0kn[7000Q0>oZa`030000003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0o`3_
j/LF0>oZa`008@3_j/L00`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[70?l0kn[75@3_j/L0
0240kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`3o0>oZaaD0kn[7000?0>oZa`<0
00000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0FP3_j/L00`00
0000kn[70>oZa`3o0>oZaa@0kn[7000?0>oZa`030000003_j/L0000000L0kn[70P0000060>oZa`@0
0000FP3_j/L00`000000kn[70>oZa`3o0>oZaa<0kn[7000?0>oZa`030000003_j/L0000000T0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1K0>oZa`030000003_j/L0kn[70?l0kn[7
4`3_j/L000l0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[705`0kn[700<000000>oZa`3_j/L0o`3_j/LB0>oZa`003`3_j/L3000000L0kn[70`000005
0>oZa`030000003_j/L0kn[705d0kn[700<000000>oZa`3_j/L0o`3_j/LA0>oZa`008@3_j/L00`00
0000kn[70>oZa`1M0>oZa`030000003_j/L0kn[70?l0kn[74@3_j/L00240kn[700<000000>oZa`3_
j/L0GP3_j/L00`000000kn[70>oZa`3o0>oZaa00kn[7000Q0>oZa`030000003_j/L0kn[705l0kn[7
00<000000>oZa`3_j/L0o`3_j/L?0>oZa`008@3_j/L00`000000kn[70>oZa`1P0>oZa`030000003_
j/L0kn[70?l0kn[73P3_j/L00240kn[700<000000>oZa`3_j/L0H03_j/L00`000000kn[70>oZa`3o
0>oZa`h0kn[7000Q0>oZa`030000003_j/L0kn[70640kn[700<000000>oZa`3_j/L0o`3_j/L=0>oZ
a`008@3_j/L300000680kn[700<000000>oZa`3_j/L0o`3_j/L<0>oZa`008@3_j/L00`000000kn[7
0>oZa`1R0>oZa`030000003_j/L0kn[70?l0kn[7303_j/L00240kn[700<000000>oZa`3_j/L0H`3_
j/L00`000000kn[70>oZa`3o0>oZa`/0kn[7000Q0>oZa`030000003_j/L0kn[706@0kn[700<00000
0>oZa`3_j/L0o`3_j/L:0>oZa`008@3_j/L00`000000kn[70>oZa`1T0>oZa`030000003_j/L0kn[7
0?l0kn[72P3_j/L00240kn[700<000000>oZa`3_j/L0I@3_j/L00`000000kn[70>oZa`3o0>oZa`T0
kn[7000Q0>oZa`030000003_j/L0kn[706H0kn[700<000000>oZa`3_j/L0o`3_j/L80>oZa`008@3_
j/L00`000000kn[70>oZa`1V0>oZa`030000003_j/L0kn[70?l0kn[7203_j/L00240kn[700<00000
0>oZa`3_j/L0I`3_j/L00`000000kn[70>oZa`3o0>oZa`L0kn[7000Q0>oZa`030000003_j/L0kn[7
06L0kn[700<000000>oZa`3_j/L0o`3_j/L70>oZa`008@3_j/L3000006P0kn[700<000000>oZa`3_
j/L0o`3_j/L60>oZa`008@3_j/L00`000000kn[70>oZa`1Y0>oZa`030000003_j/L0kn[70?l0kn[7
1@3_j/L00240kn[700<000000>oZa`3_j/L0J@3_j/L00`000000kn[70>oZa`3o0>oZa`D0kn[7000Q
0>oZa`030000003_j/L0kn[706X0kn[700<000000>oZa`3_j/L0o`3_j/L40>oZa`008@3_j/L00`00
0000kn[70>oZa`1Z0>oZa`030000003_j/L0kn[70?l0kn[7103_j/L00240kn[700<000000>oZa`3_
j/L0J`3_j/L00`000000kn[70>oZa`3o0>oZa`<0kn[7000Q0>oZa`030000003_j/L0kn[706`0kn[7
00<000000>oZa`3_j/L0o`3_j/L20>oZa`008@3_j/L00`000000kn[70>oZa`1/0>oZa`030000003_
j/L0kn[70?l0kn[70P3_j/L00240kn[700<000000>oZa`3_j/L0K@3_j/L00`000000kn[70>oZa`3o
0>oZa`40kn[7000Q0>oZa`030000003_j/L0kn[706h0kn[700<000000>oZa`3_j/L0o`3_j/L00240
kn[70`00001^0>oZa`030000003_j/L0kn[70?l0kn[7000Q0>oZa`030000003_j/L0kn[706l0kn[7
00<000000>oZa`3_j/L0oP3_j/L00240kn[700<000000>oZa`3_j/L0K`3_j/L00`000000kn[70>oZ
a`3n0>oZa`008@3_j/L00`000000kn[70>oZa`1`0>oZa`030000003_j/L0kn[70?d0kn[7000Q0>oZ
a`030000003_j/L0kn[70740kn[700<000000>oZa`3_j/L0o03_j/L00240kn[700<000000>oZa`3_
j/L0L@3_j/L00`000000kn[70>oZa`3l0>oZa`008@3_j/L00`000000kn[70>oZa`1b0>oZa`030000
003_j/L0kn[70?/0kn[7000Q0>oZa`030000003_j/L0kn[70780kn[700<000000>oZa`3_j/L0n`3_
j/L00240kn[700<000000>oZa`3_j/L0L`3_j/L00`000000kn[70>oZa`3j0>oZa`003`3_j/L30000
00<0kn[700<000000>oZa`3_j/L00P3_j/L2000000D0kn[700<000000>oZa`3_j/L0M03_j/L00`00
0000kn[70>oZa`3i0>oZa`003`3_j/L00`000000kn[7000000070>oZa`<000001@3_j/L4000007<0
kn[700<000000>oZa`3_j/L0n@3_j/L000l0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
000000050>oZa`030000003_j/L0kn[707D0kn[700<000000>oZa`3_j/L0n03_j/L000l0kn[700<0
00000>oZa`000000203_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[707D0kn[700<0
00000>oZa`3_j/L0n03_j/L000l0kn[70`0000080>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L0MP3_j/L00`000000kn[70>oZa`3g0>oZa`008@3_j/L00`000000kn[70>oZa`1f0>oZ
a`030000003_j/L0kn[70?L0kn[7000Q0>oZa`030000003_j/L0kn[707L0kn[700<000000>oZa`3_
j/L0mP3_j/L00240kn[700<000000>oZa`3_j/L0M`3_j/L00`000000kn[70>oZa`3f0>oZa`008@3_
j/L00`000000kn[70>oZa`1h0>oZa`030000003_j/L0kn[70?D0kn[7000Q0>oZa`030000003_j/L0
kn[707P0kn[700<000000>oZa`3_j/L0m@3_j/L00240kn[700<000000>oZa`3_j/L0N@3_j/L00`00
0000kn[70>oZa`3d0>oZa`008@3_j/L3000007T0kn[700<000000>oZa`3_j/L0m03_j/L00240kn[7
00<000000>oZa`3_j/L0NP3_j/L00`000000kn[70>oZa`3c0>oZa`008@3_j/L00`000000kn[70>oZ
a`1k0>oZa`030000003_j/L0kn[70?80kn[7000Q0>oZa`030000003_j/L0kn[707/0kn[700<00000
0>oZa`3_j/L0lP3_j/L00240kn[700<000000>oZa`3_j/L0O03_j/L00`000000kn[70>oZa`3a0>oZ
a`008@3_j/L00`000000kn[70>oZa`1l0>oZa`030000003_j/L0kn[70?40kn[7000Q0>oZa`030000
003_j/L0kn[707d0kn[700<000000>oZa`3_j/L0l03_j/L00240kn[700<000000>oZa`3_j/L0O@3_
j/L00`000000kn[70>oZa`3`0>oZa`008@3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0
kn[70>l0kn[7000Q0>oZa`030000003_j/L0kn[707h0kn[700<000000>oZa`3_j/L0k`3_j/L00240
kn[700<000000>oZa`3_j/L0O`3_j/L00`000000kn[70>oZa`3^0>oZa`008@3_j/L3000007l0kn[7
00<000000>oZa`3_j/L0kP3_j/L00240kn[700<000000>oZa`3_j/L0P03_j/L00`000000kn[70>oZ
a`3]0>oZa`008@3_j/L00`000000kn[70>oZa`210>oZa`030000003_j/L0kn[70>`0kn[7000Q0>oZ
a`030000003_j/L0kn[70840kn[700<000000>oZa`3_j/L0k03_j/L00240kn[700<000000>oZa`3_
j/L0PP3_j/L00`000000kn[70>oZa`3[0>oZa`008@3_j/L00`000000kn[70>oZa`220>oZa`030000
003_j/L0kn[70>/0kn[7000Q0>oZa`030000003_j/L0kn[708<0kn[700<000000>oZa`3_j/L0jP3_
j/L00240kn[700<000000>oZa`3_j/L0P`3_j/L00`000000kn[70>oZa`3Z0>oZa`008@3_j/L00`00
0000kn[70>oZa`240>oZa`030000003_j/L0kn[70>T0kn[7000Q0>oZa`030000003_j/L0kn[708@0
kn[700<000000>oZa`3_j/L0j@3_j/L00240kn[70`0000250>oZa`030000003_j/L0kn[70>P0kn[7
000Q0>oZa`030000003_j/L0kn[708D0kn[700<000000>oZa`3_j/L0j03_j/L00240kn[700<00000
0>oZa`3_j/L0QP3_j/L00`000000kn[70>oZa`3W0>oZa`008@3_j/L00`000000kn[70>oZa`270>oZ
a`030000003_j/L0kn[70>H0kn[7000Q0>oZa`030000003_j/L0kn[708L0kn[700<000000>oZa`3_
j/L0iP3_j/L00240kn[700<000000>oZa`3_j/L0R03_j/L00`000000kn[70>oZa`3U0>oZa`008@3_
j/L00`000000kn[70>oZa`280>oZa`030000003_j/L0kn[70>D0kn[7000Q0>oZa`030000003_j/L0
kn[708T0kn[700<000000>oZa`3_j/L0i03_j/L00240kn[700<000000>oZa`3_j/L0R@3_j/L00`00
0000kn[70>oZa`3T0>oZa`003`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZ
a`030000003_j/L0kn[708X0kn[700<000000>oZa`3_j/L0h`3_j/L000l0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[7000000050>oZa`@00000R@3_j/L00`000000kn[70>oZa`3S0>oZa`00
3`3_j/L00`000000kn[7000000070>oZa`<000001@3_j/L00`000000kn[70>oZa`2;0>oZa`030000
003_j/L0kn[70>80kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L01@3_
j/L00`000000kn[70>oZa`2;0>oZa`030000003_j/L0kn[70>80kn[7000?0>oZa`<00000203_j/L2
000000D0kn[700<000000>oZa`3_j/L0S03_j/L00`000000kn[70>oZa`3Q0>oZa`008@3_j/L00`00
0000kn[70>oZa`2=0>oZa`030000003_j/L0kn[70>00kn[7000Q0>oZa`030000003_j/L0kn[708d0
kn[700<000000>oZa`3_j/L0h03_j/L00240kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[7
0>oZa`3O0>oZa`008@3_j/L00`000000kn[70>oZa`2?0>oZa`030000003_j/L0kn[70=h0kn[7000Q
0>oZa`030000003_j/L0kn[708l0kn[700<000000>oZa`3_j/L0gP3_j/L00240kn[700<000000>oZ
a`3_j/L0T03_j/L00`000000kn[70>oZa`3M0>oZa`008@3_j/L300000940kn[700<000000>oZa`3_
j/L0g03_j/L00240kn[700<000000>oZa`3_j/L0T@3_j/L00`000000kn[70>oZa`3L0>oZa`008@3_
j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[70=/0kn[7000Q0>oZa`030000003_j/L0
kn[709<0kn[700<000000>oZa`3_j/L0fP3_j/L00240kn[700<000000>oZa`3_j/L0T`3_j/L00`00
0000kn[70>oZa`3J0>oZa`008@3_j/L00`000000kn[70>oZa`2D0>oZa`030000003_j/L0kn[70=T0
kn[7000Q0>oZa`030000003_j/L0kn[709D0kn[700<000000>oZa`3_j/L0f03_j/L00240kn[700<0
00000>oZa`3_j/L0U@3_j/L00`000000kn[70>oZa`3H0>oZa`008@3_j/L00`000000kn[70>oZa`2F
0>oZa`030000003_j/L0kn[70=L0kn[7000Q0>oZa`030000003_j/L0kn[709L0kn[700<000000>oZ
a`3_j/L0eP3_j/L00240kn[70`00002G0>oZa`030000003_j/L0kn[70=H0kn[7000Q0>oZa`030000
003_j/L0kn[709P0kn[700<000000>oZa`3_j/L0e@3_j/L00240kn[700<000000>oZa`3_j/L0V@3_
j/L00`000000kn[70>oZa`3D0>oZa`008@3_j/L00`000000kn[70>oZa`2I0>oZa`030000003_j/L0
kn[70=@0kn[7000Q0>oZa`030000003_j/L0kn[709X0kn[700<000000>oZa`3_j/L0d`3_j/L00240
kn[700<000000>oZa`3_j/L0V`3_j/L00`000000kn[70>oZa`3B0>oZa`008@3_j/L00`000000kn[7
0>oZa`2K0>oZa`030000003_j/L0kn[70=80kn[7000Q0>oZa`030000003_j/L0kn[709`0kn[700<0
00000>oZa`3_j/L0d@3_j/L00240kn[700<000000>oZa`3_j/L0W@3_j/L00`000000kn[70>oZa`3@
0>oZa`008@3_j/L00`000000kn[70>oZa`2N0>oZa`030000003_j/L0kn[70<l0kn[7000Q0>oZa`03
0000003_j/L0kn[709h0kn[700<000000>oZa`3_j/L0c`3_j/L00240kn[70`00002O0>oZa`030000
003_j/L0kn[70<h0kn[7000Q0>oZa`030000003_j/L0kn[70:00kn[700<000000>oZa`3_j/L0c@3_
j/L00240kn[700<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`3=0>oZa`008@3_j/L00`00
0000kn[70>oZa`2Q0>oZa`030000003_j/L0kn[70<`0kn[7000Q0>oZa`030000003_j/L0kn[70:80
kn[700<000000>oZa`3_j/L0b`3_j/L00240kn[700<000000>oZa`3_j/L0XP3_j/L00`000000kn[7
0>oZa`3;0>oZa`008@3_j/L00`000000kn[70>oZa`2S0>oZa`030000003_j/L0kn[70<X0kn[7000Q
0>oZa`030000003_j/L0kn[70:@0kn[700<000000>oZa`3_j/L0b@3_j/L00240kn[700<000000>oZ
a`3_j/L0Y@3_j/L00`000000kn[70>oZa`380>oZa`003`3_j/L3000000<0kn[700@000000>oZa`3_
j/L0kn[70`0000050>oZa`030000003_j/L0kn[70:D0kn[700<000000>oZa`3_j/L0b03_j/L000l0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000050>oZa`@00000Y@3_j/L00`000000
kn[70>oZa`370>oZa`003`3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L0Y`3_j/L00`000000kn[70>oZa`360>oZa`003`3_j/L00`000000kn[70000
00070>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0Z03_j/L00`000000kn[70>oZ
a`350>oZa`003`3_j/L3000000L0kn[70`0000050>oZa`030000003_j/L0kn[70:T0kn[700<00000
0>oZa`3_j/L0a03_j/L00240kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[70>oZa`330>oZ
a`008@3_j/L00`000000kn[70>oZa`2[0>oZa`030000003_j/L0kn[70<80kn[7000Q0>oZa`030000
003_j/L0kn[70:`0kn[700<000000>oZa`3_j/L0`@3_j/L00240kn[700<000000>oZa`3_j/L0[@3_
j/L00`000000kn[70>oZa`300>oZa`008@3_j/L00`000000kn[70>oZa`2^0>oZa`030000003_j/L0
kn[70;l0kn[7000Q0>oZa`030000003_j/L0kn[70:l0kn[700<000000>oZa`3_j/L0_P3_j/L00240
kn[70`00002`0>oZa`030000003_j/L0kn[70;d0kn[7000Q0>oZa`030000003_j/L0kn[70;40kn[7
00<000000>oZa`3_j/L0_03_j/L00240kn[700<000000>oZa`3_j/L0/P3_j/L00`000000kn[70>oZ
a`2k0>oZa`008@3_j/L00`000000kn[70>oZa`2c0>oZa`030000003_j/L0kn[70;X0kn[7000Q0>oZ
a`030000003_j/L0kn[70;@0kn[700<000000>oZa`3_j/L0^@3_j/L00240kn[700<000000>oZa`3_
j/L0]@3_j/L200000;T0kn[7000Q0>oZa`030000003_j/L0kn[70;L0kn[700<000000>oZa`3_j/L0
]P3_j/L00240kn[700<000000>oZa`3_j/L0^03_j/L00`000000kn[70>oZa`2e0>oZa`008@3_j/L0
0`000000kn[70>oZa`2i0>oZa`800000]@3_j/L00240kn[700<000000>oZa`3_j/L0^`3_j/L00`00
0000kn[70>oZa`2b0>oZa`008@3_j/L300000;`0kn[70P00002b0>oZa`008@3_j/L00`000000kn[7
0>oZa`2n0>oZa`030000003_j/L0kn[70:l0kn[7000Q0>oZa`030000003_j/L0kn[70;l0kn[70P00
002_0>oZa`008@3_j/L00`000000kn[70>oZa`310>oZa`800000[@3_j/L00240kn[700<000000>oZ
a`3_j/L0``3_j/L200000:/0kn[7000Q0>oZa`030000003_j/L0kn[70<D0kn[70P00002Y0>oZa`00
8@3_j/L00`000000kn[70>oZa`370>oZa`800000Y`3_j/L00240kn[700<000000>oZa`3_j/L0b@3_
j/L200000:D0kn[7000Q0>oZa`030000003_j/L0kn[70</0kn[70P00002S0>oZa`008@3_j/L00`00
0000kn[70>oZa`3=0>oZa`<00000X03_j/L00240kn[70`00003@0>oZa`<00000W@3_j/L00240kn[7
00<000000>oZa`3_j/L0d`3_j/L3000009X0kn[7000Q0>oZa`030000003_j/L0kn[70=H0kn[71000
002F0>oZa`008@3_j/L00`000000kn[70>oZa`3J0>oZa`@00000TP3_j/L00240kn[700<000000>oZ
a`3_j/L0gP3_j/L7000008/0kn[7000Q0>oZa`030000003_j/L0kn[70>D0kn[71`0000240>oZa`00
8@3_j/L00`000000kn[70>oZa`3/0>oZa`L00000O@3_j/L00240kn[700<000000>oZa`3_j/L0l`3_
j/LC000006X0kn[7000Q0>oZa`030000003_j/L0kn[70?l0kn[71`3_j/LH00000580kn[7000I0>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000J0>oZa`030000003_j/L0kn[700@0
kn[71000003o0>oZag00kn[7000J0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001X0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`006@3_j/L200000?l0kn[7NP3_j/L00?l0kn[7U@3_j/L00?l0
kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0
kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L001L0kn[710000000103_j/L0000000000000
00020>oZa`<000000P3_j/L300000080kn[70`00003o0>oZafL0kn[7000F0>oZa`050000003_j/L0
kn[70000003_j/L00`0000040>oZa`050000003_j/L0kn[70>oZa`000000103_j/L300000?l0kn[7
I`3_j/L001H0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`050000003_j/L0kn[70>oZ
a`0000000`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L001L0
kn[70`0000020>oZa`800000103_j/L010000000kn[70>oZa`3_j/L300000080kn[70P00003o0>oZ
afP0kn[7000I0>oZa`030000003_j/L0kn[700D0kn[70P0000030>oZa`030000003_j/L0kn[70?l0
kn[7K03_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0
kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00001
\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02846 0 L
.03279 0 L
.03754 0 L
.04262 0 L
.04795 0 L
.053 0 L
.05753 0 L
.06244 0 L
.06751 0 L
.07308 1e-005 L
.0789 1e-005 L
.08435 1e-005 L
.08944 1e-005 L
.0941 2e-005 L
.09947 2e-005 L
.10458 3e-005 L
.11417 4e-005 L
.11953 6e-005 L
.12439 7e-005 L
.12893 9e-005 L
.13385 .00011 L
.14277 .00016 L
.14769 .00019 L
.15228 .00023 L
.15774 .00029 L
.16271 .00035 L
.17288 .00052 L
.17847 .00064 L
.18378 .00078 L
.19343 .00109 L
.20369 .00154 L
.21244 .00206 L
.22211 .00279 L
.2322 .00378 L
.24145 .00495 L
.25161 .00657 L
.26231 .00873 L
.27185 .01113 L
.28205 .01427 L
.30042 .02171 L
.32176 .03385 L
.34191 .04943 L
.36193 .06941 L
.38038 .09205 L
.41978 .15372 L
.45767 .22682 L
.49801 .31161 L
.53684 .39073 L
.57811 .46352 L
Mistroke
.61787 .518 L
.65612 .55541 L
.67583 .56956 L
.69682 .58138 L
.71827 .59054 L
.73845 .59698 L
.75857 .60172 L
.77705 .60492 L
.79592 .6073 L
.80674 .60836 L
.81659 .60915 L
.83614 .61036 L
.84689 .61085 L
.85707 .61123 L
.86675 .61153 L
.87702 .61179 L
.89545 .61213 L
.90485 .61226 L
.91496 .61237 L
.93325 .61252 L
.94285 .61258 L
.95333 .61263 L
.96428 .61267 L
.97445 .6127 L
.97619 .6127 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02P0000080>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<0>oZa`030?l0003_j/L0
kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0kn[70?l0003_j/L0kn[7
0`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o00001@3_j/L00`3o0000
kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l0
00020>oZa`030?l0003_j/L0kn[70040kn[7000Q0>oZa`030000003_j/L0kn[702X0kn[71P000002
0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0b
0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0:P3_j/L30?l000L0kn[70`3o000<
0>oZa`80o`00103_j/L00`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0o`0000P0kn[700<0o`00
0>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[7000Q0>oZa`030000003_j/L0
kn[70300kn[71000003m0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[7000Q0>oZa`030000003_j/L0kn[703@0kn[70`00003o0>oZacX0kn[7000Q0>oZa`03
0000003_j/L0kn[703L0kn[70`00003o0>oZacL0kn[7000Q0>oZa`030000003_j/L0kn[703X0kn[7
0`00003o0>oZac@0kn[7000Q0>oZa`030000003_j/L0kn[703d0kn[70P00003o0>oZac80kn[7000Q
0>oZa`030000003_j/L0kn[703l0kn[70P00003o0>oZac00kn[7000Q0>oZa`030000003_j/L0kn[7
0440kn[70P00003o0>oZabh0kn[7000Q0>oZa`<00000@`3_j/L200000?l0kn[7;03_j/L00240kn[7
00<000000>oZa`3_j/L0A@3_j/L00`000000kn[70>oZa`3o0>oZabT0kn[7000Q0>oZa`030000003_
j/L0kn[704H0kn[70P00003o0>oZabT0kn[7000Q0>oZa`030000003_j/L0kn[704P0kn[700<00000
0>oZa`3_j/L0o`3_j/LV0>oZa`008@3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[7
0?l0kn[79@3_j/L00240kn[700<000000>oZa`3_j/L0BP3_j/L200000?l0kn[79@3_j/L00240kn[7
00<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`3o0>oZab80kn[7000Q0>oZa`030000003_
j/L0kn[704d0kn[700<000000>oZa`3_j/L0o`3_j/LQ0>oZa`008@3_j/L00`000000kn[70>oZa`1>
0>oZa`030000003_j/L0kn[70?l0kn[7803_j/L00240kn[700<000000>oZa`3_j/L0C`3_j/L00`00
0000kn[70>oZa`3o0>oZaal0kn[7000Q0>oZa`<00000D03_j/L00`000000kn[70>oZa`3o0>oZaah0
kn[7000Q0>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0o`3_j/LM0>oZa`008@3_
j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70?l0kn[7703_j/L00240kn[700<00000
0>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`3o0>oZaa/0kn[7000Q0>oZa`030000003_j/L0kn[7
05@0kn[700<000000>oZa`3_j/L0o`3_j/LJ0>oZa`008@3_j/L00`000000kn[70>oZa`1E0>oZa`03
0000003_j/L0kn[70?l0kn[76@3_j/L00240kn[700<000000>oZa`3_j/L0EP3_j/L00`000000kn[7
0>oZa`3o0>oZaaP0kn[7000Q0>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L0o`3_
j/LH0>oZa`008@3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70?l0kn[75`3_j/L0
0240kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`3o0>oZaaH0kn[7000Q0>oZa`<0
0000F@3_j/L00`000000kn[70>oZa`3o0>oZaaD0kn[7000Q0>oZa`030000003_j/L0kn[705X0kn[7
00<000000>oZa`3_j/L0o`3_j/LD0>oZa`008@3_j/L00`000000kn[70>oZa`1J0>oZa`030000003_
j/L0kn[70?l0kn[7503_j/L00240kn[700<000000>oZa`3_j/L0F`3_j/L00`000000kn[70>oZa`3o
0>oZaa<0kn[7000Q0>oZa`030000003_j/L0kn[705/0kn[700<000000>oZa`3_j/L0o`3_j/LC0>oZ
a`008@3_j/L00`000000kn[70>oZa`1L0>oZa`030000003_j/L0kn[70?l0kn[74P3_j/L00240kn[7
00<000000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`3o0>oZaa40kn[7000Q0>oZa`030000003_
j/L0kn[705d0kn[700<000000>oZa`3_j/L0o`3_j/LA0>oZa`008@3_j/L00`000000kn[70>oZa`1N
0>oZa`030000003_j/L0kn[70?l0kn[7403_j/L00240kn[700<000000>oZa`3_j/L0G`3_j/L00`00
0000kn[70>oZa`3o0>oZa`l0kn[7000?0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
00D0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000kn[70>oZa`3o0>oZa`l0kn[7000?0>oZa`03
0000003_j/L0000000L0kn[70P0000060>oZa`@00000G`3_j/L00`000000kn[70>oZa`3o0>oZa`h0
kn[7000?0>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`1P0>oZa`030000003_j/L0kn[70?l0kn[73P3_j/L000l0kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70640kn[700<000000>oZa`3_j/L0o`3_
j/L=0>oZa`003`3_j/L3000000L0kn[70`0000050>oZa`030000003_j/L0kn[70680kn[700<00000
0>oZa`3_j/L0o`3_j/L<0>oZa`008@3_j/L00`000000kn[70>oZa`1R0>oZa`030000003_j/L0kn[7
0?l0kn[7303_j/L00240kn[700<000000>oZa`3_j/L0H`3_j/L00`000000kn[70>oZa`3o0>oZa`/0
kn[7000Q0>oZa`030000003_j/L0kn[706@0kn[700<000000>oZa`3_j/L0o`3_j/L:0>oZa`008@3_
j/L00`000000kn[70>oZa`1T0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L00240kn[700<00000
0>oZa`3_j/L0I@3_j/L00`000000kn[70>oZa`3o0>oZa`T0kn[7000Q0>oZa`030000003_j/L0kn[7
06D0kn[700<000000>oZa`3_j/L0o`3_j/L90>oZa`008@3_j/L3000006H0kn[700<000000>oZa`3_
j/L0o`3_j/L80>oZa`008@3_j/L00`000000kn[70>oZa`1V0>oZa`030000003_j/L0kn[70?l0kn[7
203_j/L00240kn[700<000000>oZa`3_j/L0I`3_j/L00`000000kn[70>oZa`3o0>oZa`L0kn[7000Q
0>oZa`030000003_j/L0kn[706L0kn[700<000000>oZa`3_j/L0o`3_j/L70>oZa`008@3_j/L00`00
0000kn[70>oZa`1X0>oZa`030000003_j/L0kn[70?l0kn[71P3_j/L00240kn[700<000000>oZa`3_
j/L0J03_j/L00`000000kn[70>oZa`3o0>oZa`H0kn[7000Q0>oZa`030000003_j/L0kn[706T0kn[7
00<000000>oZa`3_j/L0o`3_j/L50>oZa`008@3_j/L00`000000kn[70>oZa`1Y0>oZa`030000003_
j/L0kn[70?l0kn[71@3_j/L00240kn[700<000000>oZa`3_j/L0JP3_j/L00`000000kn[70>oZa`3o
0>oZa`@0kn[7000Q0>oZa`030000003_j/L0kn[706X0kn[700<000000>oZa`3_j/L0o`3_j/L40>oZ
a`008@3_j/L3000006/0kn[700<000000>oZa`3_j/L0o`3_j/L30>oZa`008@3_j/L00`000000kn[7
0>oZa`1[0>oZa`030000003_j/L0kn[70?l0kn[70`3_j/L00240kn[700<000000>oZa`3_j/L0K03_
j/L00`000000kn[70>oZa`3o0>oZa`80kn[7000Q0>oZa`030000003_j/L0kn[706`0kn[700<00000
0>oZa`3_j/L0o`3_j/L20>oZa`008@3_j/L00`000000kn[70>oZa`1]0>oZa`030000003_j/L0kn[7
0?l0kn[70@3_j/L00240kn[700<000000>oZa`3_j/L0K@3_j/L00`000000kn[70>oZa`3o0>oZa`40
kn[7000Q0>oZa`030000003_j/L0kn[706h0kn[700<000000>oZa`3_j/L0o`3_j/L00240kn[700<0
00000>oZa`3_j/L0KP3_j/L00`000000kn[70>oZa`3o0>oZa`008@3_j/L00`000000kn[70>oZa`1_
0>oZa`030000003_j/L0kn[70?h0kn[7000Q0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZ
a`3_j/L0oP3_j/L00240kn[70`00001`0>oZa`030000003_j/L0kn[70?d0kn[7000Q0>oZa`030000
003_j/L0kn[70700kn[700<000000>oZa`3_j/L0o@3_j/L00240kn[700<000000>oZa`3_j/L0L@3_
j/L00`000000kn[70>oZa`3l0>oZa`008@3_j/L00`000000kn[70>oZa`1a0>oZa`030000003_j/L0
kn[70?`0kn[7000Q0>oZa`030000003_j/L0kn[70780kn[700<000000>oZa`3_j/L0n`3_j/L00240
kn[700<000000>oZa`3_j/L0LP3_j/L00`000000kn[70>oZa`3k0>oZa`008@3_j/L00`000000kn[7
0>oZa`1c0>oZa`030000003_j/L0kn[70?X0kn[7000Q0>oZa`030000003_j/L0kn[707<0kn[700<0
00000>oZa`3_j/L0nP3_j/L00240kn[700<000000>oZa`3_j/L0M03_j/L00`000000kn[70>oZa`3i
0>oZa`003`3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_j/L2000000D0kn[700<000000>oZ
a`3_j/L0M03_j/L00`000000kn[70>oZa`3i0>oZa`003`3_j/L00`000000kn[7000000070>oZa`<0
00001@3_j/L4000007@0kn[700<000000>oZa`3_j/L0n03_j/L000l0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[707D0kn[700<000000>oZa`3_j/L0
n03_j/L000l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[707H0kn[700<000000>oZa`3_j/L0m`3_j/L000l0kn[70`0000080>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L0MP3_j/L00`000000kn[70>oZa`3g0>oZa`008@3_j/L00`00
0000kn[70>oZa`1g0>oZa`030000003_j/L0kn[70?H0kn[7000Q0>oZa`030000003_j/L0kn[707L0
kn[700<000000>oZa`3_j/L0mP3_j/L00240kn[700<000000>oZa`3_j/L0N03_j/L00`000000kn[7
0>oZa`3e0>oZa`008@3_j/L00`000000kn[70>oZa`1h0>oZa`030000003_j/L0kn[70?D0kn[7000Q
0>oZa`030000003_j/L0kn[707T0kn[700<000000>oZa`3_j/L0m03_j/L00240kn[700<000000>oZ
a`3_j/L0N@3_j/L00`000000kn[70>oZa`3d0>oZa`008@3_j/L3000007X0kn[700<000000>oZa`3_
j/L0l`3_j/L00240kn[700<000000>oZa`3_j/L0NP3_j/L00`000000kn[70>oZa`3c0>oZa`008@3_
j/L00`000000kn[70>oZa`1k0>oZa`030000003_j/L0kn[70?80kn[7000Q0>oZa`030000003_j/L0
kn[707/0kn[700<000000>oZa`3_j/L0lP3_j/L00240kn[700<000000>oZa`3_j/L0O03_j/L00`00
0000kn[70>oZa`3a0>oZa`008@3_j/L00`000000kn[70>oZa`1l0>oZa`030000003_j/L0kn[70?40
kn[7000Q0>oZa`030000003_j/L0kn[707d0kn[700<000000>oZa`3_j/L0l03_j/L00240kn[700<0
00000>oZa`3_j/L0O@3_j/L00`000000kn[70>oZa`3`0>oZa`008@3_j/L00`000000kn[70>oZa`1n
0>oZa`030000003_j/L0kn[70>l0kn[7000Q0>oZa`030000003_j/L0kn[707h0kn[700<000000>oZ
a`3_j/L0k`3_j/L00240kn[700<000000>oZa`3_j/L0O`3_j/L00`000000kn[70>oZa`3^0>oZa`00
8@3_j/L3000007l0kn[700<000000>oZa`3_j/L0kP3_j/L00240kn[700<000000>oZa`3_j/L0O`3_
j/L00`000000kn[70>oZa`3^0>oZa`008@3_j/L00`000000kn[70>oZa`200>oZa`030000003_j/L0
kn[70>d0kn[7000Q0>oZa`030000003_j/L0kn[70800kn[700<000000>oZa`3_j/L0k@3_j/L00240
kn[700<000000>oZa`3_j/L0P@3_j/L00`000000kn[70>oZa`3/0>oZa`008@3_j/L00`000000kn[7
0>oZa`210>oZa`030000003_j/L0kn[70>`0kn[7000Q0>oZa`030000003_j/L0kn[70880kn[700<0
00000>oZa`3_j/L0j`3_j/L00240kn[700<000000>oZa`3_j/L0PP3_j/L00`000000kn[70>oZa`3[
0>oZa`008@3_j/L00`000000kn[70>oZa`230>oZa`030000003_j/L0kn[70>X0kn[7000Q0>oZa`03
0000003_j/L0kn[708<0kn[700<000000>oZa`3_j/L0jP3_j/L00240kn[70`0000240>oZa`030000
003_j/L0kn[70>T0kn[7000Q0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L0j@3_
j/L00240kn[700<000000>oZa`3_j/L0Q@3_j/L00`000000kn[70>oZa`3X0>oZa`008@3_j/L00`00
0000kn[70>oZa`250>oZa`030000003_j/L0kn[70>P0kn[7000Q0>oZa`030000003_j/L0kn[708H0
kn[700<000000>oZa`3_j/L0i`3_j/L00240kn[700<000000>oZa`3_j/L0QP3_j/L00`000000kn[7
0>oZa`3W0>oZa`008@3_j/L00`000000kn[70>oZa`270>oZa`030000003_j/L0kn[70>H0kn[7000Q
0>oZa`030000003_j/L0kn[708L0kn[700<000000>oZa`3_j/L0iP3_j/L00240kn[700<000000>oZ
a`3_j/L0R03_j/L00`000000kn[70>oZa`3U0>oZa`003`3_j/L3000000<0kn[700@000000>oZa`3_
j/L0kn[70`0000050>oZa`030000003_j/L0kn[708P0kn[700<000000>oZa`3_j/L0i@3_j/L000l0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000050>oZa`@00000R03_j/L00`000000
kn[70>oZa`3T0>oZa`003`3_j/L00`000000kn[7000000070>oZa`<000001@3_j/L00`000000kn[7
0>oZa`290>oZa`030000003_j/L0kn[70>@0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`2:0>oZa`030000003_j/L0kn[70><0kn[7000?
0>oZa`<00000203_j/L2000000D0kn[700<000000>oZa`3_j/L0RP3_j/L00`000000kn[70>oZa`3S
0>oZa`008@3_j/L00`000000kn[70>oZa`2;0>oZa`030000003_j/L0kn[70>80kn[7000Q0>oZa`03
0000003_j/L0kn[708/0kn[700<000000>oZa`3_j/L0hP3_j/L00240kn[700<000000>oZa`3_j/L0
S03_j/L00`000000kn[70>oZa`3Q0>oZa`008@3_j/L00`000000kn[70>oZa`2<0>oZa`030000003_
j/L0kn[70>40kn[7000Q0>oZa`030000003_j/L0kn[708d0kn[700<000000>oZa`3_j/L0h03_j/L0
0240kn[700<000000>oZa`3_j/L0S@3_j/L00`000000kn[70>oZa`3P0>oZa`008@3_j/L3000008h0
kn[700<000000>oZa`3_j/L0g`3_j/L00240kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[7
0>oZa`3O0>oZa`008@3_j/L00`000000kn[70>oZa`2?0>oZa`030000003_j/L0kn[70=h0kn[7000Q
0>oZa`030000003_j/L0kn[708l0kn[700<000000>oZa`3_j/L0gP3_j/L00240kn[700<000000>oZ
a`3_j/L0T03_j/L00`000000kn[70>oZa`3M0>oZa`008@3_j/L00`000000kn[70>oZa`2A0>oZa`03
0000003_j/L0kn[70=`0kn[7000Q0>oZa`030000003_j/L0kn[70940kn[700<000000>oZa`3_j/L0
g03_j/L00240kn[700<000000>oZa`3_j/L0TP3_j/L00`000000kn[70>oZa`3K0>oZa`008@3_j/L0
0`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[70=/0kn[7000Q0>oZa`030000003_j/L0kn[7
09<0kn[700<000000>oZa`3_j/L0fP3_j/L00240kn[70`00002D0>oZa`030000003_j/L0kn[70=T0
kn[7000Q0>oZa`030000003_j/L0kn[709@0kn[700<000000>oZa`3_j/L0f@3_j/L00240kn[700<0
00000>oZa`3_j/L0U@3_j/L00`000000kn[70>oZa`3H0>oZa`008@3_j/L00`000000kn[70>oZa`2E
0>oZa`030000003_j/L0kn[70=P0kn[7000Q0>oZa`030000003_j/L0kn[709H0kn[700<000000>oZ
a`3_j/L0e`3_j/L00240kn[700<000000>oZa`3_j/L0UP3_j/L00`000000kn[70>oZa`3G0>oZa`00
8@3_j/L00`000000kn[70>oZa`2G0>oZa`030000003_j/L0kn[70=H0kn[7000Q0>oZa`030000003_
j/L0kn[709P0kn[700<000000>oZa`3_j/L0e@3_j/L00240kn[700<000000>oZa`3_j/L0V03_j/L0
0`000000kn[70>oZa`3E0>oZa`008@3_j/L00`000000kn[70>oZa`2I0>oZa`030000003_j/L0kn[7
0=@0kn[7000Q0>oZa`030000003_j/L0kn[709T0kn[700<000000>oZa`3_j/L0e03_j/L00240kn[7
0`00002J0>oZa`030000003_j/L0kn[70=<0kn[7000Q0>oZa`030000003_j/L0kn[709/0kn[700<0
00000>oZa`3_j/L0dP3_j/L00240kn[700<000000>oZa`3_j/L0W03_j/L00`000000kn[70>oZa`3A
0>oZa`008@3_j/L00`000000kn[70>oZa`2L0>oZa`030000003_j/L0kn[70=40kn[7000Q0>oZa`03
0000003_j/L0kn[709d0kn[700<000000>oZa`3_j/L0d03_j/L00240kn[700<000000>oZa`3_j/L0
WP3_j/L00`000000kn[70>oZa`3?0>oZa`008@3_j/L00`000000kn[70>oZa`2O0>oZa`030000003_
j/L0kn[70<h0kn[7000Q0>oZa`030000003_j/L0kn[709l0kn[700<000000>oZa`3_j/L0cP3_j/L0
0240kn[700<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`3=0>oZa`003`3_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70:40kn[700<000000>oZ
a`3_j/L0c03_j/L000l0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000050>oZa`@0
0000X@3_j/L00`000000kn[70>oZa`3;0>oZa`003`3_j/L00`000000kn[7000000080>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0XP3_j/L00`000000kn[70>oZa`3;0>oZa`003`3_
j/L00`000000kn[7000000070>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0X`3_
j/L00`000000kn[70>oZa`3:0>oZa`003`3_j/L3000000L0kn[70`0000050>oZa`030000003_j/L0
kn[70:@0kn[700<000000>oZa`3_j/L0b@3_j/L00240kn[700<000000>oZa`3_j/L0Y@3_j/L00`00
0000kn[70>oZa`380>oZa`008@3_j/L00`000000kn[70>oZa`2U0>oZa`030000003_j/L0kn[70<P0
kn[7000Q0>oZa`030000003_j/L0kn[70:H0kn[700<000000>oZa`3_j/L0a`3_j/L00240kn[700<0
00000>oZa`3_j/L0Y`3_j/L00`000000kn[70>oZa`360>oZa`008@3_j/L00`000000kn[70>oZa`2X
0>oZa`030000003_j/L0kn[70<D0kn[7000Q0>oZa`030000003_j/L0kn[70:T0kn[700<000000>oZ
a`3_j/L0a03_j/L00240kn[70`00002Z0>oZa`030000003_j/L0kn[70<<0kn[7000Q0>oZa`030000
003_j/L0kn[70:/0kn[700<000000>oZa`3_j/L0`P3_j/L00240kn[700<000000>oZa`3_j/L0[03_
j/L00`000000kn[70>oZa`310>oZa`008@3_j/L00`000000kn[70>oZa`2]0>oZa`030000003_j/L0
kn[70<00kn[7000Q0>oZa`030000003_j/L0kn[70:h0kn[700<000000>oZa`3_j/L0_`3_j/L00240
kn[700<000000>oZa`3_j/L0[`3_j/L00`000000kn[70>oZa`2n0>oZa`008@3_j/L00`000000kn[7
0>oZa`2`0>oZa`030000003_j/L0kn[70;d0kn[7000Q0>oZa`030000003_j/L0kn[70;40kn[700<0
00000>oZa`3_j/L0_03_j/L00240kn[700<000000>oZa`3_j/L0/P3_j/L00`000000kn[70>oZa`2k
0>oZa`008@3_j/L00`000000kn[70>oZa`2c0>oZa`030000003_j/L0kn[70;X0kn[7000Q0>oZa`<0
0000]03_j/L00`000000kn[70>oZa`2i0>oZa`008@3_j/L00`000000kn[70>oZa`2e0>oZa`800000
^@3_j/L00240kn[700<000000>oZa`3_j/L0]`3_j/L00`000000kn[70>oZa`2f0>oZa`008@3_j/L0
0`000000kn[70>oZa`2h0>oZa`800000]P3_j/L00240kn[700<000000>oZa`3_j/L0^P3_j/L00`00
0000kn[70>oZa`2c0>oZa`008@3_j/L00`000000kn[70>oZa`2k0>oZa`800000/`3_j/L00240kn[7
00<000000>oZa`3_j/L0_@3_j/L200000;40kn[7000Q0>oZa`030000003_j/L0kn[70;l0kn[70P00
002_0>oZa`008@3_j/L00`000000kn[70>oZa`310>oZa`800000[@3_j/L00240kn[700<000000>oZ
a`3_j/L0``3_j/L200000:/0kn[7000Q0>oZa`<00000a@3_j/L200000:T0kn[7000Q0>oZa`030000
003_j/L0kn[70<L0kn[70`00002V0>oZa`008@3_j/L00`000000kn[70>oZa`3:0>oZa`@00000XP3_
j/L00240kn[700<000000>oZa`3_j/L0cP3_j/L3000009l0kn[7000Q0>oZa`030000003_j/L0kn[7
0=40kn[70`00002L0>oZa`008@3_j/L00`000000kn[70>oZa`3D0>oZa`@00000V03_j/L00240kn[7
00<000000>oZa`3_j/L0f03_j/L700000940kn[7000Q0>oZa`030000003_j/L0kn[70=l0kn[73@00
00240>oZa`008@3_j/L00`000000kn[70>oZa`3/0>oZaa/00000J@3_j/L001T0kn[70`0000050>oZ
a`030000003_j/L0kn[70?l0kn[7203_j/LG00000580kn[7000J0>oZa`030000003_j/L0kn[700@0
kn[71000003o0>oZag00kn[7000J0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001X0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`006@3_j/L200000?l0kn[7NP3_j/L00?l0kn[7U@3_j/L00?l0
kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0
kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L001L0kn[710000000103_j/L0000000000000
00020>oZa`<000000P3_j/L300000080kn[70`00003o0>oZafL0kn[7000F0>oZa`050000003_j/L0
kn[70000003_j/L00`0000040>oZa`050000003_j/L0kn[70>oZa`000000103_j/L300000?l0kn[7
I`3_j/L001H0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`050000003_j/L0kn[70>oZ
a`0000000`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L001L0
kn[70`0000020>oZa`800000103_j/L010000000kn[70>oZa`3_j/L300000080kn[70P00003o0>oZ
afP0kn[7000I0>oZa`030000003_j/L0kn[700D0kn[70P0000030>oZa`030000003_j/L0kn[70?l0
kn[7K03_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0
kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00?l0kn[7U@3_j/L00001
\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03279 0 L
.03543 0 L
.03793 0 L
.04262 0 L
.04502 0 L
.04756 0 L
.05212 0 L
.05466 0 L
.05704 0 L
.06244 0 L
.06504 0 L
.06788 0 L
.07038 0 L
.07305 0 L
.07568 0 L
.07807 0 L
.08274 0 L
.08556 0 L
.08814 0 L
.09093 0 L
.09399 0 L
.09914 0 L
.10195 0 L
.10458 0 L
.10959 0 L
.11503 0 L
.12017 0 L
.12493 0 L
.12921 0 L
.13393 0 L
.13886 0 L
.14349 1e-005 L
.14818 1e-005 L
.15332 1e-005 L
.15868 2e-005 L
.16367 2e-005 L
.16836 3e-005 L
.17262 3e-005 L
.17753 4e-005 L
.18218 6e-005 L
.1868 7e-005 L
.1919 .0001 L
.19721 .00012 L
.20219 .00016 L
.21109 .00025 L
.21608 .00031 L
.22064 .00038 L
Mistroke
.22542 .00047 L
.23051 .00059 L
.23967 .00087 L
.24527 .0011 L
.25055 .00136 L
.2604 .00199 L
.27019 .00286 L
.28052 .00413 L
.28934 .00556 L
.29901 .00761 L
.30924 .01042 L
.31855 .01369 L
.32943 .01851 L
.33948 .0241 L
.35861 .0383 L
.37938 .05997 L
.39808 .08576 L
.4187 .12136 L
.45895 .21 L
.49769 .309 L
.53889 .41101 L
.57856 .4913 L
.61672 .54594 L
.63637 .56576 L
.65734 .5816 L
.6676 .58765 L
.67872 .59313 L
.68833 .59707 L
.69889 .60066 L
.7188 .60572 L
.72969 .60773 L
.73986 .60923 L
.75029 .61045 L
.76018 .61137 L
.769 .61202 L
.77873 .6126 L
.78837 .61305 L
.79862 .61342 L
.80811 .61368 L
.81703 .61388 L
.82685 .61404 L
.83719 .61418 L
.84602 .61426 L
.85569 .61433 L
.86594 .61439 L
.87527 .61443 L
.88604 .61446 L
.89621 .61448 L
.90592 .6145 L
.9162 .61451 L
Mistroke
.92498 .61452 L
.93465 .61452 L
.94479 .61453 L
.95407 .61453 L
.95919 .61453 L
.96478 .61453 L
.97496 .61454 L
.97619 .61454 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`X000000P3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700`0kn[700<0o`00
0>oZa`3_j/L00P3o00001@3_j/L0o`000>oZa`3_j/L0o`0000<0kn[70P3o0000103_j/L0o`000>oZ
a`3_j/L30?l000050>oZa`3o0000kn[70>oZa`3o00000P3_j/L00`3o0000kn[70?l000050>oZa`03
0?l0003_j/L0o`000080kn[70`3o00030>oZa`090?l0003_j/L0kn[70>oZa`3o0000kn[70?l0003_
j/L0o`000080kn[700<0o`000>oZa`3_j/L00@3_j/L00240kn[700<000000>oZa`3_j/L0<P3_j/L0
0`000000kn[70>oZa`050>oZa`H000009P3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0Z0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L00240kn[700<00000
0>oZa`3_j/L0@03_j/L300000>h0kn[70P3o00070>oZa`030?l0003_j/L0kn[702@0kn[700<0o`00
0>oZa`3_j/L0303_j/L00240kn[700<000000>oZa`3_j/L0@`3_j/L200000?l0kn[7;03_j/L00240
kn[700<000000>oZa`3_j/L0A@3_j/L200000?l0kn[7:P3_j/L00240kn[700<000000>oZa`3_j/L0
A`3_j/L200000?l0kn[7:03_j/L00240kn[700<000000>oZa`3_j/L0B@3_j/L200000?l0kn[79P3_
j/L00240kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`3o0>oZab<0kn[7000Q0>oZ
a`030000003_j/L0kn[704`0kn[70P00003o0>oZab<0kn[7000Q0>oZa`<00000CP3_j/L00`000000
kn[70>oZa`3o0>oZab00kn[7000Q0>oZa`030000003_j/L0kn[704l0kn[700<000000>oZa`3_j/L0
o`3_j/LO0>oZa`008@3_j/L00`000000kn[70>oZa`1@0>oZa`800000o`3_j/LO0>oZa`008@3_j/L0
0`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70?l0kn[7703_j/L00240kn[700<000000>oZ
a`3_j/L0D`3_j/L00`000000kn[70>oZa`3o0>oZaa/0kn[7000Q0>oZa`030000003_j/L0kn[705@0
kn[700<000000>oZa`3_j/L0o`3_j/LJ0>oZa`008@3_j/L00`000000kn[70>oZa`1E0>oZa`030000
003_j/L0kn[70?l0kn[76@3_j/L00240kn[700<000000>oZa`3_j/L0E@3_j/L00`000000kn[70>oZ
a`3o0>oZaaT0kn[7000Q0>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L0o`3_j/LH
0>oZa`008@3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70?l0kn[75`3_j/L00240
kn[70`00001H0>oZa`030000003_j/L0kn[70?l0kn[75P3_j/L00240kn[700<000000>oZa`3_j/L0
F@3_j/L00`000000kn[70>oZa`3o0>oZaaD0kn[7000Q0>oZa`030000003_j/L0kn[705X0kn[700<0
00000>oZa`3_j/L0o`3_j/LD0>oZa`008@3_j/L00`000000kn[70>oZa`1K0>oZa`030000003_j/L0
kn[70?l0kn[74`3_j/L00240kn[700<000000>oZa`3_j/L0F`3_j/L00`000000kn[70>oZa`3o0>oZ
aa<0kn[7000Q0>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0o`3_j/LB0>oZa`00
8@3_j/L00`000000kn[70>oZa`1M0>oZa`030000003_j/L0kn[70?l0kn[74@3_j/L00240kn[700<0
00000>oZa`3_j/L0GP3_j/L00`000000kn[70>oZa`3o0>oZaa00kn[7000Q0>oZa`030000003_j/L0
kn[705l0kn[700<000000>oZa`3_j/L0o`3_j/L?0>oZa`008@3_j/L00`000000kn[70>oZa`1O0>oZ
a`030000003_j/L0kn[70?l0kn[73`3_j/L00240kn[70`00001P0>oZa`030000003_j/L0kn[70?l0
kn[73P3_j/L00240kn[700<000000>oZa`3_j/L0H03_j/L00`000000kn[70>oZa`3o0>oZa`h0kn[7
000Q0>oZa`030000003_j/L0kn[70640kn[700<000000>oZa`3_j/L0o`3_j/L=0>oZa`008@3_j/L0
0`000000kn[70>oZa`1Q0>oZa`030000003_j/L0kn[70?l0kn[73@3_j/L00240kn[700<000000>oZ
a`3_j/L0HP3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[7000Q0>oZa`030000003_j/L0kn[70680
kn[700<000000>oZa`3_j/L0o`3_j/L<0>oZa`008@3_j/L00`000000kn[70>oZa`1S0>oZa`030000
003_j/L0kn[70?l0kn[72`3_j/L00240kn[700<000000>oZa`3_j/L0H`3_j/L00`000000kn[70>oZ
a`3o0>oZa`/0kn[7000Q0>oZa`030000003_j/L0kn[706@0kn[700<000000>oZa`3_j/L0o`3_j/L:
0>oZa`008@3_j/L00`000000kn[70>oZa`1T0>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L000l0
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`1U0>oZ
a`030000003_j/L0kn[70?l0kn[72@3_j/L000l0kn[700<000000>oZa`0000001`3_j/L2000000H0
kn[71000001T0>oZa`030000003_j/L0kn[70?l0kn[72@3_j/L000l0kn[700<000000>oZa`000000
2@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706H0kn[700<000000>oZa`3_j/L0
o`3_j/L80>oZa`003`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0IP3_j/L00`000000kn[70>oZa`3o0>oZa`P0kn[7000?0>oZa`<000001`3_j/L3
000000D0kn[700<000000>oZa`3_j/L0I`3_j/L00`000000kn[70>oZa`3o0>oZa`L0kn[7000Q0>oZ
a`030000003_j/L0kn[706L0kn[700<000000>oZa`3_j/L0o`3_j/L70>oZa`008@3_j/L00`000000
kn[70>oZa`1X0>oZa`030000003_j/L0kn[70?l0kn[71P3_j/L00240kn[700<000000>oZa`3_j/L0
J03_j/L00`000000kn[70>oZa`3o0>oZa`H0kn[7000Q0>oZa`030000003_j/L0kn[706T0kn[700<0
00000>oZa`3_j/L0o`3_j/L50>oZa`008@3_j/L00`000000kn[70>oZa`1Y0>oZa`030000003_j/L0
kn[70?l0kn[71@3_j/L00240kn[700<000000>oZa`3_j/L0JP3_j/L00`000000kn[70>oZa`3o0>oZ
a`@0kn[7000Q0>oZa`<00000JP3_j/L00`000000kn[70>oZa`3o0>oZa`@0kn[7000Q0>oZa`030000
003_j/L0kn[706/0kn[700<000000>oZa`3_j/L0o`3_j/L30>oZa`008@3_j/L00`000000kn[70>oZ
a`1[0>oZa`030000003_j/L0kn[70?l0kn[70`3_j/L00240kn[700<000000>oZa`3_j/L0K03_j/L0
0`000000kn[70>oZa`3o0>oZa`80kn[7000Q0>oZa`030000003_j/L0kn[706`0kn[700<000000>oZ
a`3_j/L0o`3_j/L20>oZa`008@3_j/L00`000000kn[70>oZa`1]0>oZa`030000003_j/L0kn[70?l0
kn[70@3_j/L00240kn[700<000000>oZa`3_j/L0K@3_j/L00`000000kn[70>oZa`3o0>oZa`40kn[7
000Q0>oZa`030000003_j/L0kn[706h0kn[700<000000>oZa`3_j/L0o`3_j/L00240kn[700<00000
0>oZa`3_j/L0KP3_j/L00`000000kn[70>oZa`3o0>oZa`008@3_j/L00`000000kn[70>oZa`1_0>oZ
a`030000003_j/L0kn[70?h0kn[7000Q0>oZa`<00000K`3_j/L00`000000kn[70>oZa`3n0>oZa`00
8@3_j/L00`000000kn[70>oZa`1`0>oZa`030000003_j/L0kn[70?d0kn[7000Q0>oZa`030000003_
j/L0kn[70700kn[700<000000>oZa`3_j/L0o@3_j/L00240kn[700<000000>oZa`3_j/L0L@3_j/L0
0`000000kn[70>oZa`3l0>oZa`008@3_j/L00`000000kn[70>oZa`1a0>oZa`030000003_j/L0kn[7
0?`0kn[7000Q0>oZa`030000003_j/L0kn[70780kn[700<000000>oZa`3_j/L0n`3_j/L00240kn[7
00<000000>oZa`3_j/L0LP3_j/L00`000000kn[70>oZa`3k0>oZa`008@3_j/L00`000000kn[70>oZ
a`1c0>oZa`030000003_j/L0kn[70?X0kn[7000Q0>oZa`030000003_j/L0kn[707<0kn[700<00000
0>oZa`3_j/L0nP3_j/L00240kn[700<000000>oZa`3_j/L0L`3_j/L00`000000kn[70>oZa`3j0>oZ
a`008@3_j/L3000007@0kn[700<000000>oZa`3_j/L0n@3_j/L00240kn[700<000000>oZa`3_j/L0
M03_j/L00`000000kn[70>oZa`3i0>oZa`008@3_j/L00`000000kn[70>oZa`1d0>oZa`030000003_
j/L0kn[70?T0kn[7000Q0>oZa`030000003_j/L0kn[707D0kn[700<000000>oZa`3_j/L0n03_j/L0
0240kn[700<000000>oZa`3_j/L0M@3_j/L00`000000kn[70>oZa`3h0>oZa`008@3_j/L00`000000
kn[70>oZa`1f0>oZa`030000003_j/L0kn[70?L0kn[7000Q0>oZa`030000003_j/L0kn[707H0kn[7
00<000000>oZa`3_j/L0m`3_j/L00240kn[700<000000>oZa`3_j/L0MP3_j/L00`000000kn[70>oZ
a`3g0>oZa`008@3_j/L00`000000kn[70>oZa`1g0>oZa`030000003_j/L0kn[70?H0kn[7000?0>oZ
a`<000000`3_j/L00`000000kn[70>oZa`020>oZa`8000001@3_j/L00`000000kn[70>oZa`1g0>oZ
a`030000003_j/L0kn[70?H0kn[7000?0>oZa`030000003_j/L0000000L0kn[70`0000050>oZa`@0
0000MP3_j/L00`000000kn[70>oZa`3f0>oZa`003`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L0000000D0kn[700<000000>oZa`3_j/L0N03_j/L00`000000kn[70>oZa`3e0>oZa`003`3_
j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0N03_
j/L00`000000kn[70>oZa`3e0>oZa`003`3_j/L3000000P0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`1h0>oZa`030000003_j/L0kn[70?D0kn[7000Q0>oZa`030000003_j/L0kn[7
07T0kn[700<000000>oZa`3_j/L0m03_j/L00240kn[700<000000>oZa`3_j/L0N@3_j/L00`000000
kn[70>oZa`3d0>oZa`008@3_j/L00`000000kn[70>oZa`1j0>oZa`030000003_j/L0kn[70?<0kn[7
000Q0>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`3_j/L0l`3_j/L00240kn[700<00000
0>oZa`3_j/L0NP3_j/L00`000000kn[70>oZa`3c0>oZa`008@3_j/L00`000000kn[70>oZa`1k0>oZ
a`030000003_j/L0kn[70?80kn[7000Q0>oZa`<00000N`3_j/L00`000000kn[70>oZa`3b0>oZa`00
8@3_j/L00`000000kn[70>oZa`1k0>oZa`030000003_j/L0kn[70?80kn[7000Q0>oZa`030000003_
j/L0kn[707`0kn[700<000000>oZa`3_j/L0l@3_j/L00240kn[700<000000>oZa`3_j/L0O03_j/L0
0`000000kn[70>oZa`3a0>oZa`008@3_j/L00`000000kn[70>oZa`1l0>oZa`030000003_j/L0kn[7
0?40kn[7000Q0>oZa`030000003_j/L0kn[707d0kn[700<000000>oZa`3_j/L0l03_j/L00240kn[7
00<000000>oZa`3_j/L0O@3_j/L00`000000kn[70>oZa`3`0>oZa`008@3_j/L00`000000kn[70>oZ
a`1n0>oZa`030000003_j/L0kn[70>l0kn[7000Q0>oZa`030000003_j/L0kn[707h0kn[700<00000
0>oZa`3_j/L0k`3_j/L00240kn[700<000000>oZa`3_j/L0OP3_j/L00`000000kn[70>oZa`3_0>oZ
a`008@3_j/L00`000000kn[70>oZa`1o0>oZa`030000003_j/L0kn[70>h0kn[7000Q0>oZa`<00000
O`3_j/L00`000000kn[70>oZa`3^0>oZa`008@3_j/L00`000000kn[70>oZa`1o0>oZa`030000003_
j/L0kn[70>h0kn[7000Q0>oZa`030000003_j/L0kn[70800kn[700<000000>oZa`3_j/L0k@3_j/L0
0240kn[700<000000>oZa`3_j/L0P03_j/L00`000000kn[70>oZa`3]0>oZa`008@3_j/L00`000000
kn[70>oZa`210>oZa`030000003_j/L0kn[70>`0kn[7000Q0>oZa`030000003_j/L0kn[70840kn[7
00<000000>oZa`3_j/L0k03_j/L00240kn[700<000000>oZa`3_j/L0PP3_j/L00`000000kn[70>oZ
a`3[0>oZa`008@3_j/L00`000000kn[70>oZa`220>oZa`030000003_j/L0kn[70>/0kn[7000Q0>oZ
a`030000003_j/L0kn[70880kn[700<000000>oZa`3_j/L0j`3_j/L00240kn[700<000000>oZa`3_
j/L0P`3_j/L00`000000kn[70>oZa`3Z0>oZa`008@3_j/L3000008<0kn[700<000000>oZa`3_j/L0
jP3_j/L00240kn[700<000000>oZa`3_j/L0Q03_j/L00`000000kn[70>oZa`3Y0>oZa`008@3_j/L0
0`000000kn[70>oZa`240>oZa`030000003_j/L0kn[70>T0kn[7000Q0>oZa`030000003_j/L0kn[7
08D0kn[700<000000>oZa`3_j/L0j03_j/L00240kn[700<000000>oZa`3_j/L0Q@3_j/L00`000000
kn[70>oZa`3X0>oZa`008@3_j/L00`000000kn[70>oZa`250>oZa`030000003_j/L0kn[70>P0kn[7
000Q0>oZa`030000003_j/L0kn[708H0kn[700<000000>oZa`3_j/L0i`3_j/L00240kn[700<00000
0>oZa`3_j/L0QP3_j/L00`000000kn[70>oZa`3W0>oZa`008@3_j/L00`000000kn[70>oZa`270>oZ
a`030000003_j/L0kn[70>H0kn[7000?0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
00D0kn[700<000000>oZa`3_j/L0Q`3_j/L00`000000kn[70>oZa`3V0>oZa`003`3_j/L00`000000
kn[7000000070>oZa`030000003_j/L0000000D0kn[7100000260>oZa`030000003_j/L0kn[70>H0
kn[7000?0>oZa`030000003_j/L0000000L0kn[70`0000050>oZa`030000003_j/L0kn[708P0kn[7
00<000000>oZa`3_j/L0i@3_j/L000l0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0kn[708P0kn[700<000000>oZa`3_j/L0i@3_j/L000l0kn[70`000008
0>oZa`8000001@3_j/L00`000000kn[70>oZa`290>oZa`030000003_j/L0kn[70>@0kn[7000Q0>oZ
a`030000003_j/L0kn[708T0kn[700<000000>oZa`3_j/L0i03_j/L00240kn[700<000000>oZa`3_
j/L0RP3_j/L00`000000kn[70>oZa`3S0>oZa`008@3_j/L00`000000kn[70>oZa`2:0>oZa`030000
003_j/L0kn[70><0kn[7000Q0>oZa`030000003_j/L0kn[708X0kn[700<000000>oZa`3_j/L0h`3_
j/L00240kn[700<000000>oZa`3_j/L0R`3_j/L00`000000kn[70>oZa`3R0>oZa`008@3_j/L00`00
0000kn[70>oZa`2;0>oZa`030000003_j/L0kn[70>80kn[7000Q0>oZa`<00000S03_j/L00`000000
kn[70>oZa`3Q0>oZa`008@3_j/L00`000000kn[70>oZa`2<0>oZa`030000003_j/L0kn[70>40kn[7
000Q0>oZa`030000003_j/L0kn[708d0kn[700<000000>oZa`3_j/L0h03_j/L00240kn[700<00000
0>oZa`3_j/L0S@3_j/L00`000000kn[70>oZa`3P0>oZa`008@3_j/L00`000000kn[70>oZa`2=0>oZ
a`030000003_j/L0kn[70>00kn[7000Q0>oZa`030000003_j/L0kn[708h0kn[700<000000>oZa`3_
j/L0g`3_j/L00240kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`3O0>oZa`008@3_
j/L00`000000kn[70>oZa`2?0>oZa`030000003_j/L0kn[70=h0kn[7000Q0>oZa`030000003_j/L0
kn[708l0kn[700<000000>oZa`3_j/L0gP3_j/L00240kn[700<000000>oZa`3_j/L0T03_j/L00`00
0000kn[70>oZa`3M0>oZa`008@3_j/L300000900kn[700<000000>oZa`3_j/L0g@3_j/L00240kn[7
00<000000>oZa`3_j/L0T@3_j/L00`000000kn[70>oZa`3L0>oZa`008@3_j/L00`000000kn[70>oZ
a`2A0>oZa`030000003_j/L0kn[70=`0kn[7000Q0>oZa`030000003_j/L0kn[70980kn[700<00000
0>oZa`3_j/L0f`3_j/L00240kn[700<000000>oZa`3_j/L0TP3_j/L00`000000kn[70>oZa`3K0>oZ
a`008@3_j/L00`000000kn[70>oZa`2C0>oZa`030000003_j/L0kn[70=X0kn[7000Q0>oZa`030000
003_j/L0kn[709<0kn[700<000000>oZa`3_j/L0fP3_j/L00240kn[700<000000>oZa`3_j/L0U03_
j/L00`000000kn[70>oZa`3I0>oZa`008@3_j/L00`000000kn[70>oZa`2D0>oZa`030000003_j/L0
kn[70=T0kn[7000Q0>oZa`030000003_j/L0kn[709D0kn[700<000000>oZa`3_j/L0f03_j/L00240
kn[700<000000>oZa`3_j/L0U@3_j/L00`000000kn[70>oZa`3H0>oZa`008@3_j/L3000009H0kn[7
00<000000>oZa`3_j/L0e`3_j/L00240kn[700<000000>oZa`3_j/L0UP3_j/L00`000000kn[70>oZ
a`3G0>oZa`008@3_j/L00`000000kn[70>oZa`2G0>oZa`030000003_j/L0kn[70=H0kn[7000Q0>oZ
a`030000003_j/L0kn[709L0kn[700<000000>oZa`3_j/L0eP3_j/L00240kn[700<000000>oZa`3_
j/L0V03_j/L00`000000kn[70>oZa`3E0>oZa`008@3_j/L00`000000kn[70>oZa`2H0>oZa`030000
003_j/L0kn[70=D0kn[7000Q0>oZa`030000003_j/L0kn[709T0kn[700<000000>oZa`3_j/L0e03_
j/L00240kn[700<000000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`3D0>oZa`008@3_j/L00`00
0000kn[70>oZa`2J0>oZa`030000003_j/L0kn[70=<0kn[7000?0>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0VP3_j/L00`000000kn[70>oZa`3C0>oZ
a`003`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000D0kn[71000002J0>oZa`03
0000003_j/L0kn[70=80kn[7000?0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`2K0>oZa`030000003_j/L0kn[70=80kn[7000?0>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`2L0>oZa`030000003_
j/L0kn[70=40kn[7000?0>oZa`<000001`3_j/L3000000D0kn[700<000000>oZa`3_j/L0W@3_j/L0
0`000000kn[70>oZa`3@0>oZa`008@3_j/L00`000000kn[70>oZa`2N0>oZa`030000003_j/L0kn[7
0<l0kn[7000Q0>oZa`030000003_j/L0kn[709h0kn[700<000000>oZa`3_j/L0c`3_j/L00240kn[7
00<000000>oZa`3_j/L0W`3_j/L00`000000kn[70>oZa`3>0>oZa`008@3_j/L00`000000kn[70>oZ
a`2P0>oZa`030000003_j/L0kn[70<d0kn[7000Q0>oZa`030000003_j/L0kn[70:00kn[700<00000
0>oZa`3_j/L0c@3_j/L00240kn[700<000000>oZa`3_j/L0X@3_j/L00`000000kn[70>oZa`3<0>oZ
a`008@3_j/L300000:80kn[700<000000>oZa`3_j/L0b`3_j/L00240kn[700<000000>oZa`3_j/L0
X`3_j/L00`000000kn[70>oZa`3:0>oZa`008@3_j/L00`000000kn[70>oZa`2S0>oZa`030000003_
j/L0kn[70<X0kn[7000Q0>oZa`030000003_j/L0kn[70:@0kn[700<000000>oZa`3_j/L0b@3_j/L0
0240kn[700<000000>oZa`3_j/L0Y@3_j/L00`000000kn[70>oZa`380>oZa`008@3_j/L00`000000
kn[70>oZa`2V0>oZa`030000003_j/L0kn[70<L0kn[7000Q0>oZa`030000003_j/L0kn[70:H0kn[7
00<000000>oZa`3_j/L0a`3_j/L00240kn[700<000000>oZa`3_j/L0Y`3_j/L00`000000kn[70>oZ
a`360>oZa`008@3_j/L00`000000kn[70>oZa`2X0>oZa`030000003_j/L0kn[70<D0kn[7000Q0>oZ
a`030000003_j/L0kn[70:T0kn[700<000000>oZa`3_j/L0a03_j/L00240kn[70`00002Z0>oZa`03
0000003_j/L0kn[70<<0kn[7000Q0>oZa`030000003_j/L0kn[70:/0kn[700<000000>oZa`3_j/L0
`P3_j/L00240kn[700<000000>oZa`3_j/L0[03_j/L00`000000kn[70>oZa`310>oZa`008@3_j/L0
0`000000kn[70>oZa`2]0>oZa`030000003_j/L0kn[70<00kn[7000Q0>oZa`030000003_j/L0kn[7
0:h0kn[70P0000300>oZa`008@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[70;d0
kn[7000Q0>oZa`030000003_j/L0kn[70;40kn[700<000000>oZa`3_j/L0_03_j/L00240kn[700<0
00000>oZa`3_j/L0/P3_j/L200000;`0kn[7000Q0>oZa`030000003_j/L0kn[70;@0kn[700<00000
0>oZa`3_j/L0^@3_j/L00240kn[700<000000>oZa`3_j/L0]@3_j/L200000;T0kn[7000Q0>oZa`<0
0000]`3_j/L00`000000kn[70>oZa`2f0>oZa`008@3_j/L00`000000kn[70>oZa`2h0>oZa`800000
]P3_j/L00240kn[700<000000>oZa`3_j/L0^P3_j/L300000;<0kn[7000Q0>oZa`030000003_j/L0
kn[70;d0kn[70P00002a0>oZa`008@3_j/L00`000000kn[70>oZa`2o0>oZa`800000[`3_j/L00240
kn[700<000000>oZa`3_j/L0`@3_j/L400000:/0kn[7000Q0>oZa`030000003_j/L0kn[70<D0kn[7
1@00002V0>oZa`008@3_j/L00`000000kn[70>oZa`3:0>oZa`L00000W`3_j/L00240kn[700<00000
0>oZa`3_j/L0d@3_j/L:000009D0kn[7000I0>oZa`<000001@3_j/L00`000000kn[70>oZa`3K0>oZ
ad<00000DP3_j/L001X0kn[700<000000>oZa`3_j/L0103_j/L400000?l0kn[7L03_j/L001X0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`006P3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000I
0>oZa`800000o`3_j/Mj0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_
j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_
j/NE0>oZa`005`3_j/L4000000040>oZa`000000000000000080kn[70`0000020>oZa`<000000P3_
j/L300000?l0kn[7I`3_j/L001H0kn[700D000000>oZa`3_j/L000000>oZa`03000000@0kn[700D0
00000>oZa`3_j/L0kn[7000000040>oZa`<00000o`3_j/MW0>oZa`005P3_j/L01P000000kn[70>oZ
a`000000kn[700000080kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`005`3_j/L300000080kn[70P0000040>oZa`04
0000003_j/L0kn[70>oZa`<000000P3_j/L200000?l0kn[7J03_j/L001T0kn[700<000000>oZa`3_
j/L01@3_j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00o`3_j/NE0>oZa`00o`3_
j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_
j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -18 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -18 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -18 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -18 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -6 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.2)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.4)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.6)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.8)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02499 0 L
.02605 0 L
.02721 0 L
.02846 0 L
.02961 0 L
.03068 0 L
.03279 0 L
.03396 0 L
.03506 0 L
.03636 0 L
.03756 0 L
.04 0 L
.04134 0 L
.04262 0 L
.045 0 L
.04633 0 L
.04753 0 L
.04866 0 L
.04988 0 L
.0521 0 L
.05335 0 L
.05472 0 L
.05605 0 L
.05749 0 L
.05883 0 L
.06005 0 L
.06244 0 L
.06369 0 L
.06505 0 L
.06639 0 L
.06783 0 L
.06917 0 L
.0704 0 L
.07281 0 L
.07417 0 L
.07543 0 L
.07693 0 L
.0783 0 L
.0811 0 L
.08263 0 L
.08408 0 L
.08657 0 L
.08782 0 L
.0892 0 L
.09164 0 L
.09392 0 L
.0953 0 L
.0966 0 L
.09906 0 L
Mistroke
.10043 0 L
.1017 0 L
.1031 0 L
.10458 0 L
.10723 0 L
.10967 0 L
.1123 0 L
.11379 0 L
.11517 0 L
.11769 0 L
.11999 0 L
.12264 0 L
.12514 0 L
.12739 0 L
.12978 0 L
.13182 0 L
.13407 0 L
.13648 0 L
.13907 0 L
.14152 0 L
.14376 0 L
.14625 0 L
.14852 0 L
.15113 0 L
.15359 0 L
.15587 0 L
.15798 0 L
.16028 0 L
.16272 0 L
.16519 0 L
.16783 0 L
.17032 0 L
.17259 0 L
.17526 0 L
.17816 0 L
.1809 0 L
.18344 0 L
.18585 0 L
.18806 0 L
.19049 0 L
.19305 0 L
.19736 0 L
.1998 0 L
.20208 0 L
.20476 0 L
.20729 0 L
.21203 0 L
.21469 0 L
.21714 0 L
.22003 0 L
Mistroke
.22267 0 L
.22734 0 L
.22991 0 L
.23235 0 L
.23668 1e-005 L
.24141 1e-005 L
.24413 1e-005 L
.24659 1e-005 L
.24925 1e-005 L
.25211 2e-005 L
.25723 3e-005 L
.26204 4e-005 L
.26696 5e-005 L
.27156 7e-005 L
.2766 .0001 L
.282 .00015 L
.28766 .00021 L
.29302 .0003 L
.29783 .0004 L
.30307 .00054 L
.30792 .00072 L
.31247 .00093 L
.31747 .00122 L
.32286 .00162 L
.3282 .00213 L
.33382 .00282 L
.33909 .00364 L
.34387 .00455 L
.35342 .00698 L
.35867 .00873 L
.36362 .01071 L
.37244 .01515 L
.382 .02158 L
.39147 .02993 L
.40189 .04181 L
.41276 .05767 L
.42294 .07601 L
.44324 .1233 L
.46178 .17825 L
.50156 .31932 L
.53983 .44909 L
.55955 .50186 L
.58054 .54457 L
.59086 .56066 L
.60201 .57475 L
.61164 .5845 L
.6222 .59295 L
.63255 .59932 L
.64219 .60386 L
.65237 .60747 L
Mistroke
.66327 .61028 L
.67348 .61216 L
.67925 .61297 L
.68457 .61358 L
.69434 .61445 L
.69927 .61478 L
.70471 .61509 L
.7099 .61532 L
.71484 .61551 L
.72411 .61577 L
.72928 .61587 L
.73408 .61595 L
.73932 .61602 L
.74498 .61608 L
.75048 .61613 L
.75554 .61616 L
.76029 .61619 L
.76549 .61621 L
.77454 .61624 L
.77948 .61625 L
.7841 .61626 L
.7891 .61626 L
.79454 .61627 L
.79968 .61627 L
.80444 .61627 L
.80872 .61628 L
.81344 .61628 L
.81837 .61628 L
.82299 .61628 L
.82769 .61628 L
.83282 .61628 L
.83818 .61628 L
.84317 .61628 L
.84785 .61628 L
.85211 .61628 L
.85703 .61628 L
.86167 .61628 L
.8663 .61628 L
.87138 .61628 L
.8767 .61628 L
.88167 .61628 L
.88632 .61628 L
.89057 .61628 L
.89547 .61628 L
.90012 .61628 L
.90516 .61628 L
.90973 .61628 L
.915 .61628 L
.91996 .61628 L
.92457 .61628 L
Mistroke
.9288 .61628 L
.93345 .61628 L
.93836 .61628 L
.9433 .61628 L
.94781 .61628 L
.95301 .61628 L
.95793 .61628 L
.96248 .61628 L
.96668 .61628 L
.97129 .61628 L
.97619 .61628 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{505.125, 312.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00DP3_j/L3
00000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[70`0000020>oZa`<000000P3_j/L3
000002L0kn[70`0000020>oZa`<000000P3_j/L3000002L0kn[70`0000020>oZa`<000000P3_j/L3
000006L0kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;P3_j/L01P00
0000kn[70>oZa`000000kn[7000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000X0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
001W0>oZa`00D`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000;03_j/L300000080kn[7
00<000000>oZa`000000:`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`00
0000kn[70000000X0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000002P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000006L0
kn[7001B0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000;03_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000002/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[700<000000>oZa`000000:03_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[70000000X0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`00001W0>oZa`00DP3_j/L300000080kn[70`00000/0>oZa`<000000P3_j/L3000002X0kn[7
0P0000030>oZa`<000000P3_j/L3000002L0kn[70P0000030>oZa`8000000`3_j/L3000002L0kn[7
0P0000030>oZa`<000000P3_j/L3000006L0kn[7003o0>oZaiD0kn[7003o0>oZagX0kn[70P3o000I
0>oZa`00o`3_j/Mk0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZaeD0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000004/00000
2`3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L800000080kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700`0kn[700<0o`00
0>oZa`3_j/L00P3o00001@3_j/L0o`000>oZa`3_j/L0o`0000<0kn[70P3o0000103_j/L0o`000>oZ
a`3_j/L30?l000050>oZa`3o0000kn[70>oZa`3o00000P3_j/L00`3o0000kn[70?l000050>oZa`03
0?l0003_j/L0o`000080kn[70`3o00030>oZa`090?l0003_j/L0kn[70>oZa`3o0000kn[70?l0003_
j/L0o`000080kn[700<0o`000>oZa`3_j/L00@3_j/L00240kn[700<000000>oZa`3_j/L0<P3_j/L0
0`000000kn[70>oZa`0J0>oZa`8000005@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0Z0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L00240kn[700<00000
0>oZa`3_j/L0D@3_j/L300000=d0kn[70P3o00070>oZa`030?l0003_j/L0kn[702@0kn[700<0o`00
0>oZa`3_j/L0303_j/L00240kn[700<000000>oZa`3_j/L0E03_j/L200000?l0kn[76`3_j/L00240
kn[700<000000>oZa`3_j/L0EP3_j/L00`000000kn[70>oZa`3o0>oZaaP0kn[7000Q0>oZa`030000
003_j/L0kn[705L0kn[70P00003o0>oZaaP0kn[7000Q0>oZa`030000003_j/L0kn[705T0kn[700<0
00000>oZa`3_j/L0o`3_j/LE0>oZa`008@3_j/L00`000000kn[70>oZa`1J0>oZa`030000003_j/L0
kn[70?l0kn[7503_j/L00240kn[700<000000>oZa`3_j/L0F`3_j/L00`000000kn[70>oZa`3o0>oZ
aa<0kn[7000Q0>oZa`<00000G03_j/L00`000000kn[70>oZa`3o0>oZaa80kn[7000Q0>oZa`030000
003_j/L0kn[705d0kn[700<000000>oZa`3_j/L0o`3_j/LA0>oZa`008@3_j/L00`000000kn[70>oZ
a`1N0>oZa`030000003_j/L0kn[70?l0kn[7403_j/L00240kn[700<000000>oZa`3_j/L0G`3_j/L0
0`000000kn[70>oZa`3o0>oZa`l0kn[7000Q0>oZa`030000003_j/L0kn[70600kn[700<000000>oZ
a`3_j/L0o`3_j/L>0>oZa`008@3_j/L00`000000kn[70>oZa`1Q0>oZa`030000003_j/L0kn[70?l0
kn[73@3_j/L00240kn[700<000000>oZa`3_j/L0H@3_j/L00`000000kn[70>oZa`3o0>oZa`d0kn[7
000Q0>oZa`030000003_j/L0kn[70680kn[700<000000>oZa`3_j/L0o`3_j/L<0>oZa`008@3_j/L0
0`000000kn[70>oZa`1R0>oZa`030000003_j/L0kn[70?l0kn[7303_j/L00240kn[700<000000>oZ
a`3_j/L0H`3_j/L00`000000kn[70>oZa`3o0>oZa`/0kn[7000Q0>oZa`<00000I03_j/L00`000000
kn[70>oZa`3o0>oZa`X0kn[7000Q0>oZa`030000003_j/L0kn[706@0kn[700<000000>oZa`3_j/L0
o`3_j/L:0>oZa`008@3_j/L00`000000kn[70>oZa`1U0>oZa`030000003_j/L0kn[70?l0kn[72@3_
j/L00240kn[700<000000>oZa`3_j/L0IP3_j/L00`000000kn[70>oZa`3o0>oZa`P0kn[7000Q0>oZ
a`030000003_j/L0kn[706H0kn[700<000000>oZa`3_j/L0o`3_j/L80>oZa`008@3_j/L00`000000
kn[70>oZa`1W0>oZa`030000003_j/L0kn[70?l0kn[71`3_j/L00240kn[700<000000>oZa`3_j/L0
I`3_j/L00`000000kn[70>oZa`3o0>oZa`L0kn[7000Q0>oZa`030000003_j/L0kn[706P0kn[700<0
00000>oZa`3_j/L0o`3_j/L60>oZa`008@3_j/L00`000000kn[70>oZa`1X0>oZa`030000003_j/L0
kn[70?l0kn[71P3_j/L00240kn[700<000000>oZa`3_j/L0J@3_j/L00`000000kn[70>oZa`3o0>oZ
a`D0kn[7000Q0>oZa`<00000J@3_j/L00`000000kn[70>oZa`3o0>oZa`D0kn[7000Q0>oZa`030000
003_j/L0kn[706T0kn[700<000000>oZa`3_j/L0o`3_j/L50>oZa`008@3_j/L00`000000kn[70>oZ
a`1Z0>oZa`030000003_j/L0kn[70?l0kn[7103_j/L00240kn[700<000000>oZa`3_j/L0JP3_j/L0
0`000000kn[70>oZa`3o0>oZa`@0kn[7000Q0>oZa`030000003_j/L0kn[706/0kn[700<000000>oZ
a`3_j/L0o`3_j/L30>oZa`008@3_j/L00`000000kn[70>oZa`1[0>oZa`030000003_j/L0kn[70?l0
kn[70`3_j/L00240kn[700<000000>oZa`3_j/L0J`3_j/L00`000000kn[70>oZa`3o0>oZa`<0kn[7
000Q0>oZa`030000003_j/L0kn[706`0kn[700<000000>oZa`3_j/L0o`3_j/L20>oZa`008@3_j/L0
0`000000kn[70>oZa`1/0>oZa`030000003_j/L0kn[70?l0kn[70P3_j/L00240kn[700<000000>oZ
a`3_j/L0K@3_j/L00`000000kn[70>oZa`3o0>oZa`40kn[7000?0>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0K@3_j/L00`000000kn[70>oZa`3o0>oZ
a`40kn[7000?0>oZa`030000003_j/L0000000L0kn[70P0000060>oZa`@00000K03_j/L00`000000
kn[70>oZa`3o0>oZa`40kn[7000?0>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`1^0>oZa`030000003_j/L0kn[70?l0kn[7000?0>oZa`030000003_
j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1^0>oZa`030000003_
j/L0kn[70?l0kn[7000?0>oZa`<000001`3_j/L3000000D0kn[700<000000>oZa`3_j/L0KP3_j/L0
0`000000kn[70>oZa`3o0>oZa`008@3_j/L00`000000kn[70>oZa`1_0>oZa`030000003_j/L0kn[7
0?h0kn[7000Q0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0oP3_j/L00240kn[7
00<000000>oZa`3_j/L0L03_j/L00`000000kn[70>oZa`3m0>oZa`008@3_j/L00`000000kn[70>oZ
a`1`0>oZa`030000003_j/L0kn[70?d0kn[7000Q0>oZa`030000003_j/L0kn[70700kn[700<00000
0>oZa`3_j/L0o@3_j/L00240kn[700<000000>oZa`3_j/L0L@3_j/L00`000000kn[70>oZa`3l0>oZ
a`008@3_j/L300000740kn[700<000000>oZa`3_j/L0o03_j/L00240kn[700<000000>oZa`3_j/L0
L@3_j/L00`000000kn[70>oZa`3l0>oZa`008@3_j/L00`000000kn[70>oZa`1b0>oZa`030000003_
j/L0kn[70?/0kn[7000Q0>oZa`030000003_j/L0kn[70780kn[700<000000>oZa`3_j/L0n`3_j/L0
0240kn[700<000000>oZa`3_j/L0L`3_j/L00`000000kn[70>oZa`3j0>oZa`008@3_j/L00`000000
kn[70>oZa`1c0>oZa`030000003_j/L0kn[70?X0kn[7000Q0>oZa`030000003_j/L0kn[707<0kn[7
00<000000>oZa`3_j/L0nP3_j/L00240kn[700<000000>oZa`3_j/L0M03_j/L00`000000kn[70>oZ
a`3i0>oZa`008@3_j/L00`000000kn[70>oZa`1d0>oZa`030000003_j/L0kn[70?T0kn[7000Q0>oZ
a`030000003_j/L0kn[707@0kn[700<000000>oZa`3_j/L0n@3_j/L00240kn[70`00001e0>oZa`03
0000003_j/L0kn[70?P0kn[7000Q0>oZa`030000003_j/L0kn[707D0kn[700<000000>oZa`3_j/L0
n03_j/L00240kn[700<000000>oZa`3_j/L0M@3_j/L00`000000kn[70>oZa`3h0>oZa`008@3_j/L0
0`000000kn[70>oZa`1e0>oZa`030000003_j/L0kn[70?P0kn[7000Q0>oZa`030000003_j/L0kn[7
07H0kn[700<000000>oZa`3_j/L0m`3_j/L00240kn[700<000000>oZa`3_j/L0MP3_j/L00`000000
kn[70>oZa`3g0>oZa`008@3_j/L00`000000kn[70>oZa`1f0>oZa`030000003_j/L0kn[70?L0kn[7
000Q0>oZa`030000003_j/L0kn[707L0kn[700<000000>oZa`3_j/L0mP3_j/L00240kn[700<00000
0>oZa`3_j/L0M`3_j/L00`000000kn[70>oZa`3f0>oZa`008@3_j/L00`000000kn[70>oZa`1g0>oZ
a`030000003_j/L0kn[70?H0kn[7000Q0>oZa`<00000M`3_j/L00`000000kn[70>oZa`3f0>oZa`00
8@3_j/L00`000000kn[70>oZa`1h0>oZa`030000003_j/L0kn[70?D0kn[7000Q0>oZa`030000003_
j/L0kn[707P0kn[700<000000>oZa`3_j/L0m@3_j/L00240kn[700<000000>oZa`3_j/L0N03_j/L0
0`000000kn[70>oZa`3e0>oZa`008@3_j/L00`000000kn[70>oZa`1i0>oZa`030000003_j/L0kn[7
0?@0kn[7000Q0>oZa`030000003_j/L0kn[707T0kn[700<000000>oZa`3_j/L0m03_j/L00240kn[7
00<000000>oZa`3_j/L0N@3_j/L00`000000kn[70>oZa`3d0>oZa`008@3_j/L00`000000kn[70>oZ
a`1i0>oZa`030000003_j/L0kn[70?@0kn[7000Q0>oZa`030000003_j/L0kn[707X0kn[700<00000
0>oZa`3_j/L0l`3_j/L000l0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P0000050>oZ
a`030000003_j/L0kn[707X0kn[700<000000>oZa`3_j/L0l`3_j/L000l0kn[700<000000>oZa`00
00001`3_j/L3000000D0kn[71000001i0>oZa`030000003_j/L0kn[70?<0kn[7000?0>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`1j0>oZa`030000
003_j/L0kn[70?<0kn[7000?0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`1k0>oZa`030000003_j/L0kn[70?80kn[7000?0>oZa`<00000203_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[707/0kn[700<000000>oZa`3_j/L0lP3_j/L0
0240kn[700<000000>oZa`3_j/L0N`3_j/L00`000000kn[70>oZa`3b0>oZa`008@3_j/L00`000000
kn[70>oZa`1l0>oZa`030000003_j/L0kn[70?40kn[7000Q0>oZa`030000003_j/L0kn[707`0kn[7
00<000000>oZa`3_j/L0l@3_j/L00240kn[700<000000>oZa`3_j/L0O03_j/L00`000000kn[70>oZ
a`3a0>oZa`008@3_j/L00`000000kn[70>oZa`1l0>oZa`030000003_j/L0kn[70?40kn[7000Q0>oZ
a`030000003_j/L0kn[707d0kn[700<000000>oZa`3_j/L0l03_j/L00240kn[70`00001m0>oZa`03
0000003_j/L0kn[70?00kn[7000Q0>oZa`030000003_j/L0kn[707d0kn[700<000000>oZa`3_j/L0
l03_j/L00240kn[700<000000>oZa`3_j/L0OP3_j/L00`000000kn[70>oZa`3_0>oZa`008@3_j/L0
0`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[70>l0kn[7000Q0>oZa`030000003_j/L0kn[7
07h0kn[700<000000>oZa`3_j/L0k`3_j/L00240kn[700<000000>oZa`3_j/L0OP3_j/L00`000000
kn[70>oZa`3_0>oZa`008@3_j/L00`000000kn[70>oZa`1o0>oZa`030000003_j/L0kn[70>h0kn[7
000Q0>oZa`030000003_j/L0kn[707l0kn[700<000000>oZa`3_j/L0kP3_j/L00240kn[700<00000
0>oZa`3_j/L0O`3_j/L00`000000kn[70>oZa`3^0>oZa`008@3_j/L00`000000kn[70>oZa`200>oZ
a`030000003_j/L0kn[70>d0kn[7000Q0>oZa`030000003_j/L0kn[70800kn[700<000000>oZa`3_
j/L0k@3_j/L00240kn[70`0000200>oZa`030000003_j/L0kn[70>d0kn[7000Q0>oZa`030000003_
j/L0kn[70800kn[700<000000>oZa`3_j/L0k@3_j/L00240kn[700<000000>oZa`3_j/L0P@3_j/L0
0`000000kn[70>oZa`3/0>oZa`008@3_j/L00`000000kn[70>oZa`210>oZa`030000003_j/L0kn[7
0>`0kn[7000Q0>oZa`030000003_j/L0kn[70840kn[700<000000>oZa`3_j/L0k03_j/L00240kn[7
00<000000>oZa`3_j/L0PP3_j/L00`000000kn[70>oZa`3[0>oZa`008@3_j/L00`000000kn[70>oZ
a`220>oZa`030000003_j/L0kn[70>/0kn[7000Q0>oZa`030000003_j/L0kn[70880kn[700<00000
0>oZa`3_j/L0j`3_j/L00240kn[700<000000>oZa`3_j/L0PP3_j/L00`000000kn[70>oZa`3[0>oZ
a`008@3_j/L00`000000kn[70>oZa`230>oZa`030000003_j/L0kn[70>X0kn[7000Q0>oZa`<00000
P`3_j/L00`000000kn[70>oZa`3Z0>oZa`008@3_j/L00`000000kn[70>oZa`230>oZa`030000003_
j/L0kn[70>X0kn[7000Q0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L0j@3_j/L0
0240kn[700<000000>oZa`3_j/L0Q03_j/L00`000000kn[70>oZa`3Y0>oZa`008@3_j/L00`000000
kn[70>oZa`240>oZa`030000003_j/L0kn[70>T0kn[7000Q0>oZa`030000003_j/L0kn[708@0kn[7
00<000000>oZa`3_j/L0j@3_j/L00240kn[700<000000>oZa`3_j/L0Q@3_j/L00`000000kn[70>oZ
a`3X0>oZa`008@3_j/L00`000000kn[70>oZa`250>oZa`030000003_j/L0kn[70>P0kn[7000Q0>oZ
a`030000003_j/L0kn[708D0kn[700<000000>oZa`3_j/L0j03_j/L000l0kn[70`0000030>oZa`04
0000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`250>oZa`030000003_j/L0kn[7
0>P0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000001@3_j/L4000008D0
kn[700<000000>oZa`3_j/L0i`3_j/L000l0kn[700<000000>oZa`0000001`3_j/L3000000D0kn[7
00<000000>oZa`3_j/L0QP3_j/L00`000000kn[70>oZa`3W0>oZa`003`3_j/L00`000000kn[70000
00070>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0QP3_j/L00`000000kn[70>oZ
a`3W0>oZa`003`3_j/L3000000P0kn[70P0000050>oZa`030000003_j/L0kn[708L0kn[700<00000
0>oZa`3_j/L0iP3_j/L00240kn[700<000000>oZa`3_j/L0Q`3_j/L00`000000kn[70>oZa`3V0>oZ
a`008@3_j/L00`000000kn[70>oZa`270>oZa`030000003_j/L0kn[70>H0kn[7000Q0>oZa`030000
003_j/L0kn[708L0kn[700<000000>oZa`3_j/L0iP3_j/L00240kn[700<000000>oZa`3_j/L0R03_
j/L00`000000kn[70>oZa`3U0>oZa`008@3_j/L00`000000kn[70>oZa`280>oZa`030000003_j/L0
kn[70>D0kn[7000Q0>oZa`030000003_j/L0kn[708P0kn[700<000000>oZa`3_j/L0i@3_j/L00240
kn[70`0000290>oZa`030000003_j/L0kn[70>@0kn[7000Q0>oZa`030000003_j/L0kn[708T0kn[7
00<000000>oZa`3_j/L0i03_j/L00240kn[700<000000>oZa`3_j/L0R@3_j/L00`000000kn[70>oZ
a`3T0>oZa`008@3_j/L00`000000kn[70>oZa`290>oZa`030000003_j/L0kn[70>@0kn[7000Q0>oZ
a`030000003_j/L0kn[708X0kn[700<000000>oZa`3_j/L0h`3_j/L00240kn[700<000000>oZa`3_
j/L0RP3_j/L00`000000kn[70>oZa`3S0>oZa`008@3_j/L00`000000kn[70>oZa`2:0>oZa`030000
003_j/L0kn[70><0kn[7000Q0>oZa`030000003_j/L0kn[708X0kn[700<000000>oZa`3_j/L0h`3_
j/L00240kn[700<000000>oZa`3_j/L0R`3_j/L00`000000kn[70>oZa`3R0>oZa`008@3_j/L00`00
0000kn[70>oZa`2;0>oZa`030000003_j/L0kn[70>80kn[7000Q0>oZa`<00000R`3_j/L00`000000
kn[70>oZa`3R0>oZa`008@3_j/L00`000000kn[70>oZa`2<0>oZa`030000003_j/L0kn[70>40kn[7
000Q0>oZa`030000003_j/L0kn[708`0kn[700<000000>oZa`3_j/L0h@3_j/L00240kn[700<00000
0>oZa`3_j/L0S03_j/L00`000000kn[70>oZa`3Q0>oZa`008@3_j/L00`000000kn[70>oZa`2<0>oZ
a`030000003_j/L0kn[70>40kn[7000Q0>oZa`030000003_j/L0kn[708d0kn[700<000000>oZa`3_
j/L0h03_j/L00240kn[700<000000>oZa`3_j/L0S@3_j/L00`000000kn[70>oZa`3P0>oZa`008@3_
j/L00`000000kn[70>oZa`2=0>oZa`030000003_j/L0kn[70>00kn[7000Q0>oZa`030000003_j/L0
kn[708h0kn[700<000000>oZa`3_j/L0g`3_j/L00240kn[700<000000>oZa`3_j/L0SP3_j/L00`00
0000kn[70>oZa`3O0>oZa`008@3_j/L00`000000kn[70>oZa`2?0>oZa`030000003_j/L0kn[70=h0
kn[7000Q0>oZa`<00000S`3_j/L00`000000kn[70>oZa`3N0>oZa`008@3_j/L00`000000kn[70>oZ
a`2?0>oZa`030000003_j/L0kn[70=h0kn[7000Q0>oZa`030000003_j/L0kn[70900kn[700<00000
0>oZa`3_j/L0g@3_j/L00240kn[700<000000>oZa`3_j/L0T03_j/L00`000000kn[70>oZa`3M0>oZ
a`008@3_j/L00`000000kn[70>oZa`2A0>oZa`030000003_j/L0kn[70=`0kn[7000Q0>oZa`030000
003_j/L0kn[70940kn[700<000000>oZa`3_j/L0g03_j/L00240kn[700<000000>oZa`3_j/L0TP3_
j/L00`000000kn[70>oZa`3K0>oZa`008@3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0
kn[70=/0kn[7000Q0>oZa`030000003_j/L0kn[70980kn[700<000000>oZa`3_j/L0f`3_j/L000l0
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`2C0>oZ
a`030000003_j/L0kn[70=X0kn[7000?0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00001@3_j/L400000980kn[700<000000>oZa`3_j/L0fP3_j/L000l0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[709@0kn[700<000000>oZa`3_j/L0
f@3_j/L000l0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000050>oZa`030000003_
j/L0kn[709@0kn[700<000000>oZa`3_j/L0f@3_j/L000l0kn[70`0000070>oZa`<000001@3_j/L0
0`000000kn[70>oZa`2D0>oZa`030000003_j/L0kn[70=T0kn[7000Q0>oZa`030000003_j/L0kn[7
09D0kn[700<000000>oZa`3_j/L0f03_j/L00240kn[700<000000>oZa`3_j/L0U@3_j/L00`000000
kn[70>oZa`3H0>oZa`008@3_j/L00`000000kn[70>oZa`2F0>oZa`030000003_j/L0kn[70=L0kn[7
000Q0>oZa`030000003_j/L0kn[709H0kn[700<000000>oZa`3_j/L0e`3_j/L00240kn[700<00000
0>oZa`3_j/L0U`3_j/L00`000000kn[70>oZa`3F0>oZa`008@3_j/L00`000000kn[70>oZa`2G0>oZ
a`030000003_j/L0kn[70=H0kn[7000Q0>oZa`<00000V03_j/L00`000000kn[70>oZa`3E0>oZa`00
8@3_j/L00`000000kn[70>oZa`2H0>oZa`030000003_j/L0kn[70=D0kn[7000Q0>oZa`030000003_
j/L0kn[709T0kn[700<000000>oZa`3_j/L0e03_j/L00240kn[700<000000>oZa`3_j/L0V@3_j/L0
0`000000kn[70>oZa`3D0>oZa`008@3_j/L00`000000kn[70>oZa`2J0>oZa`030000003_j/L0kn[7
0=<0kn[7000Q0>oZa`030000003_j/L0kn[709X0kn[700<000000>oZa`3_j/L0d`3_j/L00240kn[7
00<000000>oZa`3_j/L0V`3_j/L00`000000kn[70>oZa`3B0>oZa`008@3_j/L00`000000kn[70>oZ
a`2L0>oZa`030000003_j/L0kn[70=40kn[7000Q0>oZa`030000003_j/L0kn[709`0kn[700<00000
0>oZa`3_j/L0d@3_j/L00240kn[700<000000>oZa`3_j/L0W@3_j/L00`000000kn[70>oZa`3@0>oZ
a`008@3_j/L3000009d0kn[700<000000>oZa`3_j/L0d03_j/L00240kn[700<000000>oZa`3_j/L0
WP3_j/L00`000000kn[70>oZa`3?0>oZa`008@3_j/L00`000000kn[70>oZa`2O0>oZa`030000003_
j/L0kn[70<h0kn[7000Q0>oZa`030000003_j/L0kn[70:00kn[700<000000>oZa`3_j/L0c@3_j/L0
0240kn[700<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`3=0>oZa`008@3_j/L00`000000
kn[70>oZa`2Q0>oZa`030000003_j/L0kn[70<`0kn[7000Q0>oZa`030000003_j/L0kn[70:80kn[7
00<000000>oZa`3_j/L0b`3_j/L00240kn[700<000000>oZa`3_j/L0X`3_j/L00`000000kn[70>oZ
a`3:0>oZa`008@3_j/L00`000000kn[70>oZa`2T0>oZa`030000003_j/L0kn[70<T0kn[7000Q0>oZ
a`030000003_j/L0kn[70:D0kn[700<000000>oZa`3_j/L0b03_j/L00240kn[70`00002V0>oZa`03
0000003_j/L0kn[70<L0kn[7000Q0>oZa`030000003_j/L0kn[70:L0kn[700<000000>oZa`3_j/L0
aP3_j/L00240kn[700<000000>oZa`3_j/L0Z03_j/L00`000000kn[70>oZa`350>oZa`008@3_j/L0
0`000000kn[70>oZa`2Y0>oZa`800000a@3_j/L00240kn[700<000000>oZa`3_j/L0Z`3_j/L20000
0<<0kn[7000Q0>oZa`030000003_j/L0kn[70:d0kn[70P0000310>oZa`008@3_j/L00`000000kn[7
0>oZa`2_0>oZa`800000_`3_j/L00240kn[700<000000>oZa`3_j/L0/@3_j/L300000;`0kn[7000Q
0>oZa`030000003_j/L0kn[70;@0kn[71P00002f0>oZa`006@3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0^P3_j/L<00000:X0kn[7000J0>oZa`030000003_j/L0kn[700@0kn[7100000350>oZaeP0
0000DP3_j/L001X0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`006P3_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000I0>oZa`800000o`3_j/Mj0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`005`3_j/L4000000040>oZa`000000000000000080kn[70`00
00020>oZa`<000000P3_j/L300000?l0kn[7I`3_j/L001H0kn[700D000000>oZa`3_j/L000000>oZ
a`03000000@0kn[700D000000>oZa`3_j/L0kn[7000000040>oZa`<00000o`3_j/MW0>oZa`005P3_
j/L01P000000kn[70>oZa`000000kn[700000080kn[700D000000>oZa`3_j/L0kn[7000000030>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`005`3_j/L300000080
kn[70P0000040>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L200000?l0kn[7J03_j/L001T0
kn[700<000000>oZa`3_j/L01@3_j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00
o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 403.063}, {248.75, 0}} -> {63.5, -0.0941436, \
0.153085, 0.0039317}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
              RowBox[{
                SubscriptBox["\[PartialD]", 
                  RowBox[{\(Black76[f, 95, #, 5.67, 19.87]\), ",", 
                    RowBox[{"{", 
                      RowBox[{
                        StyleBox["FuturesPrice",
                          FontColor->RGBColor[1, 0, 0]], ",", "2"}], "}"}]}]],
                 "EuropeanCallOption"}], ",", \({f, 65, 125}\), 
              ",", \(PlotRange \[Rule] {0, 0.1}\), ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"futures\",\nFontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",\nFontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"price\",\nFontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
                    "\"\<gamma\>\""}], "}"}]}]}], "]"}], "&"}], " ", 
        "/@", \(Range[1, 0.05, \(-0.05\)]\)}], ";"}]], "Input",
  CellLabel->"In[52]:=",
  AspectRatioFixed->True,
  CellTags->{"14.2 Graphics", "Partial Derivatives"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03503 m
.06244 .04639 L
.10458 .06007 L
.14415 .07347 L
.18221 .08617 L
.22272 .09875 L
.26171 .10929 L
.28158 .1139 L
.30316 .11823 L
.32216 .12144 L
.34309 .12428 L
.36292 .12629 L
.37378 .1271 L
.38395 .12768 L
.38891 .1279 L
.39433 .12809 L
.39681 .12817 L
.39945 .12823 L
.40192 .12828 L
.4042 .12832 L
.4066 .12835 L
.40787 .12836 L
.4092 .12837 L
.41036 .12838 L
.41145 .12838 L
.41264 .12839 L
.41391 .12839 L
.41505 .12839 L
.41628 .12838 L
.41744 .12837 L
.41852 .12837 L
.42056 .12835 L
.42272 .12832 L
.42761 .12822 L
.43209 .12811 L
.43701 .12794 L
.44219 .12773 L
.46047 .12666 L
.47002 .12592 L
.48022 .12499 L
.49858 .12298 L
.54008 .11705 L
.58006 .10985 L
.61853 .10196 L
.65945 .09294 L
.69885 .08397 L
.73674 .07538 L
.77708 .0665 L
.8159 .05839 L
.85718 .05037 L
Mistroke
.89694 .04332 L
.93518 .03719 L
.97588 .03139 L
.97619 .03135 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.5, 280.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005Z0000h2000`400?l00000o`00003oo`3_j/M[
0>oZa`00o`3_j/M[0>oZa`00o`3_j/M[0>oZa`00o`3_j/M[0>oZa`00o`3_j/M[0>oZa`00o`3_j/M[
0>oZa`00o`3_j/M[0>oZa`00o`3_j/M[0>oZa`00o`3_j/M[0>oZa`00o`3_j/M[0>oZa`00o`3_j/M[
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002<0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000240kn[70`0000020>oZ
a`<000000P3_j/L300000640kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002@0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000R0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001Q0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`000000903_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000280kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000640kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002@0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000R0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001Q0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002<0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000240kn[70P0000030>oZa`<000000P3_j/L300000640kn[7003o0>oZae40kn[70P3o000H
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701H0kn[7003o0>oZab/0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00060>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[7003o000002800000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001P3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`000`3_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0:
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001P3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`40o`000@3_j/L10>oZa`000P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700T0kn[70`3o00070>oZa`<0o`00303_j/L20?l000@0kn[700<0o`00
0>oZa`3_j/L0103_j/L00`3o0000kn[70?l000080>oZa`030?l0003_j/L0kn[700<0kn[700@0o`00
0>oZa`3_j/L0kn[70P3o00030>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZa``0kn[70P3o0007
0>oZa`030?l0003_j/L0kn[702D0kn[700<0o`000>oZa`3_j/L02`3_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`800000o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3d0>oZa`L00000C`3_j/L000H0kn[70P00000E0>oZa`030000003_j/L0kn[70>`0kn[7
2000001F0>oZa`00203_j/L400000140kn[700<000000>oZa`3_j/L0iP3_j/L6000005h0kn[7000<
0>oZa`@000003@3_j/L00`000000kn[70>oZa`3Q0>oZa`D00000I03_j/L00100kn[7100000090>oZ
a`030000003_j/L0kn[70=/0kn[71P00001Y0>oZa`00503_j/L3000000H0kn[700<000000>oZa`3_
j/L0e@3_j/L6000006l0kn[7000G0>oZa`<000000`3_j/L00`000000kn[70>oZa`3?0>oZa`H00000
M@3_j/L001X0kn[71000003<0>oZa`D00000N`3_j/L001d0kn[70`0000360>oZa`@00000P03_j/L0
01d0kn[700<000000>oZa`3_j/L00`00002o0>oZa`@00000Q03_j/L001d0kn[700<000000>oZa`3_
j/L00`3_j/L200000;T0kn[7100000280>oZa`007@3_j/L00`000000kn[70>oZa`050>oZa`<00000
/03_j/L6000008`0kn[7000M0>oZa`030000003_j/L0kn[700P0kn[70`00002X0>oZa`D00000TP3_
j/L001d0kn[700<000000>oZa`3_j/L02`3_j/L400000:00kn[71000002G0>oZa`007@3_j/L00`00
0000kn[70>oZa`0?0>oZa`@00000V03_j/L4000009/0kn[7000M0>oZa`030000003_j/L0kn[701<0
kn[70`00002A0>oZa`@00000W`3_j/L001d0kn[700<000000>oZa`3_j/L05P3_j/L3000008P0kn[7
1P00002S0>oZa`007@3_j/L2000001X0kn[70`0000210>oZa`@00000Z@3_j/L001d0kn[700<00000
0>oZa`3_j/L0703_j/L3000007X0kn[71000002]0>oZa`007@3_j/L00`000000kn[70>oZa`0O0>oZ
a`<00000L`3_j/L400000;40kn[7000M0>oZa`030000003_j/L0kn[70280kn[71000001Z0>oZa`D0
0000]@3_j/L001d0kn[700<000000>oZa`3_j/L09P3_j/L400000600kn[71P00002j0>oZa`007@3_
j/L00`000000kn[70>oZa`0Z0>oZa`@00000E`3_j/L500000<00kn[7000M0>oZa`030000003_j/L0
kn[702h0kn[71@00001<0>oZa`H00000a@3_j/L001d0kn[700<000000>oZa`3_j/L0<`3_j/L30000
04@0kn[71@00003;0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZ
a`<00000103_j/L00`000000kn[70>oZa`0f0>oZa`@00000>P3_j/L600000=00kn[700070>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L2000000D0kn[70`00000j0>oZa``0
0000:03_j/L600000=H0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
103_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[704H0kn[73@0000090>oZaa800000
g03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L0D`3_j/L900000>h0kn[700070>oZa`<000001`3_j/L3
00000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`800000o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_
j/L001d0kn[70P00003o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L200000?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`001`3_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`800000103_j/L00`000000kn[70>oZa`3o0>oZ
ad/0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L3000000@0
kn[70`00003o0>oZad/0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L000L0kn[700<0
00000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0o`3_j/M;0>oZa`001`3_j/L3000000L0kn[70`0000030>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7B`3_j/L001d0kn[70P00003o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L2
00000?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`800000o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[700070>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L000L0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0
kn[70`00003o0>oZad/0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
0P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`001`3_j/L00`000000kn[70000
00070>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`3o0>oZad/0kn[700070>oZa`<000001`3_j/L3000000<0kn[70P0000040>oZa`030000003_j/L0
kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZ
a`800000o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7
000M0>oZa`800000o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[70P00003o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L000L0kn[70`0000030>oZ
a`040000003_j/L0kn[70>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M;
0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[700<000000>oZ
a`000000103_j/L300000?l0kn[7B`3_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[7000000030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`00
1`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
103_j/L00`000000kn[70>oZa`3o0>oZad/0kn[700070>oZa`<000001`3_j/L300000080kn[70`00
00040>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad/0kn[7000M0>oZa`800000o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[70P00
003o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L200000?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M;0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7B`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7B`3_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`00303_j/L3000000<0kn[700@000000>oZ
a`3_j/L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L000`0kn[700<000000>oZ
a`000000203_j/L00`000000kn[70>oZa`030>oZa`<00000o`3_j/M;0>oZa`00303_j/L00`000000
kn[7000000080>oZa`030000003_j/L0kn[70?l0kn[7D@3_j/L000`0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`3o0>oZae40kn[7000<0>oZa`<000001`3_j/L200000?l0kn[7D`3_
j/L00?l0kn[7J`3_j/L00?l0kn[7J`3_j/L00?l0kn[7J`3_j/L00?l0kn[7J`3_j/L00?l0kn[7J`3_
j/L00180kn[70P00003o0>oZaeL0kn[7000D0>oZa`030000003_j/L0kn[70?l0kn[7E03_j/L00180
kn[70`0000020>oZa`<0000000D0kn[70000003_j/L000000>oZa`02000000050>oZa`000000kn[7
0000003_j/L00`00003o0>oZad80kn[7000A0>oZa`040000003_j/L0kn[700000080kn[70`000000
1@3_j/L000000>oZa`000000kn[70080000000D0kn[70000003_j/L000000>oZa`0300000?l0kn[7
@P3_j/L00140kn[700@000000>oZa`3_j/L00000103_j/L01P000000kn[70000003_j/L000000>oZ
a`80000000@0kn[70000003_j/L000000`3_j/L00`000000kn[70>oZa`3o0>oZad00kn[7000B0>oZ
a`80000000<0kn[70000003_j/L00P0000030>oZa`030000003_j/L000000080kn[700<000000>oZ
a`0000000P3_j/L200000?l0kn[7@`3_j/L00?l0kn[7J`3_j/L00?l0kn[7J`3_j/L00?l0kn[7J`3_
j/L00?l0kn[7J`3_j/L00?l0kn[7J`3_j/L00?l0kn[7J`3_j/L00?l0kn[7J`3_j/L00?l0kn[7J`3_
j/L00?l0kn[7J`3_j/L00?l0kn[7J`3_j/L00?l0kn[7J`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 361.75}, {223.063, 0}} -> {63.5, -0.0106508, \
0.174441, 0.000448017}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03275 m
.06244 .04415 L
.10458 .05813 L
.14415 .07205 L
.18221 .08543 L
.22272 .09886 L
.26171 .11028 L
.30316 .1201 L
.32392 .12398 L
.34309 .12688 L
.36173 .12907 L
.37114 .12993 L
.3815 .13069 L
.3867 .131 L
.39163 .13125 L
.39612 .13144 L
.40091 .1316 L
.40362 .13167 L
.40608 .13172 L
.40859 .13177 L
.41089 .1318 L
.4122 .13181 L
.41359 .13182 L
.4143 .13183 L
.41498 .13183 L
.41571 .13183 L
.4165 .13184 L
.41718 .13184 L
.41792 .13184 L
.41862 .13184 L
.41927 .13183 L
.42049 .13183 L
.42179 .13182 L
.42292 .13181 L
.42417 .1318 L
.42667 .13176 L
.429 .13172 L
.43116 .13168 L
.43604 .13154 L
.44126 .13136 L
.45084 .1309 L
.45954 .13036 L
.47872 .12877 L
.49952 .12645 L
.54044 .12034 L
.57984 .1129 L
.61773 .10472 L
.65807 .09533 L
.69689 .08601 L
.73817 .07615 L
Mistroke
.77793 .06696 L
.81617 .05861 L
.85687 .05036 L
.89605 .04314 L
.93769 .03628 L
.97619 .03068 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0;
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000M0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0U0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/L=0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L20000
0?T0kn[70`00001@0>oZa`001P3_j/L2000001D0kn[700<000000>oZa`3_j/L0lP3_j/L6000005<0
kn[700080>oZa`@000004@3_j/L00`000000kn[70>oZa`3]0>oZa`D00000F@3_j/L000`0kn[71000
000=0>oZa`030000003_j/L0kn[70>L0kn[71P00001N0>oZa`00403_j/L4000000T0kn[700<00000
0>oZa`3_j/L0h@3_j/L6000006@0kn[7000D0>oZa`<000001P3_j/L00`000000kn[70>oZa`3K0>oZ
a`H00000JP3_j/L001L0kn[70`0000030>oZa`030000003_j/L0kn[70=D0kn[71P00001`0>oZa`00
6P3_j/L400000=40kn[71P00001f0>oZa`007@3_j/L300000</0kn[71000001l0>oZa`007@3_j/L2
000000040>oZa`000000000000000<@0kn[7100000200>oZa`007@3_j/L00`000000kn[70>oZa`03
0>oZa`800000_P3_j/L4000008@0kn[7000M0>oZa`030000003_j/L0kn[700D0kn[70`00002g0>oZ
a`@00000R03_j/L001d0kn[700<000000>oZa`3_j/L0203_j/L300000:h0kn[71P00002<0>oZa`00
7@3_j/L00`000000kn[70>oZa`0;0>oZa`<00000YP3_j/L500000980kn[7000M0>oZa`030000003_
j/L0kn[700h0kn[70P00002P0>oZa`@00000U`3_j/L001d0kn[700<000000>oZa`3_j/L0403_j/L3
000009T0kn[71000002K0>oZa`007@3_j/L00`000000kn[70>oZa`0C0>oZa`<00000TP3_j/L40000
09l0kn[7000M0>oZa`030000003_j/L0kn[701H0kn[70`00002;0>oZa`@00000X`3_j/L001d0kn[7
0P00000J0>oZa`<00000Q03_j/L400000:L0kn[7000M0>oZa`030000003_j/L0kn[701`0kn[70`00
001m0>oZa`@00000Z`3_j/L001d0kn[700<000000>oZa`3_j/L07`3_j/L3000007@0kn[71P00002_
0>oZa`007@3_j/L00`000000kn[70>oZa`0R0>oZa`@00000J`3_j/L500000;D0kn[7000M0>oZa`03
0000003_j/L0kn[702H0kn[71000001S0>oZa`@00000^P3_j/L001d0kn[700<000000>oZa`3_j/L0
:P3_j/L3000005`0kn[71000002n0>oZa`007@3_j/L00`000000kn[70>oZa`0]0>oZa`@00000E03_
j/L400000<80kn[7000M0>oZa`030000003_j/L0kn[70340kn[71000001:0>oZa`H00000aP3_j/L0
00L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3000000@0kn[700<00000
0>oZa`3_j/L0=@3_j/L500000400kn[71@00003<0>oZa`001`3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L000000080kn[70P0000050>oZa`<00000>P3_j/L6000003@0kn[71P00003A0>oZ
a`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`100>oZa`X000007P3_j/L<00000=L0kn[700070>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[704X0kn[77P00003S0>oZa`001`3_j/L3000000L0kn[70`0000020>oZa`<00000103_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_
j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000030>oZa`040000003_j/L0kn[7
0>oZa`<000000`3_j/L2000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`00
0000kn[7000000070>oZa`030000003_j/L000000080kn[70`0000040>oZa`<00000o`3_j/M<0>oZ
a`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[7
00<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L000L0kn[70`0000070>oZa`<000000`3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`000003
0>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[700<00000
0>oZa`000000103_j/L300000?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[7000000020>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000070>oZa`<000000`3_j/L2000000@0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7
C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_
j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<00000
0>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[70`00003o
0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000`3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`001`3_j/L3000000L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L000`0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000103_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000<0>oZa`030000003_j/L0000000P0kn[700<00000
0>oZa`3_j/L00`3_j/L300000?l0kn[7C03_j/L000`0kn[700<000000>oZa`000000203_j/L00`00
0000kn[70>oZa`3o0>oZae80kn[7000<0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_
j/L0o`3_j/MB0>oZa`00303_j/L3000000L0kn[70P00003o0>oZae@0kn[7003o0>oZaf`0kn[7003o
0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7000B0>oZa`800000o`3_
j/MH0>oZa`00503_j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000B0>oZa`<000000P3_j/L30000
00050>oZa`000000kn[70000003_j/L00P0000001@3_j/L000000>oZa`000000kn[700<00000o`3_
j/M30>oZa`004@3_j/L010000000kn[70>oZa`0000020>oZa`<0000000D0kn[70000003_j/L00000
0>oZa`02000000050>oZa`000000kn[70000003_j/L00`00003o0>oZad<0kn[7000A0>oZa`040000
003_j/L0kn[7000000@0kn[700H000000>oZa`000000kn[70000003_j/L2000000040>oZa`000000
kn[7000000<0kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`004P3_j/L2000000030>oZa`000000
kn[7008000000`3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[70P00003o
0>oZad@0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o
0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o
0>oZaf`0kn[7003o0>oZaf`0kn[70000\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03033 m
.06244 .04171 L
.10458 .05594 L
.14415 .07037 L
.18221 .08446 L
.22272 .09882 L
.26171 .11118 L
.30316 .12199 L
.32392 .12632 L
.34309 .12959 L
.36173 .1321 L
.37125 .13312 L
.3815 .13402 L
.3917 .13471 L
.40103 .13516 L
.40552 .13532 L
.40789 .13539 L
.41042 .13545 L
.41284 .13549 L
.41504 .13552 L
.4161 .13554 L
.41725 .13555 L
.41834 .13555 L
.41933 .13556 L
.4206 .13556 L
.42179 .13557 L
.42287 .13556 L
.42403 .13556 L
.4253 .13555 L
.42594 .13555 L
.42665 .13554 L
.42907 .13552 L
.43133 .13548 L
.43376 .13543 L
.43816 .13532 L
.44341 .13513 L
.44894 .13489 L
.45882 .13432 L
.46837 .13361 L
.47856 .1327 L
.49693 .13064 L
.53843 .12432 L
.57841 .11643 L
.61688 .10767 L
.65779 .0976 L
.6972 .08758 L
.73509 .07801 L
.77543 .06816 L
.81425 .05922 L
.85553 .05047 L
Mistroke
.89529 .04285 L
.93353 .0363 L
.97423 .03018 L
.97619 .02991 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0;
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000M0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0U0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/L=0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001P3_j/L20000
01D0kn[70P00003h0>oZa`@00000D03_j/L000P0kn[71000000A0>oZa`030000003_j/L0kn[70?40
kn[71P00001D0>oZa`00303_j/L4000000d0kn[700<000000>oZa`3_j/L0k03_j/L5000005X0kn[7
000@0>oZa`@000002@3_j/L00`000000kn[70>oZa`3V0>oZa`H00000G`3_j/L001@0kn[70`000006
0>oZa`030000003_j/L0kn[70>40kn[71@00001U0>oZa`005`3_j/L3000000<0kn[700<000000>oZ
a`3_j/L0f`3_j/L6000006X0kn[7000J0>oZa`@00000e`3_j/L600000700kn[7000M0>oZa`<00000
c`3_j/L6000007H0kn[7000M0>oZa`030000003_j/L0kn[700800000b03_j/L5000007`0kn[7000M
0>oZa`8000000`3_j/L200000<80kn[7100000210>oZa`007@3_j/L00`000000kn[70>oZa`040>oZ
a`800000_03_j/L4000008D0kn[7000M0>oZa`030000003_j/L0kn[700H0kn[70P00002g0>oZa`<0
0000R@3_j/L001d0kn[700<000000>oZa`3_j/L0203_j/L300000;00kn[71000002<0>oZa`007@3_
j/L00`000000kn[70>oZa`0;0>oZa`<00000Z@3_j/L400000900kn[7000M0>oZa`030000003_j/L0
kn[700h0kn[70P00002R0>oZa`D00000U03_j/L001d0kn[700<000000>oZa`3_j/L0403_j/L30000
09T0kn[71P00002I0>oZa`007@3_j/L00`000000kn[70>oZa`0C0>oZa`<00000TP3_j/L4000009l0
kn[7000M0>oZa`030000003_j/L0kn[701H0kn[70`00002;0>oZa`@00000X`3_j/L001d0kn[70P00
000J0>oZa`<00000Q03_j/L400000:L0kn[7000M0>oZa`030000003_j/L0kn[701`0kn[70`00001n
0>oZa`<00000Z`3_j/L001d0kn[700<000000>oZa`3_j/L07`3_j/L3000007L0kn[71000002^0>oZ
a`007@3_j/L00`000000kn[70>oZa`0R0>oZa`@00000K`3_j/L400000;80kn[7000M0>oZa`030000
003_j/L0kn[702H0kn[71000001W0>oZa`@00000]P3_j/L001d0kn[700<000000>oZa`3_j/L0:P3_
j/L300000600kn[71000002j0>oZa`007@3_j/L00`000000kn[70>oZa`0]0>oZa`@00000F03_j/L4
00000;h0kn[7000M0>oZa`030000003_j/L0kn[70340kn[71000001@0>oZa`@00000`P3_j/L000L0
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3000000@0kn[700<000000>oZ
a`3_j/L0=@3_j/L4000004H0kn[71P0000360>oZa`001`3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L000000080kn[70P0000050>oZa`<00000>@3_j/L3000003d0kn[71P00003<0>oZa`00
1`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`0l0>oZa`@00000<`3_j/L600000=80kn[700070>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[70400kn[72P00000S0>oZa`H00000f03_j/L000L0kn[70`0000070>oZa`<000000P3_j/L3
000000@0kn[700<000000>oZa`3_j/L0BP3_j/LS00000=h0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000030>oZa`04
0000003_j/L0kn[70>oZa`<000000`3_j/L2000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[70`0000040>oZa`<0
0000o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[7
00<000000>oZa`000000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000070>oZa`<000000`3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o
0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
0P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
00L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3000000@0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
0080kn[700<000000>oZa`000000103_j/L300000?l0kn[7C03_j/L000L0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[7000000020>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000070>oZa`<000000`3_
j/L2000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000000`3_j/L01000
0000kn[70>oZa`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
00L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
00@0kn[70`00003o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00000`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[7
00<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000L0kn[70`0000020>oZa`<00000103_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_
j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000`0kn[70`0000030>oZa`040000003_j/L0kn[7
0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000<0>oZa`030000003_j/L00000
00P0kn[700<000000>oZa`3_j/L00`3_j/L300000?l0kn[7C03_j/L000`0kn[700<000000>oZa`00
0000203_j/L00`000000kn[70>oZa`3o0>oZae80kn[7000<0>oZa`030000003_j/L0000000P0kn[7
00<000000>oZa`3_j/L0o`3_j/MB0>oZa`00303_j/L3000000L0kn[70P00003o0>oZae@0kn[7003o
0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7000B
0>oZa`800000o`3_j/MH0>oZa`00503_j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000B0>oZa`<0
00000P3_j/L3000000050>oZa`000000kn[70000003_j/L00P0000001@3_j/L000000>oZa`000000
kn[700<00000o`3_j/M30>oZa`004@3_j/L010000000kn[70>oZa`0000020>oZa`<0000000D0kn[7
0000003_j/L000000>oZa`02000000050>oZa`000000kn[70000003_j/L00`00003o0>oZad<0kn[7
000A0>oZa`040000003_j/L0kn[7000000@0kn[700H000000>oZa`000000kn[70000003_j/L20000
00040>oZa`000000kn[7000000<0kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`004P3_j/L20000
00030>oZa`000000kn[7008000000`3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
0080kn[70P00003o0>oZad@0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o
0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o
0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[70000\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02779 m
.06244 .03906 L
.10458 .05348 L
.14415 .06841 L
.18221 .08323 L
.22272 .09857 L
.26171 .11198 L
.30316 .1239 L
.32392 .12873 L
.34309 .13243 L
.36173 .13531 L
.37125 .1365 L
.3815 .13757 L
.3917 .1384 L
.40103 .13898 L
.40552 .13919 L
.41042 .13937 L
.41265 .13944 L
.41504 .13949 L
.41709 .13954 L
.41933 .13957 L
.42068 .13959 L
.42194 .1396 L
.42262 .1396 L
.42327 .13961 L
.42401 .13961 L
.42469 .13961 L
.42592 .13962 L
.42705 .13961 L
.4283 .13961 L
.42893 .13961 L
.42962 .1396 L
.43106 .13959 L
.43238 .13957 L
.43536 .13953 L
.43798 .13947 L
.44075 .1394 L
.44574 .13923 L
.45038 .13902 L
.46092 .13842 L
.47144 .1376 L
.48137 .13666 L
.49996 .13445 L
.53843 .12825 L
.57935 .11971 L
.61875 .11015 L
.65664 .10022 L
.69698 .08934 L
.7358 .07894 L
.77708 .06832 L
Mistroke
.81684 .05874 L
.85508 .05029 L
.89578 .04219 L
.93496 .0353 L
.97619 .029 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0;
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000M0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0U0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/L=0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L000H0kn[70P00000E0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
00P0kn[71000000A0>oZa`800000mP3_j/L600000500kn[7000<0>oZa`@000003@3_j/L00`000000
kn[70>oZa`3/0>oZa`T00000EP3_j/L00100kn[7100000090>oZa`030000003_j/L0kn[70>H0kn[7
1P00001O0>oZa`00503_j/L2000000L0kn[700<000000>oZa`3_j/L0hP3_j/L4000006D0kn[7000F
0>oZa`8000001@3_j/L00`000000kn[70>oZa`3N0>oZa`@00000J@3_j/L001P0kn[70`0000020>oZ
a`030000003_j/L0kn[70=X0kn[71000001]0>oZa`006`3_j/L300000=L0kn[71@00001a0>oZa`00
7@3_j/L300000<l0kn[71P00001f0>oZa`007@3_j/L00`000000kn[70>oZa`0300000<P0kn[71000
001l0>oZa`007@3_j/L2000000@0kn[70P0000320>oZa`@00000P03_j/L001d0kn[700<000000>oZ
a`3_j/L01@3_j/L300000;/0kn[7100000240>oZa`007@3_j/L00`000000kn[70>oZa`080>oZa`<0
0000]03_j/L4000008P0kn[7000M0>oZa`030000003_j/L0kn[700/0kn[70`00002]0>oZa`@00000
S03_j/L001d0kn[700<000000>oZa`3_j/L03P3_j/L200000:L0kn[71000002@0>oZa`007@3_j/L0
0`000000kn[70>oZa`0@0>oZa`<00000X03_j/L4000009@0kn[7000M0>oZa`030000003_j/L0kn[7
01<0kn[70`00002I0>oZa`@00000V03_j/L001d0kn[700<000000>oZa`3_j/L05P3_j/L2000009<0
kn[71000002L0>oZa`007@3_j/L00`000000kn[70>oZa`0H0>oZa`800000SP3_j/L300000:00kn[7
000M0>oZa`8000006`3_j/L3000008L0kn[71000002S0>oZa`007@3_j/L00`000000kn[70>oZa`0M
0>oZa`800000P@3_j/L400000:L0kn[7000M0>oZa`030000003_j/L0kn[701l0kn[70`00001j0>oZ
a`@00000Z`3_j/L001d0kn[700<000000>oZa`3_j/L08P3_j/L3000007@0kn[70`00002_0>oZa`00
7@3_j/L00`000000kn[70>oZa`0U0>oZa`800000KP3_j/L400000;80kn[7000M0>oZa`030000003_
j/L0kn[702L0kn[70`00001X0>oZa`<00000]P3_j/L001d0kn[700<000000>oZa`3_j/L0:P3_j/L3
00000640kn[71000002i0>oZa`007@3_j/L00`000000kn[70>oZa`0]0>oZa`@00000F@3_j/L40000
0;d0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000040>oZ
a`030000003_j/L0kn[70340kn[71000001@0>oZa`D00000`@3_j/L000L0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[7000000020>oZa`8000001@3_j/L3000003D0kn[71@0000150>oZa`H0
0000aP3_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0>P3_j/L6000003T0kn[71P00003<0>oZa`001`3_
j/L00`000000kn[7000000070>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`100>oZa`H00000;@3_j/L600000=80kn[700070>oZa`<000001`3_j/L3
00000080kn[70`0000040>oZa`030000003_j/L0kn[704H0kn[71000000T0>oZa`D00000f03_j/L0
01d0kn[700<000000>oZa`3_j/L0BP3_j/L>000000H0kn[74000003M0>oZa`007@3_j/L00`000000
kn[70>oZa`1H0>oZa`H00000k@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
00<0kn[70P0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[7000000020>oZa`<00000103_j/L300000?l0kn[7C03_j/L000L0kn[7
00<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_
j/L0000000<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[70007
0>oZa`<000001`3_j/L3000000<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L20000
0?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000000`3_j/L01000
0000kn[70>oZa`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
00L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
00@0kn[70`00003o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7
000000070>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[700070>oZa`<000001`3_j/L3000000<0kn[70P0000040>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000002
0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000040>oZa`<00000o`3_j/M<0>oZ
a`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L000L0kn[70`0000070>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o
0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000<0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000@0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`00303_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[7
00<0kn[70`00003o0>oZad`0kn[7000<0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_
j/L0o`3_j/MB0>oZa`00303_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70?l0kn[7
DP3_j/L000`0kn[70`0000070>oZa`800000o`3_j/MD0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZ
a`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`004P3_j/L200000?l0kn[7F03_j/L0
01@0kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZa`004P3_j/L300000080kn[70`0000001@3_j/L0
00000>oZa`000000kn[70080000000D0kn[70000003_j/L000000>oZa`0300000?l0kn[7@`3_j/L0
0140kn[700@000000>oZa`3_j/L000000P3_j/L3000000050>oZa`000000kn[70000003_j/L00P00
00001@3_j/L000000>oZa`000000kn[700<00000o`3_j/M30>oZa`004@3_j/L010000000kn[70>oZ
a`0000040>oZa`060000003_j/L000000>oZa`000000kn[70P000000103_j/L000000>oZa`000003
0>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L00180kn[70P0000000`3_j/L000000>oZa`020000
00<0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`800000o`3_j/M40>oZ
a`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZ
a`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZ
a`00o`3_j/M/0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02513 m
.06244 .0362 L
.10458 .05074 L
.14415 .06611 L
.18221 .08168 L
.22272 .09807 L
.26171 .11264 L
.30316 .12579 L
.32392 .1312 L
.34309 .1354 L
.36292 .13889 L
.3815 .14135 L
.39052 .14226 L
.40022 .14303 L
.40575 .14337 L
.411 .14362 L
.41571 .1438 L
.41839 .14388 L
.42085 .14394 L
.4234 .14399 L
.42474 .144 L
.42616 .14402 L
.4274 .14403 L
.42855 .14403 L
.42981 .14404 L
.43052 .14404 L
.43117 .14404 L
.43236 .14403 L
.43347 .14403 L
.43468 .14402 L
.43597 .144 L
.43814 .14397 L
.44052 .14392 L
.44573 .14377 L
.45134 .14355 L
.4615 .14299 L
.47107 .14226 L
.48154 .14126 L
.50264 .13864 L
.5432 .13157 L
.58224 .12276 L
.62374 .11192 L
.66372 .10066 L
.70219 .08958 L
.74311 .078 L
.78251 .06737 L
.8204 .05786 L
.86074 .04865 L
.89956 .04075 L
.94084 .0334 L
Mistroke
.97619 .02796 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0;
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000M0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0U0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/L=0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700060>oZa`8000005@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[700080>oZa`<000004P3_j/L00`000000kn[70>oZa`3h
0>oZa`<00000D03_j/L000/0kn[70`00000?0>oZa`800000m03_j/L5000005<0kn[7000>0>oZa`<0
0000303_j/L00`000000kn[70>oZa`3^0>oZa`D00000F03_j/L00140kn[70`0000090>oZa`030000
003_j/L0kn[70>P0kn[71P00001M0>oZa`00503_j/L3000000H0kn[700<000000>oZa`3_j/L0hP3_
j/L6000006<0kn[7000G0>oZa`<000000`3_j/L00`000000kn[70>oZa`3L0>oZa`H00000J@3_j/L0
01X0kn[71000003J0>oZa`@00000K`3_j/L001d0kn[70`00003D0>oZa`@00000L`3_j/L001d0kn[7
00<000000>oZa`3_j/L00`00003=0>oZa`@00000M`3_j/L001d0kn[700<000000>oZa`3_j/L00`3_
j/L200000<L0kn[71000001k0>oZa`007@3_j/L2000000H0kn[70`0000300>oZa`@00000O`3_j/L0
01d0kn[700<000000>oZa`3_j/L0203_j/L300000;T0kn[7100000230>oZa`007@3_j/L00`000000
kn[70>oZa`0;0>oZa`800000]03_j/L3000008L0kn[7000M0>oZa`030000003_j/L0kn[700d0kn[7
0P00002^0>oZa`@00000RP3_j/L001d0kn[700<000000>oZa`3_j/L03`3_j/L200000:P0kn[71000
002>0>oZa`007@3_j/L00`000000kn[70>oZa`0A0>oZa`800000XP3_j/L400000980kn[7000M0>oZ
a`030000003_j/L0kn[701<0kn[70`00002K0>oZa`@00000UP3_j/L001d0kn[700<000000>oZa`3_
j/L05P3_j/L2000009D0kn[71000002J0>oZa`007@3_j/L00`000000kn[70>oZa`0H0>oZa`800000
T03_j/L3000009h0kn[7000M0>oZa`8000006`3_j/L3000008T0kn[71000002Q0>oZa`007@3_j/L0
0`000000kn[70>oZa`0M0>oZa`800000P`3_j/L400000:D0kn[7000M0>oZa`030000003_j/L0kn[7
01l0kn[70`00001m0>oZa`<00000Z@3_j/L001d0kn[700<000000>oZa`3_j/L08P3_j/L3000007L0
kn[70`00002/0>oZa`007@3_j/L00`000000kn[70>oZa`0U0>oZa`800000LP3_j/L300000:l0kn[7
000M0>oZa`030000003_j/L0kn[702L0kn[70`00001/0>oZa`<00000/P3_j/L001d0kn[700<00000
0>oZa`3_j/L0:P3_j/L3000006H0kn[70`00002e0>oZa`007@3_j/L00`000000kn[70>oZa`0]0>oZ
a`<00000G`3_j/L400000;P0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
0080kn[70`0000040>oZa`030000003_j/L0kn[70300kn[70`00001H0>oZa`@00000_03_j/L000L0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`8000001@3_j/L3000003<0
kn[70`00001@0>oZa`D00000`03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
000000040>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0=P3_j/L4000004H0kn[7
1P0000350>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000@0kn[700<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0j0>oZa`H00000>`3_j/L500000</0kn[70007
0>oZa`<000001`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70400kn[71P00000_
0>oZa`H00000d03_j/L001d0kn[700<000000>oZa`3_j/L0AP3_j/L5000002@0kn[71P00003F0>oZ
a`007@3_j/L00`000000kn[70>oZa`1;0>oZa`L000005@3_j/L800000=`0kn[7000M0>oZa`030000
003_j/L0kn[70580kn[75@00003T0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_
j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<0
00000`3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[70P0000040>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`<0
0000103_j/L300000?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_
j/L00`000000kn[7000000070>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000001`3_j/L3000000<0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`000004
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L0000000@0kn[70`00003o0>oZad`0kn[700070>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L3000000@0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000001`3_
j/L3000000<0kn[70P0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7
C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[7000000040>oZa`<00000o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L0000000<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000070>oZa`<000000P3_
j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000<0>oZa`<000000`3_j/L01000
0000kn[70>oZa`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00303_j/L00`00
0000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[70`00003o0>oZad`0kn[7000<0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZa`00303_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L000`0kn[70`0000070>oZa`800000o`3_
j/MD0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_
j/M/0>oZa`004P3_j/L200000?l0kn[7F03_j/L001@0kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZ
a`004P3_j/L300000080kn[70`0000001@3_j/L000000>oZa`000000kn[70080000000D0kn[70000
003_j/L000000>oZa`0300000?l0kn[7@`3_j/L00140kn[700@000000>oZa`3_j/L000000P3_j/L3
000000050>oZa`000000kn[70000003_j/L00P0000001@3_j/L000000>oZa`000000kn[700<00000
o`3_j/M30>oZa`004@3_j/L010000000kn[70>oZa`0000040>oZa`060000003_j/L000000>oZa`00
0000kn[70P000000103_j/L000000>oZa`0000030>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L0
0180kn[70P0000000`3_j/L000000>oZa`02000000<0kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[7000000020>oZa`800000o`3_j/M40>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_
j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_
j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02236 m
.06244 .03313 L
.10458 .04767 L
.14415 .06345 L
.18221 .07977 L
.22272 .09727 L
.26171 .11311 L
.30316 .12765 L
.32392 .13373 L
.34309 .1385 L
.36292 .14252 L
.3815 .14541 L
.39052 .1465 L
.40022 .14744 L
.40575 .14787 L
.411 .14821 L
.41616 .14848 L
.42085 .14866 L
.42322 .14873 L
.42579 .1488 L
.42696 .14882 L
.42821 .14884 L
.42937 .14886 L
.43044 .14887 L
.43165 .14888 L
.43296 .14889 L
.43416 .14889 L
.43531 .14889 L
.43595 .14889 L
.43664 .14888 L
.43787 .14887 L
.43855 .14887 L
.43919 .14886 L
.44066 .14884 L
.4429 .1488 L
.44527 .14875 L
.4495 .14862 L
.45406 .14843 L
.45904 .14817 L
.46932 .14746 L
.47865 .14662 L
.4996 .14407 L
.51879 .14099 L
.53959 .13696 L
.5805 .12726 L
.61991 .11631 L
.65779 .10494 L
.69813 .09252 L
.73696 .08074 L
.77824 .06884 L
Mistroke
.818 .05824 L
.85624 .04902 L
.89694 .04034 L
.93612 .03309 L
.97619 .02675 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0;
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000M0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0U0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/L=0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700060>oZa`8000005@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[700080>oZa`@000004@3_j/L00`000000kn[70>oZa`3h
0>oZa`<00000D03_j/L000`0kn[71000000=0>oZa`800000l`3_j/L6000005<0kn[7000@0>oZa`@0
00002@3_j/L00`000000kn[70>oZa`3/0>oZa`H00000F@3_j/L001@0kn[70`0000060>oZa`030000
003_j/L0kn[70>H0kn[71P00001O0>oZa`005`3_j/L3000000<0kn[700<000000>oZa`3_j/L0h@3_
j/L5000006D0kn[7000J0>oZa`@00000g@3_j/L6000006X0kn[7000M0>oZa`<00000eP3_j/L50000
0700kn[7000M0>oZa`030000003_j/L0kn[700800000d03_j/L4000007D0kn[7000M0>oZa`030000
003_j/L0kn[70080kn[70P00003:0>oZa`@00000N@3_j/L001d0kn[700<000000>oZa`3_j/L0103_
j/L200000<D0kn[70`00001m0>oZa`007@3_j/L2000000L0kn[70P00002o0>oZa`@00000P03_j/L0
01d0kn[700<000000>oZa`3_j/L0203_j/L300000;P0kn[7100000240>oZa`007@3_j/L00`000000
kn[70>oZa`0;0>oZa`<00000/P3_j/L3000008P0kn[7000M0>oZa`030000003_j/L0kn[700h0kn[7
0P00002]0>oZa`<00000R`3_j/L001d0kn[700<000000>oZa`3_j/L0403_j/L300000:L0kn[70`00
002>0>oZa`007@3_j/L00`000000kn[70>oZa`0C0>oZa`<00000X@3_j/L300000940kn[7000M0>oZ
a`030000003_j/L0kn[701H0kn[70P00002L0>oZa`<00000U03_j/L001d0kn[700<000000>oZa`3_
j/L0603_j/L2000009H0kn[71000002G0>oZa`007@3_j/L00`000000kn[70>oZa`0J0>oZa`<00000
S`3_j/L4000009/0kn[7000M0>oZa`8000007P3_j/L2000008T0kn[71000002O0>oZa`007@3_j/L0
0`000000kn[70>oZa`0O0>oZa`<00000P`3_j/L300000:<0kn[7000M0>oZa`030000003_j/L0kn[7
0280kn[70P00001o0>oZa`800000YP3_j/L001d0kn[700<000000>oZa`3_j/L0903_j/L2000007X0
kn[70`00002X0>oZa`007@3_j/L00`000000kn[70>oZa`0V0>oZa`800000M@3_j/L300000:/0kn[7
000M0>oZa`030000003_j/L0kn[702P0kn[70P00001_0>oZa`@00000[P3_j/L001d0kn[700<00000
0>oZa`3_j/L0:P3_j/L3000006P0kn[71000002b0>oZa`007@3_j/L00`000000kn[70>oZa`0]0>oZ
a`<00000HP3_j/L300000;H0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
0080kn[70`0000040>oZa`030000003_j/L0kn[70300kn[70`00001K0>oZa`@00000^@3_j/L000L0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`8000001@3_j/L3000003<0
kn[70`00001D0>oZa`@00000_@3_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
000000040>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0=P3_j/L3000004d0kn[7
100000310>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000@0kn[700<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0i0>oZa`<00000AP3_j/L400000<D0kn[70007
0>oZa`<000001`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[703`0kn[71000000n
0>oZa`@00000b@3_j/L001d0kn[700<000000>oZa`3_j/L0@03_j/L6000003@0kn[71000003=0>oZ
a`007@3_j/L00`000000kn[70>oZa`160>oZa`D00000:@3_j/L600000=40kn[7000M0>oZa`030000
003_j/L0kn[704/0kn[71000000O0>oZa`H00000e`3_j/L001d0kn[700<000000>oZa`3_j/L0C`3_
j/LO00000=d0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZ
add0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[70P0000040>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[7000000020>oZa`<00000103_j/L300000?l0kn[7C03_j/L000L0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000<0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000001`3_j/L3
000000<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3
00000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZ
a`0000001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[70`00003o0>oZ
ad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L3000000@0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L000000080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
00070>oZa`<000001`3_j/L3000000<0kn[70P0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000103_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[7000000040>oZa`<00000o`3_j/M<0>oZa`001`3_j/L00`000000
kn[7000000070>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`00
00070>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000
o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000<0>oZ
a`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`00303_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[70`00003o0>oZ
ad`0kn[7000<0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZa`00
303_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L000`0kn[70`00
00070>oZa`800000o`3_j/MD0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00
o`3_j/M/0>oZa`00o`3_j/M/0>oZa`004P3_j/L200000?l0kn[7F03_j/L001@0kn[700<000000>oZ
a`3_j/L0o`3_j/ME0>oZa`004P3_j/L300000080kn[70`0000001@3_j/L000000>oZa`000000kn[7
0080000000D0kn[70000003_j/L000000>oZa`0300000?l0kn[7@`3_j/L00140kn[700@000000>oZ
a`3_j/L000000P3_j/L3000000050>oZa`000000kn[70000003_j/L00P0000001@3_j/L000000>oZ
a`000000kn[700<00000o`3_j/M30>oZa`004@3_j/L010000000kn[70>oZa`0000040>oZa`060000
003_j/L000000>oZa`000000kn[70P000000103_j/L000000>oZa`0000030>oZa`030000003_j/L0
kn[70?l0kn[7@@3_j/L00180kn[70P0000000`3_j/L000000>oZa`02000000<0kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[7000000020>oZa`800000o`3_j/M40>oZa`00o`3_j/M/0>oZa`00
o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00
o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00
\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01952 m
.06244 .02986 L
.10458 .04427 L
.14415 .06037 L
.18221 .07741 L
.22272 .09609 L
.26171 .11332 L
.30316 .12945 L
.32392 .13629 L
.34309 .14172 L
.36292 .14636 L
.3815 .14976 L
.39128 .15117 L
.40022 .15223 L
.41016 .15314 L
.41564 .15352 L
.42085 .15381 L
.42344 .15393 L
.42588 .15402 L
.42809 .15409 L
.43044 .15415 L
.43166 .15418 L
.43299 .1542 L
.43422 .15422 L
.43535 .15423 L
.43603 .15424 L
.43667 .15424 L
.43735 .15424 L
.43809 .15425 L
.43874 .15425 L
.43942 .15425 L
.44066 .15424 L
.44179 .15424 L
.44282 .15423 L
.44396 .15421 L
.44516 .15419 L
.44718 .15415 L
.4494 .1541 L
.45439 .15393 L
.45904 .15371 L
.46957 .15301 L
.4795 .15211 L
.49809 .14981 L
.5181 .14649 L
.53655 .14276 L
.57596 .13296 L
.61384 .12181 L
.65418 .10885 L
.69301 .096 L
.73429 .08256 L
Mistroke
.77405 .07028 L
.81229 .0594 L
.85299 .04899 L
.89217 .0402 L
.9338 .03219 L
.97392 .02569 L
.97619 .02536 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0;
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000M0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0U0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/L=0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`001P3_j/L2000001D0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00203_
j/L400000140kn[700<000000>oZa`3_j/L0nP3_j/L00`000000kn[70>oZa`1>0>oZa`00303_j/L4
000000d0kn[700<000000>oZa`3_j/L0m03_j/L600000540kn[7000@0>oZa`@000002@3_j/L20000
0>h0kn[71`00001G0>oZa`00503_j/L3000000H0kn[700<000000>oZa`3_j/L0j@3_j/L4000005h0
kn[7000G0>oZa`<000000`3_j/L00`000000kn[70>oZa`3U0>oZa`@00000HP3_j/L001X0kn[71000
003R0>oZa`D00000IP3_j/L001d0kn[70`00003J0>oZa`H00000J`3_j/L001d0kn[700<000000>oZ
a`3_j/L00P00003C0>oZa`D00000L@3_j/L001d0kn[700<000000>oZa`3_j/L00P3_j/L200000<d0
kn[71000001f0>oZa`007@3_j/L00`000000kn[70>oZa`040>oZa`800000a`3_j/L4000007X0kn[7
000M0>oZa`030000003_j/L0kn[700H0kn[70P0000310>oZa`@00000OP3_j/L001d0kn[70P000009
0>oZa`<00000^P3_j/L400000880kn[7000M0>oZa`030000003_j/L0kn[700/0kn[70P00002d0>oZ
a`@00000QP3_j/L001d0kn[700<000000>oZa`3_j/L03@3_j/L200000:l0kn[70`00002:0>oZa`00
7@3_j/L00`000000kn[70>oZa`0?0>oZa`800000ZP3_j/L3000008d0kn[7000M0>oZa`030000003_
j/L0kn[70140kn[70P00002V0>oZa`800000T03_j/L001d0kn[700<000000>oZa`3_j/L04`3_j/L3
00000:00kn[70`00002B0>oZa`007@3_j/L00`000000kn[70>oZa`0F0>oZa`800000V`3_j/L30000
09D0kn[7000M0>oZa`030000003_j/L0kn[701P0kn[70P00002F0>oZa`<00000V03_j/L001d0kn[7
00<000000>oZa`3_j/L06P3_j/L300000900kn[70`00002K0>oZa`007@3_j/L2000001h0kn[70P00
002;0>oZa`<00000WP3_j/L001d0kn[700<000000>oZa`3_j/L07`3_j/L3000008D0kn[70`00002Q
0>oZa`007@3_j/L00`000000kn[70>oZa`0R0>oZa`800000P03_j/L300000:@0kn[7000M0>oZa`03
0000003_j/L0kn[702@0kn[70P00001l0>oZa`800000Y`3_j/L001d0kn[700<000000>oZa`3_j/L0
9P3_j/L2000007L0kn[70`00002Y0>oZa`007@3_j/L00`000000kn[70>oZa`0X0>oZa`800000LP3_
j/L300000:`0kn[7000M0>oZa`030000003_j/L0kn[702X0kn[70`00001[0>oZa`@00000[`3_j/L0
01d0kn[700<000000>oZa`3_j/L0;@3_j/L2000006D0kn[71000002c0>oZa`001`3_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0_0>oZ
a`800000G`3_j/L400000;L0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00000P3_j/L2000000D0kn[70`00000a0>oZa`<00000F@3_j/L300000;/0kn[700070>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[703@0kn[70P00001E0>oZa`800000_P3_j/L000L0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0=P3_
j/L3000004l0kn[70`0000300>oZa`001`3_j/L3000000L0kn[70`0000020>oZa`<00000103_j/L0
0`000000kn[70>oZa`0i0>oZa`<00000B03_j/L400000<<0kn[7000M0>oZa`030000003_j/L0kn[7
03`0kn[71000000n0>oZa`H00000a`3_j/L001d0kn[700<000000>oZa`3_j/L0@03_j/L6000003@0
kn[71000003=0>oZa`007@3_j/L00`000000kn[70>oZa`160>oZa`D00000;03_j/L300000=40kn[7
000M0>oZa`030000003_j/L0kn[704/0kn[71@00000N0>oZa`T00000e03_j/L001d0kn[700<00000
0>oZa`3_j/L0D03_j/L7000000l0kn[72000003M0>oZa`007@3_j/L2000005P0kn[73`00003U0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`800000103_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00000P3_j/L3000000@0kn[70`00003o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000L0kn[70`000003
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000002
0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000040>oZa`<00000o`3_j/M<0>oZ
a`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[70`0000040>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_
j/L3000000L0kn[70`0000030>oZa`800000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
0P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
00L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3000000@0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
0080kn[700<000000>oZa`000000103_j/L300000?l0kn[7C03_j/L000L0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[7
00<000000>oZa`000000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000001`3_
j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7
C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00303_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
00`0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`030>oZa`<00000o`3_j/M<0>oZ
a`00303_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L000`0kn[7
00<000000>oZa`000000203_j/L00`000000kn[70>oZa`3o0>oZae80kn[7000<0>oZa`<000001`3_
j/L200000?l0kn[7E03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7
K03_j/L00?l0kn[7K03_j/L00180kn[70P00003o0>oZaeP0kn[7000D0>oZa`030000003_j/L0kn[7
0?l0kn[7E@3_j/L00180kn[70`0000020>oZa`<0000000D0kn[70000003_j/L000000>oZa`020000
00050>oZa`000000kn[70000003_j/L00`00003o0>oZad<0kn[7000A0>oZa`040000003_j/L0kn[7
00000080kn[70`0000001@3_j/L000000>oZa`000000kn[70080000000D0kn[70000003_j/L00000
0>oZa`0300000?l0kn[7@`3_j/L00140kn[700@000000>oZa`3_j/L00000103_j/L01P000000kn[7
0000003_j/L000000>oZa`80000000@0kn[70000003_j/L000000`3_j/L00`000000kn[70>oZa`3o
0>oZad40kn[7000B0>oZa`80000000<0kn[70000003_j/L00P0000030>oZa`030000003_j/L00000
0080kn[700<000000>oZa`0000000P3_j/L200000?l0kn[7A03_j/L00?l0kn[7K03_j/L00?l0kn[7
K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7
K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01663 m
.06244 .02639 L
.10458 .04052 L
.14415 .05681 L
.18221 .07454 L
.22272 .09444 L
.26171 .1132 L
.30316 .13113 L
.32392 .13886 L
.34309 .14507 L
.36292 .15044 L
.3815 .15445 L
.40022 .15743 L
.41016 .15857 L
.4157 .15908 L
.42085 .15947 L
.42574 .15976 L
.43095 .15999 L
.43393 .16008 L
.43539 .16012 L
.43674 .16015 L
.43794 .16017 L
.43926 .16019 L
.43994 .16019 L
.44058 .1602 L
.44126 .1602 L
.44198 .16021 L
.44264 .16021 L
.44333 .16021 L
.44457 .1602 L
.44526 .1602 L
.44591 .1602 L
.44738 .16018 L
.44866 .16016 L
.44984 .16014 L
.45249 .16008 L
.45472 .16001 L
.45716 .15992 L
.46207 .15968 L
.46736 .15935 L
.47235 .15897 L
.48168 .15807 L
.50264 .15523 L
.52265 .15155 L
.5411 .1474 L
.5805 .13658 L
.61839 .12433 L
.65873 .1102 L
.69756 .09632 L
.73883 .08193 L
Mistroke
.77859 .06895 L
.81684 .05756 L
.85754 .04682 L
.89672 .03788 L
.93835 .02985 L
.97619 .02377 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0;
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000M0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0U0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/L=0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000H0kn[70P00000E0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L000P0kn[71000000A0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L000`0kn[71000000=0>oZa`030000003_j/L0kn[70?P0kn[70`00001@0>oZa`00403_j/L4
000000T0kn[700<000000>oZa`3_j/L0lP3_j/L6000005<0kn[7000D0>oZa`<000001P3_j/L20000
0>h0kn[71@00001I0>oZa`005`3_j/L3000000<0kn[700<000000>oZa`3_j/L0i`3_j/L6000005h0
kn[7000J0>oZa`@00000i03_j/L5000006@0kn[7000M0>oZa`<00000gP3_j/L4000006T0kn[7000M
0>oZa`030000003_j/L0kn[700800000f03_j/L4000006d0kn[7000M0>oZa`030000003_j/L0kn[7
0080kn[70P00003C0>oZa`<00000L@3_j/L001d0kn[700<000000>oZa`3_j/L0103_j/L200000<d0
kn[71000001d0>oZa`007@3_j/L00`000000kn[70>oZa`060>oZa`800000a`3_j/L4000007P0kn[7
000M0>oZa`030000003_j/L0kn[700P0kn[70`0000300>oZa`@00000O03_j/L001d0kn[70P00000<
0>oZa`800000^P3_j/L400000800kn[7000M0>oZa`030000003_j/L0kn[700d0kn[70P00002d0>oZ
a`@00000Q03_j/L001d0kn[700<000000>oZa`3_j/L03`3_j/L200000:l0kn[70`0000280>oZa`00
7@3_j/L00`000000kn[70>oZa`0A0>oZa`800000ZP3_j/L3000008/0kn[7000M0>oZa`030000003_
j/L0kn[701<0kn[70`00002T0>oZa`<00000SP3_j/L001d0kn[700<000000>oZa`3_j/L05P3_j/L2
000009l0kn[70`00002A0>oZa`007@3_j/L00`000000kn[70>oZa`0H0>oZa`800000VP3_j/L30000
09@0kn[7000M0>oZa`030000003_j/L0kn[701X0kn[70`00002D0>oZa`<00000U`3_j/L001d0kn[7
00<000000>oZa`3_j/L07@3_j/L2000008l0kn[70`00002J0>oZa`007@3_j/L200000200kn[70P00
002:0>oZa`<00000W@3_j/L001d0kn[700<000000>oZa`3_j/L08@3_j/L2000008D0kn[70`00002P
0>oZa`007@3_j/L00`000000kn[70>oZa`0S0>oZa`800000P03_j/L300000:<0kn[7000M0>oZa`03
0000003_j/L0kn[702D0kn[70P00001l0>oZa`800000YP3_j/L001d0kn[700<000000>oZa`3_j/L0
9`3_j/L2000007L0kn[70`00002X0>oZa`007@3_j/L00`000000kn[70>oZa`0Y0>oZa`800000LP3_
j/L300000:/0kn[7000M0>oZa`030000003_j/L0kn[702/0kn[70P00001]0>oZa`<00000[P3_j/L0
01d0kn[700<000000>oZa`3_j/L0;@3_j/L2000006P0kn[70`00002a0>oZa`001`3_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0_0>oZ
a`800000H`3_j/L300000;@0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00000P3_j/L2000000D0kn[70`00000a0>oZa`<00000G@3_j/L300000;L0kn[700070>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[703@0kn[70P00001H0>oZa`<00000^P3_j/L000L0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0=P3_
j/L3000005<0kn[70P00002m0>oZa`001`3_j/L3000000L0kn[70`0000020>oZa`<00000103_j/L0
0`000000kn[70>oZa`0i0>oZa`<00000C@3_j/L300000;l0kn[7000M0>oZa`030000003_j/L0kn[7
03`0kn[70`0000170>oZa`<00000`P3_j/L001d0kn[700<000000>oZa`3_j/L0?`3_j/L300000400
kn[7100000350>oZa`007@3_j/L00`000000kn[70>oZa`120>oZa`<00000>@3_j/L400000<T0kn[7
000M0>oZa`030000003_j/L0kn[704D0kn[70P00000c0>oZa`@00000c@3_j/L001d0kn[700<00000
0>oZa`3_j/L0A`3_j/L4000002X0kn[71@00003A0>oZa`007@3_j/L2000004`0kn[71P00000N0>oZ
a`H00000eP3_j/L001d0kn[700<000000>oZa`3_j/L0D@3_j/LN00000=`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZ
a`800000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`0000000P3_j/L3000000@0kn[70`00003o0>oZad`0kn[700070>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000
00030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3
000000L0kn[70`0000030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZ
add0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000<0kn[700@000000>oZ
a`3_j/L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZ
a`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000040>oZ
a`<00000o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080
kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`001`3_j/L3000000L0kn[70`0000030>oZa`800000103_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L2
00000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L000L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3
000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L000000080kn[700<000000>oZa`000000103_j/L300000?l0kn[7C03_j/L000L0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L000000080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
00070>oZa`<000001`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`00303_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000040>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L000`0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`030>oZ
a`<00000o`3_j/M<0>oZa`00303_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70?l0
kn[7DP3_j/L000`0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`3o0>oZae80kn[7
000<0>oZa`<000001`3_j/L200000?l0kn[7E03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0
kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00180kn[70P00003o0>oZaeP0kn[7000D0>oZ
a`030000003_j/L0kn[70?l0kn[7E@3_j/L00180kn[70`0000020>oZa`<0000000D0kn[70000003_
j/L000000>oZa`02000000050>oZa`000000kn[70000003_j/L00`00003o0>oZad<0kn[7000A0>oZ
a`040000003_j/L0kn[700000080kn[70`0000001@3_j/L000000>oZa`000000kn[70080000000D0
kn[70000003_j/L000000>oZa`0300000?l0kn[7@`3_j/L00140kn[700@000000>oZa`3_j/L00000
103_j/L01P000000kn[70000003_j/L000000>oZa`80000000@0kn[70000003_j/L000000`3_j/L0
0`000000kn[70>oZa`3o0>oZad40kn[7000B0>oZa`80000000<0kn[70000003_j/L00P0000030>oZ
a`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L200000?l0kn[7A03_j/L00?l0
kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0
kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0
kn[7K03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01374 m
.06244 .02277 L
.10458 .03641 L
.14415 .05273 L
.18221 .07106 L
.22272 .09221 L
.26171 .11265 L
.30316 .13263 L
.34309 .14851 L
.36136 .15432 L
.3815 .15951 L
.40134 .16329 L
.41219 .1648 L
.42237 .16584 L
.42733 .16622 L
.42995 .16638 L
.43275 .16653 L
.43543 .16665 L
.43786 .16674 L
.44031 .16681 L
.44141 .16683 L
.44261 .16686 L
.44378 .16687 L
.44487 .16688 L
.44602 .16689 L
.44725 .16689 L
.44839 .16689 L
.44948 .16689 L
.45045 .16688 L
.45151 .16686 L
.45266 .16685 L
.45394 .16682 L
.45651 .16675 L
.4589 .16667 L
.46114 .16658 L
.46583 .16633 L
.47097 .16598 L
.48132 .16503 L
.49091 .16386 L
.49982 .16253 L
.53887 .15429 L
.58037 .14201 L
.62035 .12788 L
.65882 .11317 L
.69973 .09728 L
.73914 .08248 L
.77703 .06922 L
.81737 .0565 L
.85619 .04577 L
.89747 .03604 L
Mistroke
.93723 .02824 L
.97547 .02207 L
.97619 .02196 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0;
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000M0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0U0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/L=0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0
kn[700`0kn[700060>oZa`8000005@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700080>oZa`@0
00004@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000<0>oZa`@000003@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000@0>oZa`@000002@3_j/L00`000000kn[70>oZa`3e0>oZa`H00000D03_
j/L001@0kn[70`0000060>oZa`030000003_j/L0kn[70>h0kn[71`00001F0>oZa`005`3_j/L30000
00<0kn[70P00003[0>oZa`@00000G@3_j/L001X0kn[71000003X0>oZa`@00000H@3_j/L001d0kn[7
0`00003Q0>oZa`D00000I@3_j/L001d0kn[700<000000>oZa`3_j/L00`00003H0>oZa`H00000JP3_
j/L001d0kn[700<000000>oZa`3_j/L00`3_j/L200000=40kn[71@00001`0>oZa`007@3_j/L00`00
0000kn[70>oZa`050>oZa`<00000bP3_j/L4000007D0kn[7000M0>oZa`030000003_j/L0kn[700P0
kn[70P0000340>oZa`@00000N@3_j/L001d0kn[700<000000>oZa`3_j/L02P3_j/L200000;l0kn[7
0`00001m0>oZa`007@3_j/L00`000000kn[70>oZa`0<0>oZa`800000^P3_j/L300000800kn[7000M
0>oZa`8000003`3_j/L200000;D0kn[70`0000230>oZa`007@3_j/L00`000000kn[70>oZa`0@0>oZ
a`800000/03_j/L3000008H0kn[7000M0>oZa`030000003_j/L0kn[70180kn[70P00002[0>oZa`<0
0000R@3_j/L001d0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`2U0>oZa`<00000
S03_j/L001d0kn[700<000000>oZa`3_j/L05@3_j/L200000:<0kn[70P00002?0>oZa`007@3_j/L0
0`000000kn[70>oZa`0G0>oZa`800000WP3_j/L300000940kn[7000M0>oZa`030000003_j/L0kn[7
01T0kn[70P00002I0>oZa`<00000U03_j/L001d0kn[700<000000>oZa`3_j/L06`3_j/L2000009@0
kn[70`00002G0>oZa`007@3_j/L00`000000kn[70>oZa`0M0>oZa`800000T03_j/L2000009X0kn[7
000M0>oZa`800000803_j/L2000008/0kn[70`00002L0>oZa`007@3_j/L00`000000kn[70>oZa`0Q
0>oZa`800000QP3_j/L3000009l0kn[7000M0>oZa`030000003_j/L0kn[702<0kn[70P0000220>oZ
a`800000XP3_j/L001d0kn[700<000000>oZa`3_j/L09@3_j/L2000007h0kn[70P00002T0>oZa`00
7@3_j/L00`000000kn[70>oZa`0W0>oZa`800000N@3_j/L300000:H0kn[7000M0>oZa`030000003_
j/L0kn[702T0kn[70P00001e0>oZa`800000Z@3_j/L001d0kn[700<000000>oZa`3_j/L0:`3_j/L0
0`000000kn[70>oZa`1_0>oZa`<00000Z`3_j/L001d0kn[700<000000>oZa`3_j/L0;03_j/L20000
06`0kn[70`00002^0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZ
a`<00000103_j/L00`000000kn[70>oZa`0^0>oZa`800000J03_j/L200000;40kn[700070>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L2000000D0kn[70`00000`0>oZa`80
0000H`3_j/L300000;<0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
103_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70380kn[70P00001N0>oZa`<00000
]P3_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L0=03_j/L2000005T0kn[70`00002i0>oZa`001`3_j/L3
000000L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0f0>oZa`<00000D`3_j/L3
00000;`0kn[7000M0>oZa`030000003_j/L0kn[703T0kn[70`00001=0>oZa`<00000_`3_j/L001d0
kn[700<000000>oZa`3_j/L0?03_j/L3000004L0kn[70`0000320>oZa`007@3_j/L00`000000kn[7
0>oZa`0o0>oZa`<00000@@3_j/L300000<D0kn[7000M0>oZa`030000003_j/L0kn[70480kn[70`00
000k0>oZa`<00000b03_j/L001d0kn[700<000000>oZa`3_j/L0A@3_j/L2000003H0kn[70`00003;
0>oZa`007@3_j/L2000004P0kn[71000000^0>oZa`@00000cP3_j/L001d0kn[700<000000>oZa`3_
j/L0B`3_j/L600000280kn[71P00003B0>oZa`007@3_j/L00`000000kn[70>oZa`1A0>oZa`D00000
6P3_j/L300000=P0kn[7000M0>oZa`030000003_j/L0kn[705H0kn[76P00003K0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZ
a`800000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`0000000P3_j/L3000000@0kn[70`00003o0>oZad`0kn[700070>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000
00030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3
000000L0kn[70`0000030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZ
add0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000<0kn[700@000000>oZ
a`3_j/L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZ
a`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000040>oZ
a`<00000o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080
kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`001`3_j/L3000000L0kn[70`0000030>oZa`800000103_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L2
00000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L000L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3
000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L000000080kn[700<000000>oZa`000000103_j/L300000?l0kn[7C03_j/L000L0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L000000080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
00070>oZa`<000001`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`00303_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000040>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L000`0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`030>oZ
a`<00000o`3_j/M<0>oZa`00303_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70?l0
kn[7DP3_j/L000`0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`3o0>oZae80kn[7
000<0>oZa`<000001`3_j/L200000?l0kn[7E03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0
kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00180kn[70P00003o0>oZaeP0kn[7000D0>oZ
a`030000003_j/L0kn[70?l0kn[7E@3_j/L00180kn[70`0000020>oZa`<0000000D0kn[70000003_
j/L000000>oZa`02000000050>oZa`000000kn[70000003_j/L00`00003o0>oZad<0kn[7000A0>oZ
a`040000003_j/L0kn[700000080kn[70`0000001@3_j/L000000>oZa`000000kn[70080000000D0
kn[70000003_j/L000000>oZa`0300000?l0kn[7@`3_j/L00140kn[700@000000>oZa`3_j/L00000
103_j/L01P000000kn[70000003_j/L000000>oZa`80000000@0kn[70000003_j/L000000`3_j/L0
0`000000kn[70>oZa`3o0>oZad40kn[7000B0>oZa`80000000<0kn[70000003_j/L00P0000030>oZ
a`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L200000?l0kn[7A03_j/L00?l0
kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0
kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0
kn[7K03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01092 m
.04262 .01446 L
.06244 .01904 L
.10458 .03194 L
.14264 .04739 L
.18314 .06735 L
.22214 .08891 L
.26358 .11256 L
.30351 .13401 L
.34193 .15157 L
.36137 .15883 L
.38279 .16533 L
.39258 .16774 L
.40311 .16992 L
.41298 .17159 L
.42214 .17279 L
.42744 .17334 L
.43225 .17374 L
.43759 .17409 L
.44052 .17423 L
.44328 .17433 L
.44572 .1744 L
.44695 .17442 L
.44766 .17443 L
.44831 .17444 L
.44946 .17446 L
.4507 .17446 L
.45184 .17446 L
.45293 .17446 L
.45419 .17445 L
.45482 .17445 L
.45553 .17444 L
.45677 .17442 L
.45793 .17439 L
.46055 .17432 L
.46337 .17421 L
.46833 .17395 L
.47294 .17363 L
.48341 .17262 L
.49361 .17127 L
.50451 .16946 L
.52585 .16487 L
.54601 .1594 L
.58447 .14651 L
.62539 .13039 L
.66479 .11375 L
.70268 .0977 L
.74302 .08138 L
.78185 .06697 L
.82312 .05342 L
Mistroke
.86288 .04223 L
.90113 .0332 L
.94183 .02532 L
.97619 .01991 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0;
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000M0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0U0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L000H0kn[70`00000D
0>oZa`030000003_j/L0kn[70?l0kn[73@3_j/L20?l000L0kn[700<0o`000>oZa`3_j/L0903_j/L0
0`3o0000kn[70>oZa`0<0>oZa`002@3_j/L5000000l0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`003P3_j/L3000000`0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`004@3_j/L3000000T0kn[7
00<000000>oZa`3_j/L0mP3_j/L500000500kn[7000D0>oZa`@000001@3_j/L00`000000kn[70>oZ
a`3_0>oZa`L00000E@3_j/L001P0kn[7100000000`3_j/L000000>oZa`3/0>oZa`@00000G03_j/L0
01`0kn[71000003W0>oZa`@00000H03_j/L001d0kn[700<000000>oZa`3_j/L00P00003P0>oZa`D0
0000I03_j/L001d0kn[700<000000>oZa`3_j/L00P3_j/L200000=P0kn[71P00001Y0>oZa`007@3_
j/L00`000000kn[70>oZa`040>oZa`800000dP3_j/L4000006l0kn[7000M0>oZa`030000003_j/L0
kn[700H0kn[70P00003=0>oZa`<00000L`3_j/L001d0kn[700<000000>oZa`3_j/L0203_j/L20000
0<T0kn[70P00001f0>oZa`007@3_j/L00`000000kn[70>oZa`0:0>oZa`800000a03_j/L3000007P0
kn[7000M0>oZa`030000003_j/L0kn[700`0kn[70P00002o0>oZa`<00000N`3_j/L001d0kn[700<0
00000>oZa`3_j/L03P3_j/L200000;X0kn[70`00001n0>oZa`007@3_j/L200000140kn[70P00002e
0>oZa`<00000P@3_j/L001d0kn[700<000000>oZa`3_j/L04P3_j/L200000;00kn[70`0000240>oZ
a`007@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70:X0kn[70`0000270>oZa`00
7@3_j/L00`000000kn[70>oZa`0E0>oZa`800000Y`3_j/L3000008X0kn[7000M0>oZa`030000003_
j/L0kn[701L0kn[70P00002R0>oZa`<00000S@3_j/L001d0kn[700<000000>oZa`3_j/L06@3_j/L2
000009d0kn[70`00002@0>oZa`007@3_j/L00`000000kn[70>oZa`0K0>oZa`800000V03_j/L30000
09<0kn[7000M0>oZa`030000003_j/L0kn[701d0kn[70P00002C0>oZa`<00000UP3_j/L001d0kn[7
00<000000>oZa`3_j/L07`3_j/L2000008l0kn[70P00002I0>oZa`007@3_j/L200000280kn[70P00
002:0>oZa`<00000V`3_j/L001d0kn[700<000000>oZa`3_j/L08`3_j/L2000008D0kn[70`00002N
0>oZa`007@3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70800kn[70P00002Q0>oZ
a`007@3_j/L00`000000kn[70>oZa`0V0>oZa`800000OP3_j/L200000:<0kn[7000M0>oZa`030000
003_j/L0kn[702P0kn[70P00001j0>oZa`800000Y@3_j/L001d0kn[700<000000>oZa`3_j/L0:P3_
j/L2000007H0kn[70P00002W0>oZa`007@3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0
kn[70700kn[70`00002Y0>oZa`007@3_j/L00`000000kn[70>oZa`0]0>oZa`800000KP3_j/L20000
0:`0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000040>oZ
a`030000003_j/L0kn[702l0kn[70P00001Z0>oZa`800000[P3_j/L000L0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[7000000020>oZa`8000001@3_j/L300000340kn[70P00001U0>oZa`<0
0000/03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0<`3_j/L200000640kn[70P00002c0>oZa`001`3_
j/L00`000000kn[7000000070>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`0e0>oZa`800000G03_j/L300000;D0kn[700070>oZa`<000001`3_j/L3
00000080kn[70`0000040>oZa`030000003_j/L0kn[703L0kn[70P00001H0>oZa`800000^03_j/L0
01d0kn[700<000000>oZa`3_j/L0>@3_j/L2000005@0kn[70P00002j0>oZa`007@3_j/L00`000000
kn[70>oZa`0k0>oZa`800000D03_j/L200000;`0kn[7000M0>oZa`030000003_j/L0kn[703d0kn[7
0P00001<0>oZa`800000_P3_j/L001d0kn[700<000000>oZa`3_j/L0?`3_j/L2000004L0kn[70`00
00300>oZa`007@3_j/L00`000000kn[70>oZa`110>oZa`<00000@03_j/L400000<<0kn[7000M0>oZ
a`800000A@3_j/L3000003T0kn[7100000370>oZa`007@3_j/L00`000000kn[70>oZa`170>oZa`<0
0000<P3_j/L400000</0kn[7000M0>oZa`030000003_j/L0kn[704X0kn[70`00000]0>oZa`800000
c`3_j/L001d0kn[700<000000>oZa`3_j/L0C@3_j/L3000002D0kn[71@00003A0>oZa`007@3_j/L0
0`000000kn[70>oZa`1@0>oZa`H000006P3_j/L500000=H0kn[7000M0>oZa`030000003_j/L0kn[7
05H0kn[7200000090>oZa`T00000f`3_j/L001d0kn[700<000000>oZa`3_j/L0GP3_j/L900000>@0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_
j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<0
00000`3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[70P0000040>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`<0
0000103_j/L300000?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_
j/L00`000000kn[7000000070>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000001`3_j/L3000000<0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`000004
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L0000000@0kn[70`00003o0>oZad`0kn[700070>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L3000000@0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000001`3_
j/L3000000<0kn[70P0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7
C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[7000000040>oZa`<00000o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L0000000<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000070>oZa`<000000P3_
j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000<0>oZa`<000000`3_j/L01000
0000kn[70>oZa`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00303_j/L00`00
0000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[70`00003o0>oZad`0kn[7000<0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZa`00303_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L000`0kn[70`0000070>oZa`800000o`3_
j/MD0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_
j/M/0>oZa`004P3_j/L200000?l0kn[7F03_j/L001@0kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZ
a`004P3_j/L300000080kn[70`0000001@3_j/L000000>oZa`000000kn[70080000000D0kn[70000
003_j/L000000>oZa`0300000?l0kn[7@`3_j/L00140kn[700@000000>oZa`3_j/L000000P3_j/L3
000000050>oZa`000000kn[70000003_j/L00P0000001@3_j/L000000>oZa`000000kn[700<00000
o`3_j/M30>oZa`004@3_j/L010000000kn[70>oZa`0000040>oZa`060000003_j/L000000>oZa`00
0000kn[70P000000103_j/L000000>oZa`0000030>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L0
0180kn[70P0000000`3_j/L000000>oZa`02000000<0kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[7000000020>oZa`800000o`3_j/M40>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_
j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_
j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00825 m
.04262 .01126 L
.06244 .01529 L
.10458 .02716 L
.14264 .04213 L
.18314 .06234 L
.22214 .08502 L
.26358 .11075 L
.30351 .1348 L
.34193 .15502 L
.36137 .16355 L
.38279 .17133 L
.39258 .17426 L
.40311 .17696 L
.41298 .17906 L
.42214 .18062 L
.43225 .1819 L
.43759 .1824 L
.44032 .1826 L
.44328 .18278 L
.4461 .18292 L
.44734 .18297 L
.4487 .18302 L
.4499 .18306 L
.45119 .18309 L
.4519 .1831 L
.45255 .18311 L
.45382 .18313 L
.45504 .18314 L
.45617 .18314 L
.4574 .18313 L
.45872 .18312 L
.45986 .18311 L
.46093 .18309 L
.46337 .18302 L
.4658 .18293 L
.46806 .18283 L
.4732 .18251 L
.4782 .18209 L
.48355 .18153 L
.49325 .18023 L
.50206 .17874 L
.52124 .17453 L
.54204 .16862 L
.58296 .15371 L
.62236 .13657 L
.66025 .11889 L
.70059 .10005 L
.73941 .08285 L
.78069 .06628 L
Mistroke
.82045 .05238 L
.85869 .04104 L
.89939 .0311 L
.93857 .02344 L
.97619 .01762 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0;
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000M0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0U0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L000H0kn[72000000?
0>oZa`030000003_j/L0kn[70?l0kn[73@3_j/L20?l000L0kn[700<0o`000>oZa`3_j/L0903_j/L0
0`3o0000kn[70>oZa`0<0>oZa`003P3_j/L3000000`0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`004@3_j/L3000000T0kn[700<000000>oZa`3_j/L0n03_j/L300000500kn[7000D0>oZa`@00000
1@3_j/L00`000000kn[70>oZa`3b0>oZa`H00000D`3_j/L001P0kn[7100000000`3_j/L000000>oZ
a`3^0>oZa`D00000F@3_j/L001`0kn[71000003W0>oZa`H00000GP3_j/L001d0kn[70P000000103_
j/L0000000000000003P0>oZa`@00000I03_j/L001d0kn[700<000000>oZa`3_j/L00`3_j/L20000
0=X0kn[71000001X0>oZa`007@3_j/L00`000000kn[70>oZa`050>oZa`<00000d`3_j/L4000006`0
kn[7000M0>oZa`030000003_j/L0kn[700P0kn[70P00003=0>oZa`@00000L03_j/L001d0kn[700<0
00000>oZa`3_j/L02P3_j/L200000<L0kn[71000001d0>oZa`007@3_j/L00`000000kn[70>oZa`0<
0>oZa`800000`@3_j/L4000007P0kn[7000M0>oZa`030000003_j/L0kn[700h0kn[70P00002l0>oZ
a`<00000O03_j/L001d0kn[700<000000>oZa`3_j/L0403_j/L200000;L0kn[70`00001o0>oZa`00
7@3_j/L00`000000kn[70>oZa`0B0>oZa`800000/P3_j/L300000880kn[7000M0>oZa`8000005@3_
j/L00`000000kn[70>oZa`2/0>oZa`<00000Q@3_j/L001d0kn[700<000000>oZa`3_j/L05@3_j/L2
00000:T0kn[70`0000280>oZa`007@3_j/L00`000000kn[70>oZa`0G0>oZa`800000Y@3_j/L20000
08/0kn[7000M0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0X03_j/L2000008d0
kn[7000M0>oZa`030000003_j/L0kn[701X0kn[70P00002M0>oZa`<00000S`3_j/L001d0kn[700<0
00000>oZa`3_j/L0703_j/L2000009T0kn[70P00002B0>oZa`007@3_j/L00`000000kn[70>oZa`0N
0>oZa`800000U03_j/L3000009@0kn[7000M0>oZa`030000003_j/L0kn[70200kn[700<000000>oZ
a`3_j/L0S`3_j/L2000009L0kn[7000M0>oZa`030000003_j/L0kn[70240kn[70P00002=0>oZa`80
0000V@3_j/L001d0kn[70P00000T0>oZa`800000R@3_j/L2000009/0kn[7000M0>oZa`030000003_
j/L0kn[702D0kn[700<000000>oZa`3_j/L0Q03_j/L2000009d0kn[7000M0>oZa`030000003_j/L0
kn[702H0kn[70P0000220>oZa`800000W`3_j/L001d0kn[700<000000>oZa`3_j/L0:03_j/L20000
07h0kn[70P00002Q0>oZa`007@3_j/L00`000000kn[70>oZa`0Z0>oZa`800000NP3_j/L200000:<0
kn[7000M0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0M@3_j/L200000:D0kn[7
000M0>oZa`030000003_j/L0kn[702d0kn[70P00001c0>oZa`800000Y`3_j/L001d0kn[700<00000
0>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`1^0>oZa`800000Z@3_j/L000L0kn[70`0000030>oZ
a`040000003_j/L0kn[70>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0<03_j/L2
000006`0kn[70P00002[0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
0080kn[70P0000050>oZa`<00000<P3_j/L2000006P0kn[70P00002]0>oZa`001`3_j/L00`000000
kn[7000000070>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`0d0>oZa`030000003_j/L0kn[706<0kn[70P00002_0>oZa`001`3_j/L00`000000kn[7
000000070>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`0e0>oZa`800000H@3_j/L200000;40kn[700070>oZa`<000001`3_j/L300000080kn[70`00
00040>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0G03_j/L200000;<0kn[7000M
0>oZa`030000003_j/L0kn[703P0kn[70P00001I0>oZa`<00000]@3_j/L001d0kn[700<000000>oZ
a`3_j/L0>P3_j/L2000005D0kn[70P00002h0>oZa`007@3_j/L00`000000kn[70>oZa`0l0>oZa`80
0000D@3_j/L200000;X0kn[7000M0>oZa`030000003_j/L0kn[703h0kn[70P00001<0>oZa`<00000
_03_j/L001d0kn[700<000000>oZa`3_j/L0@03_j/L2000004P0kn[70P00002o0>oZa`007@3_j/L2
000004<0kn[70P0000130>oZa`<00000`@3_j/L001d0kn[700<000000>oZa`3_j/L0A03_j/L30000
03d0kn[70`0000340>oZa`007@3_j/L00`000000kn[70>oZa`170>oZa`800000>03_j/L300000<L0
kn[7000M0>oZa`030000003_j/L0kn[704T0kn[70P00000c0>oZa`<00000bP3_j/L001d0kn[700<0
00000>oZa`3_j/L0B`3_j/L2000002h0kn[70`00003=0>oZa`007@3_j/L00`000000kn[70>oZa`1=
0>oZa`<00000:03_j/L300000=00kn[7000M0>oZa`030000003_j/L0kn[70500kn[71P00000N0>oZ
a`@00000d`3_j/L001d0kn[700<000000>oZa`3_j/L0EP3_j/L600000140kn[71`00003G0>oZa`00
7@3_j/L00`000000kn[70>oZa`1L0>oZaa400000gP3_j/L001d0kn[70P00003o0>oZadd0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000003
0>oZa`800000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`0000000P3_j/L3000000@0kn[70`00003o0>oZad`0kn[700070>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000040>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
000000030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_
j/L3000000L0kn[70`0000030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o
0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[70007
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[700000004
0>oZa`<00000o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
0080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`001`3_j/L3000000L0kn[70`0000030>oZa`800000103_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_
j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[700000007
0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000103_j/L300000?l0kn[7C03_j/L0
00L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L000000080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[700070>oZa`<000001`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_
j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`00303_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000040>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L000`0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`03
0>oZa`<00000o`3_j/M<0>oZa`00303_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[7
0?l0kn[7DP3_j/L000`0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`3o0>oZae80
kn[7000<0>oZa`<000001`3_j/L200000?l0kn[7E03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L0
0?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00180kn[70P00003o0>oZaeP0kn[7000D
0>oZa`030000003_j/L0kn[70?l0kn[7E@3_j/L00180kn[70`0000020>oZa`<0000000D0kn[70000
003_j/L000000>oZa`02000000050>oZa`000000kn[70000003_j/L00`00003o0>oZad<0kn[7000A
0>oZa`040000003_j/L0kn[700000080kn[70`0000001@3_j/L000000>oZa`000000kn[700800000
00D0kn[70000003_j/L000000>oZa`0300000?l0kn[7@`3_j/L00140kn[700@000000>oZa`3_j/L0
0000103_j/L01P000000kn[70000003_j/L000000>oZa`80000000@0kn[70000003_j/L000000`3_
j/L00`000000kn[70>oZa`3o0>oZad40kn[7000B0>oZa`80000000<0kn[70000003_j/L00P000003
0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L200000?l0kn[7A03_j/L0
0?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L0
0?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L0
0?l0kn[7K03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00581 m
.04262 .00825 L
.06244 .01161 L
.08255 .01602 L
.10458 .02213 L
.14509 .03733 L
.18408 .05688 L
.22553 .0822 L
.26546 .10919 L
.30387 .13515 L
.34474 .15989 L
.36505 .17022 L
.38409 .17835 L
.40232 .18457 L
.41248 .18733 L
.42192 .18942 L
.43203 .19116 L
.43737 .19186 L
.44306 .19245 L
.44566 .19266 L
.44848 .19285 L
.45115 .193 L
.45359 .19309 L
.45466 .19313 L
.45581 .19316 L
.45707 .19318 L
.45824 .1932 L
.45956 .19321 L
.46081 .19321 L
.46193 .1932 L
.46315 .19319 L
.46436 .19317 L
.46548 .19314 L
.468 .19306 L
.47021 .19297 L
.47255 .19284 L
.4775 .19248 L
.48292 .19195 L
.4938 .19047 L
.50393 .18861 L
.52439 .18355 L
.54298 .17758 L
.58296 .16122 L
.62142 .14243 L
.66234 .12105 L
.70175 .10066 L
.73963 .0823 L
.77997 .06485 L
.8188 .05045 L
.86007 .0378 L
Mistroke
.89983 .02806 L
.93808 .02071 L
.97619 .01507 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0;
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[700060>oZa`<00000503_j/L0
0`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L0
0`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L09@3_j/L3
0?l000L0kn[70`3o000<0>oZa`80o`00103_j/L00`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0
o`0000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[70009
0>oZa`H000003P3_j/L00`000000kn[70>oZa`3o0>oZa`d0kn[70P3o00070>oZa`030?l0003_j/L0
kn[702@0kn[700<0o`000>oZa`3_j/L0303_j/L000l0kn[71P0000080>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001D0kn[7100000040>oZa`030000003_j/L0kn[70?D0kn[71P00001@0>oZa`00
6@3_j/L500000>l0kn[72000001F0>oZa`007@3_j/L300000>L0kn[71P00001N0>oZa`007@3_j/L0
0`000000kn[70>oZa`0300000>00kn[71000001T0>oZa`007@3_j/L2000000@0kn[70P00003J0>oZ
a`@00000J03_j/L001d0kn[700<000000>oZa`3_j/L01@3_j/L300000=<0kn[71000001/0>oZa`00
7@3_j/L00`000000kn[70>oZa`080>oZa`800000c@3_j/L400000700kn[7000M0>oZa`030000003_
j/L0kn[700X0kn[70P0000380>oZa`<00000M03_j/L001d0kn[700<000000>oZa`3_j/L0303_j/L2
00000<<0kn[70`00001g0>oZa`007@3_j/L00`000000kn[70>oZa`0>0>oZa`800000_P3_j/L30000
07X0kn[7000M0>oZa`030000003_j/L0kn[70100kn[70P00002i0>oZa`<00000O@3_j/L001d0kn[7
00<000000>oZa`3_j/L04P3_j/L200000;@0kn[70`0000200>oZa`007@3_j/L00`000000kn[70>oZ
a`0D0>oZa`800000/03_j/L2000008<0kn[7000M0>oZa`8000005`3_j/L200000:/0kn[70`000025
0>oZa`007@3_j/L00`000000kn[70>oZa`0H0>oZa`800000YP3_j/L3000008P0kn[7000M0>oZa`03
0000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0X@3_j/L2000008/0kn[7000M0>oZa`030000
003_j/L0kn[701/0kn[70P00002O0>oZa`800000S@3_j/L001d0kn[700<000000>oZa`3_j/L07@3_
j/L2000009X0kn[70`00002?0>oZa`007@3_j/L00`000000kn[70>oZa`0O0>oZa`800000UP3_j/L2
00000980kn[7000M0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0T@3_j/L20000
09@0kn[7000M0>oZa`030000003_j/L0kn[70280kn[70P00002?0>oZa`800000UP3_j/L001d0kn[7
00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`2:0>oZa`800000V03_j/L001d0kn[70P00
000V0>oZa`030000003_j/L0kn[708L0kn[70P00002J0>oZa`007@3_j/L00`000000kn[70>oZa`0V
0>oZa`800000Q@3_j/L2000009`0kn[7000M0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZ
a`3_j/L0P03_j/L2000009h0kn[7000M0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_
j/L0O@3_j/L200000:00kn[7000M0>oZa`030000003_j/L0kn[702X0kn[70P00001k0>oZa`800000
XP3_j/L001d0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`1f0>oZa`800000Y03_
j/L001d0kn[700<000000>oZa`3_j/L0;@3_j/L2000007@0kn[70P00002V0>oZa`007@3_j/L00`00
0000kn[70>oZa`0_0>oZa`030000003_j/L0kn[706l0kn[70P00002X0>oZa`001`3_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0`0>oZ
a`800000K@3_j/L200000:X0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00000P3_j/L2000000D0kn[70`00000b0>oZa`800000J@3_j/L200000:`0kn[700070>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[703@0kn[700<000000>oZa`3_j/L0I03_j/L200000:h0kn[700070>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[703D0kn[70P00001R0>oZa`800000/03_j/L000L0kn[70`0000070>oZa`<000000P3_j/L3
000000@0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`1M0>oZa`800000/P3_j/L0
01d0kn[700<000000>oZa`3_j/L0>03_j/L2000005/0kn[70P00002d0>oZa`007@3_j/L00`000000
kn[70>oZa`0j0>oZa`800000E`3_j/L200000;H0kn[7000M0>oZa`030000003_j/L0kn[703`0kn[7
00<000000>oZa`3_j/L0DP3_j/L200000;P0kn[7000M0>oZa`030000003_j/L0kn[703d0kn[70P00
001@0>oZa`800000^P3_j/L001d0kn[700<000000>oZa`3_j/L0?`3_j/L2000004`0kn[70P00002l
0>oZa`007@3_j/L200000480kn[70P0000180>oZa`800000_P3_j/L001d0kn[700<000000>oZa`3_
j/L0@`3_j/L00`000000kn[70>oZa`130>oZa`800000`03_j/L001d0kn[700<000000>oZa`3_j/L0
A03_j/L200000440kn[70P0000320>oZa`007@3_j/L00`000000kn[70>oZa`160>oZa`800000?@3_
j/L200000<@0kn[7000M0>oZa`030000003_j/L0kn[704P0kn[70P00000i0>oZa`800000aP3_j/L0
01d0kn[700<000000>oZa`3_j/L0BP3_j/L2000003D0kn[70P0000380>oZa`007@3_j/L00`000000
kn[70>oZa`1<0>oZa`800000<@3_j/L200000<X0kn[7000M0>oZa`030000003_j/L0kn[704h0kn[7
0`00000Z0>oZa`@00000c03_j/L001d0kn[700<000000>oZa`3_j/L0D@3_j/L2000002<0kn[71@00
003@0>oZa`007@3_j/L2000005@0kn[71P00000J0>oZa`<00000e@3_j/L001d0kn[700<000000>oZ
a`3_j/L0F@3_j/L400000100kn[71P00003H0>oZa`007@3_j/L00`000000kn[70>oZa`1M0>oZaa00
0000gP3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZ
a`<000000`3_j/L2000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000
kn[7000000070>oZa`030000003_j/L000000080kn[70`0000040>oZa`<00000o`3_j/M<0>oZa`00
1`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`0000000`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L000L0kn[70`0000070>oZa`<000000`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000030>oZ
a`040000003_j/L0kn[70>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[700<000000>oZ
a`000000103_j/L300000?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[7000000020>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000070>oZa`<000000`3_j/L2000000@0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3
00000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZ
a`0000001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[70`00003o0>oZ
ad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000`3_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`001`3_j/L3000000L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L2
00000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L000`0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000103_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000<0>oZa`030000003_j/L0000000P0kn[700<000000>oZ
a`3_j/L00`3_j/L300000?l0kn[7C03_j/L000`0kn[700<000000>oZa`000000203_j/L00`000000
kn[70>oZa`3o0>oZae80kn[7000<0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0
o`3_j/MB0>oZa`00303_j/L3000000L0kn[70P00003o0>oZae@0kn[7003o0>oZaf`0kn[7003o0>oZ
af`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7000B0>oZa`800000o`3_j/MH
0>oZa`00503_j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000B0>oZa`<000000P3_j/L300000005
0>oZa`000000kn[70000003_j/L00P0000001@3_j/L000000>oZa`000000kn[700<00000o`3_j/M3
0>oZa`004@3_j/L010000000kn[70>oZa`0000020>oZa`<0000000D0kn[70000003_j/L000000>oZ
a`02000000050>oZa`000000kn[70000003_j/L00`00003o0>oZad<0kn[7000A0>oZa`040000003_
j/L0kn[7000000@0kn[700H000000>oZa`000000kn[70000003_j/L2000000040>oZa`000000kn[7
000000<0kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`004P3_j/L2000000030>oZa`000000kn[7
008000000`3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[70P00003o0>oZ
ad@0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZ
af`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZ
af`0kn[7003o0>oZaf`0kn[70000\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00373 m
.04262 .00554 L
.06244 .00817 L
.08255 .01178 L
.10458 .01701 L
.12415 .02296 L
.14509 .03083 L
.18653 .05121 L
.22646 .07652 L
.26488 .10462 L
.30574 .13571 L
.3451 .16343 L
.38293 .18497 L
.40234 .1933 L
.42322 .19987 L
.43332 .20212 L
.43866 .20305 L
.44435 .20385 L
.44717 .20418 L
.44982 .20444 L
.4524 .20465 L
.45477 .20481 L
.45703 .20493 L
.45942 .20502 L
.46066 .20506 L
.46181 .20508 L
.46308 .2051 L
.46379 .2051 L
.46444 .20511 L
.46562 .2051 L
.46673 .20509 L
.46794 .20508 L
.46925 .20504 L
.47055 .205 L
.47191 .20495 L
.47436 .20483 L
.47874 .20452 L
.48353 .20406 L
.48873 .20341 L
.49428 .20255 L
.50429 .20059 L
.52563 .1947 L
.54579 .18727 L
.58425 .16912 L
.62517 .14618 L
.66457 .12282 L
.70246 .10092 L
.7428 .07953 L
.78162 .0616 L
.8229 .04573 L
Mistroke
.86266 .03351 L
.90091 .02435 L
.9416 .01698 L
.97619 .0123 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700/0kn[700<0o`000>oZa`3_j/L00P3o00001@3_j/L0o`000>oZa`3_j/L0o`0000<0kn[7
0P3o0000103_j/L0o`000>oZa`3_j/L30?l000050>oZa`3o0000kn[70>oZa`3o00000P3_j/L00`3o
0000kn[70?l000050>oZa`030?l0003_j/L0o`000080kn[70`3o00030>oZa`090?l0003_j/L0kn[7
0>oZa`3o0000kn[70?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00@3_j/L000T0kn[71P00
000>0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZ
a`0[0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZ
a`0U0>oZa`<0o`001`3_j/L30?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0
o`000>oZa`3o0000203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00
103_j/L000l0kn[71P0000080>oZa`030000003_j/L0kn[70?l0kn[73@3_j/L20?l000L0kn[700<0
o`000>oZa`3_j/L0903_j/L00`3o0000kn[70>oZa`0<0>oZa`005@3_j/L600000080kn[700<00000
0>oZa`3_j/L0mP3_j/L500000500kn[7000K0>oZa`D00000kP3_j/L8000005D0kn[7000M0>oZa`03
0000003_j/L0kn[700800000iP3_j/L6000005d0kn[7000M0>oZa`030000003_j/L0kn[70080kn[7
0`00003N0>oZa`D00000H`3_j/L001d0kn[700<000000>oZa`3_j/L01@3_j/L300000=L0kn[71000
001X0>oZa`007@3_j/L2000000T0kn[70P00003A0>oZa`@00000K03_j/L001d0kn[700<000000>oZ
a`3_j/L02P3_j/L200000<`0kn[70`00001`0>oZa`007@3_j/L00`000000kn[70>oZa`0<0>oZa`80
0000aP3_j/L4000007<0kn[7000M0>oZa`030000003_j/L0kn[700h0kn[70P0000300>oZa`@00000
M`3_j/L001d0kn[700<000000>oZa`3_j/L0403_j/L200000;/0kn[70`00001k0>oZa`007@3_j/L0
0`000000kn[70>oZa`0B0>oZa`800000]`3_j/L2000007h0kn[7000M0>oZa`030000003_j/L0kn[7
01@0kn[70P00002c0>oZa`800000P03_j/L001d0kn[700<000000>oZa`3_j/L05P3_j/L200000:h0
kn[70`0000220>oZa`007@3_j/L00`000000kn[70>oZa`0H0>oZa`800000ZP3_j/L2000008D0kn[7
000M0>oZa`8000006`3_j/L00`000000kn[70>oZa`2T0>oZa`<00000Q`3_j/L001d0kn[700<00000
0>oZa`3_j/L06`3_j/L200000:80kn[70P00002:0>oZa`007@3_j/L00`000000kn[70>oZa`0M0>oZ
a`800000WP3_j/L2000008`0kn[7000M0>oZa`030000003_j/L0kn[701l0kn[70P00002I0>oZa`<0
0000SP3_j/L001d0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`2D0>oZa`800000
T@3_j/L001d0kn[700<000000>oZa`3_j/L08P3_j/L200000980kn[70P00002C0>oZa`007@3_j/L0
0`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[708d0kn[70P00002E0>oZa`007@3_j/L00`00
0000kn[70>oZa`0U0>oZa`030000003_j/L0kn[708X0kn[70P00002G0>oZa`007@3_j/L00`000000
kn[70>oZa`0V0>oZa`800000R03_j/L2000009T0kn[7000M0>oZa`800000:@3_j/L00`000000kn[7
0>oZa`230>oZa`800000V`3_j/L001d0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZ
a`200>oZa`800000W@3_j/L001d0kn[700<000000>oZa`3_j/L0:P3_j/L2000007l0kn[700<00000
0>oZa`3_j/L0W@3_j/L001d0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`1j0>oZ
a`800000X03_j/L001d0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`1h0>oZa`03
0000003_j/L0kn[70:00kn[7000M0>oZa`030000003_j/L0kn[702h0kn[70P00001f0>oZa`800000
X`3_j/L001d0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`1a0>oZa`800000Y@3_
j/L001d0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`1_0>oZa`030000003_j/L0
kn[70:D0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`000004
0>oZa`030000003_j/L0kn[70380kn[70P00001]0>oZa`800000Z03_j/L000L0kn[700<000000>oZ
a`0000001`3_j/L00`000000kn[7000000020>oZa`8000001@3_j/L3000003@0kn[700<000000>oZ
a`3_j/L0J@3_j/L00`000000kn[70>oZa`2X0>oZa`001`3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L0000000@0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0e0>oZa`03
0000003_j/L0kn[706H0kn[70P00002[0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L0000000@0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0f0>oZa`800000
I03_j/L200000:d0kn[700070>oZa`<000001`3_j/L300000080kn[70`0000040>oZa`030000003_
j/L0kn[703P0kn[700<000000>oZa`3_j/L0G`3_j/L200000:l0kn[7000M0>oZa`030000003_j/L0
kn[703T0kn[70P00001M0>oZa`800000/@3_j/L001d0kn[700<000000>oZa`3_j/L0>`3_j/L00`00
0000kn[70>oZa`1H0>oZa`800000/`3_j/L001d0kn[700<000000>oZa`3_j/L0?03_j/L00`000000
kn[70>oZa`1E0>oZa`800000]@3_j/L001d0kn[700<000000>oZa`3_j/L0?@3_j/L2000005<0kn[7
0P00002g0>oZa`007@3_j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[704l0kn[700<0
00000>oZa`3_j/L0]`3_j/L001d0kn[70P0000110>oZa`030000003_j/L0kn[704`0kn[70P00002j
0>oZa`007@3_j/L00`000000kn[70>oZa`110>oZa`800000BP3_j/L200000;`0kn[7000M0>oZa`03
0000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`2l0>oZa`00
7@3_j/L00`000000kn[70>oZa`140>oZa`800000A03_j/L200000;l0kn[7000M0>oZa`030000003_
j/L0kn[704H0kn[700<000000>oZa`3_j/L0?`3_j/L200000<40kn[7000M0>oZa`030000003_j/L0
kn[704L0kn[70P00000m0>oZa`800000``3_j/L001d0kn[700<000000>oZa`3_j/L0B@3_j/L20000
03T0kn[70P0000350>oZa`007@3_j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[703<0
kn[70`0000370>oZa`007@3_j/L00`000000kn[70>oZa`1<0>oZa`800000<@3_j/L200000<X0kn[7
000M0>oZa`800000C`3_j/L2000002`0kn[70`00003<0>oZa`007@3_j/L00`000000kn[70>oZa`1@
0>oZa`<000009`3_j/L200000<l0kn[7000M0>oZa`030000003_j/L0kn[705<0kn[70`00000Q0>oZ
a`<00000d@3_j/L001d0kn[700<000000>oZa`3_j/L0EP3_j/L3000001X0kn[71000003D0>oZa`00
7@3_j/L00`000000kn[70>oZa`1I0>oZa`<00000503_j/L300000=P0kn[7000M0>oZa`030000003_
j/L0kn[705`0kn[75000003K0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`800000103_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZ
a`0000000P3_j/L3000000@0kn[70`00003o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000L0kn[70`00
00030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00
00020>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L0
000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000040>oZa`<00000o`3_j/M<
0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[70`0000040>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[7000000020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
1`3_j/L3000000L0kn[70`0000030>oZa`800000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L000L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3000000@0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0
00000080kn[700<000000>oZa`000000103_j/L300000?l0kn[7C03_j/L000L0kn[700<000000>oZ
a`0000001`3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080
kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<00000
1`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0
kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00303_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L000`0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`030>oZa`<00000o`3_j/M<
0>oZa`00303_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L000`0
kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`3o0>oZae80kn[7000<0>oZa`<00000
1`3_j/L200000?l0kn[7E03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0
kn[7K03_j/L00?l0kn[7K03_j/L00180kn[70P00003o0>oZaeP0kn[7000D0>oZa`030000003_j/L0
kn[70?l0kn[7E@3_j/L00180kn[70`0000020>oZa`<0000000D0kn[70000003_j/L000000>oZa`02
000000050>oZa`000000kn[70000003_j/L00`00003o0>oZad<0kn[7000A0>oZa`040000003_j/L0
kn[700000080kn[70`0000001@3_j/L000000>oZa`000000kn[70080000000D0kn[70000003_j/L0
00000>oZa`0300000?l0kn[7@`3_j/L00140kn[700@000000>oZa`3_j/L00000103_j/L01P000000
kn[70000003_j/L000000>oZa`80000000@0kn[70000003_j/L000000`3_j/L00`000000kn[70>oZ
a`3o0>oZad40kn[7000B0>oZa`80000000<0kn[70000003_j/L00P0000030>oZa`030000003_j/L0
00000080kn[700<000000>oZa`0000000P3_j/L200000?l0kn[7A03_j/L00?l0kn[7K03_j/L00?l0
kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0
kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00001
\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00208 m
.03279 .0026 L
.04262 .00329 L
.06244 .00515 L
.07298 .00645 L
.08426 .00812 L
.10458 .012 L
.12589 .01748 L
.14603 .02422 L
.18444 .04181 L
.22531 .06763 L
.26466 .09833 L
.30249 .13072 L
.34278 .16437 L
.38155 .19175 L
.40269 .20329 L
.41241 .20764 L
.42278 .21155 L
.43316 .2147 L
.44258 .21687 L
.44713 .21769 L
.45205 .21839 L
.45431 .21866 L
.45669 .2189 L
.45874 .21907 L
.46097 .21922 L
.46229 .21929 L
.46351 .21934 L
.46466 .21939 L
.46593 .21942 L
.46706 .21944 L
.46812 .21945 L
.46924 .21946 L
.47045 .21945 L
.47168 .21943 L
.47238 .21942 L
.47303 .2194 L
.47434 .21936 L
.47575 .2193 L
.47829 .21915 L
.48061 .21898 L
.48513 .21853 L
.49004 .21788 L
.49894 .2163 L
.50841 .21404 L
.51882 .21091 L
.53986 .20272 L
.5802 .1814 L
.61902 .15646 L
.6603 .12835 L
Mistroke
.70006 .10223 L
.73831 .07957 L
.779 .05904 L
.81819 .04304 L
.85982 .02989 L
.89994 .0205 L
.93854 .01394 L
.97619 .00938 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700@000000>oZa`3_j/L0kn[72@0000050>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0;0>oZa`030?l0003_
j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0kn[70?l0003_j/L0
kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o00001@3_j/L00`3o
0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[7
0?l000020>oZa`030?l0003_j/L0kn[70040kn[7000?0>oZa`P000001P3_j/L00`000000kn[70>oZ
a`0[0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZ
a`0[0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L09@3_j/L30?l000L0kn[70`3o
000<0>oZa`80o`00103_j/L00`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0o`0000P0kn[700<0
o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[7000G0>oZa`@000000P3_
j/L00`000000kn[70>oZa`3e0>oZa`H000004@3_j/L20?l000L0kn[700<0o`000>oZa`3_j/L0903_
j/L00`3o0000kn[70>oZa`0<0>oZa`006`3_j/L600000>`0kn[72000001F0>oZa`007@3_j/L01000
0000kn[70>oZa`3_j/L500000>40kn[71P00001N0>oZa`007@3_j/L00`000000kn[70>oZa`060>oZ
a`<00000fP3_j/L4000006@0kn[7000M0>oZa`030000003_j/L0kn[700T0kn[70`00003C0>oZa`@0
0000J03_j/L001d0kn[700<000000>oZa`3_j/L0303_j/L200000<d0kn[71000001/0>oZa`007@3_
j/L2000000l0kn[70P0000370>oZa`@00000L03_j/L001d0kn[700<000000>oZa`3_j/L0403_j/L2
00000<80kn[70`00001d0>oZa`007@3_j/L00`000000kn[70>oZa`0B0>oZa`800000_@3_j/L30000
07L0kn[7000M0>oZa`030000003_j/L0kn[701@0kn[70P00002h0>oZa`<00000NP3_j/L001d0kn[7
00<000000>oZa`3_j/L05P3_j/L200000;<0kn[70`00001m0>oZa`007@3_j/L00`000000kn[70>oZ
a`0H0>oZa`030000003_j/L0kn[70:d0kn[70`0000200>oZa`007@3_j/L00`000000kn[70>oZa`0I
0>oZa`800000Z`3_j/L2000008<0kn[7000M0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0Y@3_j/L3000008D0kn[7000M0>oZa`030000003_j/L0kn[701`0kn[70P00002S0>oZa`80
0000R03_j/L001d0kn[70P00000O0>oZa`030000003_j/L0kn[709h0kn[70P00002:0>oZa`007@3_
j/L00`000000kn[70>oZa`0O0>oZa`800000W03_j/L2000008`0kn[7000M0>oZa`030000003_j/L0
kn[70240kn[700<000000>oZa`3_j/L0U`3_j/L2000008h0kn[7000M0>oZa`030000003_j/L0kn[7
0280kn[700<000000>oZa`3_j/L0U03_j/L200000900kn[7000M0>oZa`030000003_j/L0kn[702<0
kn[70P00002B0>oZa`800000TP3_j/L001d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[7
0>oZa`2=0>oZa`800000U03_j/L001d0kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZ
a`2:0>oZa`800000UP3_j/L001d0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`28
0>oZa`030000003_j/L0kn[709H0kn[7000M0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZ
a`3_j/L0Q@3_j/L2000009T0kn[7000M0>oZa`800000:P3_j/L2000008<0kn[70P00002K0>oZa`00
7@3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[707l0kn[700<000000>oZa`3_j/L0
V`3_j/L001d0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`1l0>oZa`800000WP3_
j/L001d0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`1j0>oZa`030000003_j/L0
kn[709h0kn[7000M0>oZa`030000003_j/L0kn[702h0kn[70P00001h0>oZa`800000X@3_j/L001d0
kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`1d0>oZa`030000003_j/L0kn[70:40
kn[7000M0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0L@3_j/L200000:@0kn[7
000M0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0KP3_j/L200000:H0kn[70007
0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000040>oZa`030000003_
j/L0kn[703<0kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`2V0>oZa`001`3_j/L0
0`000000kn[7000000070>oZa`030000003_j/L000000080kn[70P0000050>oZa`<00000=03_j/L2
000006X0kn[70P00002Y0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
00@0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[7
06H0kn[700<000000>oZa`3_j/L0Z@3_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[7000000040>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0=`3_j/L00`000000
kn[70>oZa`1S0>oZa`800000[03_j/L000L0kn[70`0000070>oZa`<000000P3_j/L3000000@0kn[7
00<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`1Q0>oZa`030000003_j/L0kn[70:`0kn[7
000M0>oZa`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0GP3_j/L200000:l0kn[7000M
0>oZa`030000003_j/L0kn[703X0kn[70P00001M0>oZa`030000003_j/L0kn[70:l0kn[7000M0>oZ
a`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0F03_j/L200000;80kn[7000M0>oZa`03
0000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000kn[70>oZa`2b0>oZa`00
7@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[705<0kn[70P00002e0>oZa`007@3_
j/L200000400kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`2e0>oZa`007@3_j/L0
0`000000kn[70>oZa`100>oZa`800000C`3_j/L200000;P0kn[7000M0>oZa`030000003_j/L0kn[7
0480kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`2h0>oZa`007@3_j/L00`000000
kn[70>oZa`130>oZa`030000003_j/L0kn[704P0kn[70P00002k0>oZa`007@3_j/L00`000000kn[7
0>oZa`140>oZa`800000A`3_j/L00`000000kn[70>oZa`2k0>oZa`007@3_j/L00`000000kn[70>oZ
a`160>oZa`030000003_j/L0kn[70480kn[70P00002n0>oZa`007@3_j/L00`000000kn[70>oZa`17
0>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0_P3_j/L001d0kn[700<000000>oZ
a`3_j/L0B03_j/L2000003h0kn[70P0000310>oZa`007@3_j/L00`000000kn[70>oZa`1:0>oZa`03
0000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0`@3_j/L001d0kn[70P00001<0>oZa`030000
003_j/L0kn[703L0kn[70P0000340>oZa`007@3_j/L00`000000kn[70>oZa`1<0>oZa`800000=@3_
j/L200000<H0kn[7000M0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0<03_j/L2
00000<P0kn[7000M0>oZa`030000003_j/L0kn[704l0kn[70P00000^0>oZa`800000bP3_j/L001d0
kn[700<000000>oZa`3_j/L0D@3_j/L2000002X0kn[70P00003<0>oZa`007@3_j/L00`000000kn[7
0>oZa`1C0>oZa`<000009@3_j/L200000<h0kn[7000M0>oZa`030000003_j/L0kn[705H0kn[70`00
000O0>oZa`<00000d03_j/L001d0kn[700<000000>oZa`3_j/L0F@3_j/L3000001T0kn[70`00003C
0>oZa`007@3_j/L00`000000kn[70>oZa`1L0>oZa`<000004`3_j/L300000=H0kn[7000M0>oZa`80
0000H03_j/L6000000L0kn[71P00003I0>oZa`007@3_j/L00`000000kn[70>oZa`1T0>oZa`P00000
g`3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000`3_
j/L2000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[700000007
0>oZa`030000003_j/L000000080kn[70`0000040>oZa`<00000o`3_j/M<0>oZa`001`3_j/L00`00
0000kn[7000000070>oZa`030000003_j/L000000080kn[700<000000>oZa`000000103_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00000`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[7
0`0000070>oZa`<000000`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_
j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000030>oZa`040000003_
j/L0kn[70>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_
j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[700<000000>oZa`000000103_
j/L300000?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[700000002
0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L000L0kn[70`0000070>oZa`<000000`3_j/L2000000@0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
0P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[7
0`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[70`00003o0>oZad`0kn[70007
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`001`3_j/L3000000L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7
C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L000`0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000103_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000<0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_
j/L300000?l0kn[7C03_j/L000`0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`3o
0>oZae80kn[7000<0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZ
a`00303_j/L3000000L0kn[70P00003o0>oZae@0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o
0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7000B0>oZa`800000o`3_j/MH0>oZa`00503_
j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000B0>oZa`<000000P3_j/L3000000050>oZa`000000
kn[70000003_j/L00P0000001@3_j/L000000>oZa`000000kn[700<00000o`3_j/M30>oZa`004@3_
j/L010000000kn[70>oZa`0000020>oZa`<0000000D0kn[70000003_j/L000000>oZa`0200000005
0>oZa`000000kn[70000003_j/L00`00003o0>oZad<0kn[7000A0>oZa`040000003_j/L0kn[70000
00@0kn[700H000000>oZa`000000kn[70000003_j/L2000000040>oZa`000000kn[7000000<0kn[7
00<000000>oZa`3_j/L0o`3_j/M10>oZa`004P3_j/L2000000030>oZa`000000kn[7008000000`3_
j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[70P00003o0>oZad@0kn[7003o
0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o
0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o
0>oZaf`0kn[70000\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00095 m
.03279 .00123 L
.04262 .00162 L
.05288 .00214 L
.06244 .00275 L
.0828 .00454 L
.09421 .00592 L
.10458 .00745 L
.12373 .01111 L
.14451 .01657 L
.16435 .0235 L
.18538 .03296 L
.22321 .05592 L
.2635 .08851 L
.30227 .12554 L
.3435 .16621 L
.3832 .20081 L
.40323 .21477 L
.4214 .22477 L
.43085 .22887 L
.44107 .2324 L
.44669 .23394 L
.45187 .2351 L
.45682 .23597 L
.4595 .23635 L
.46204 .23665 L
.46442 .23687 L
.46567 .23697 L
.467 .23705 L
.46812 .23711 L
.46935 .23717 L
.47047 .2372 L
.47152 .23723 L
.47276 .23724 L
.47407 .23724 L
.47519 .23723 L
.47641 .2372 L
.47773 .23716 L
.47914 .2371 L
.48168 .23694 L
.48405 .23674 L
.48662 .23646 L
.49129 .23581 L
.50001 .2341 L
.50948 .23153 L
.51989 .22789 L
.54093 .21818 L
.58127 .19262 L
.6201 .16287 L
.66137 .12992 L
Mistroke
.70113 .1001 L
.73938 .07507 L
.78008 .05325 L
.81926 .037 L
.83927 .03035 L
.86089 .0243 L
.90101 .01572 L
.92099 .01252 L
.94207 .00978 L
.97619 .00645 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L00`3_j/LA000000@0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0;0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[7
0?l0003_j/L0kn[70?l000030>oZa`80o`0000@0kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`00
0>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o00001@3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70040kn[7000I0>oZa`P00000:P3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[70100kn[71@00000@0>oZa`<0o`001`3_j/L30?l000`0kn[70P3o00040>oZa`030?l0003_j/L0
kn[700<0kn[700<0o`000>oZa`3o0000203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0
kn[70>oZa`80o`00103_j/L001d0kn[700@000000>oZa`3_j/L0kn[71000003Y0>oZa`P000005P3_
j/L20?l000L0kn[700<0o`000>oZa`3_j/L0903_j/L00`3o0000kn[70>oZa`0<0>oZa`007@3_j/L0
0`000000kn[70>oZa`050>oZa`<00000h03_j/L6000005d0kn[7000M0>oZa`030000003_j/L0kn[7
00P0kn[70`00003G0>oZa`H00000H`3_j/L001d0kn[700<000000>oZa`3_j/L02`3_j/L300000<h0
kn[71P00001Y0>oZa`007@3_j/L00`000000kn[70>oZa`0>0>oZa`800000b03_j/L4000006l0kn[7
000M0>oZa`030000003_j/L0kn[70100kn[70P0000320>oZa`@00000L`3_j/L001d0kn[70P00000C
0>oZa`800000_@3_j/L3000007L0kn[7000M0>oZa`030000003_j/L0kn[701@0kn[70P00002i0>oZ
a`800000NP3_j/L001d0kn[700<000000>oZa`3_j/L05P3_j/L200000;@0kn[70`00001l0>oZa`00
7@3_j/L00`000000kn[70>oZa`0H0>oZa`800000/03_j/L2000007l0kn[7000M0>oZa`030000003_
j/L0kn[701X0kn[70P00002/0>oZa`800000P@3_j/L001d0kn[700<000000>oZa`3_j/L0703_j/L2
00000:L0kn[70`0000230>oZa`007@3_j/L00`000000kn[70>oZa`0N0>oZa`800000X`3_j/L20000
08H0kn[7000M0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0WP3_j/L2000008P0
kn[7000M0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0V`3_j/L2000008X0kn[7
000M0>oZa`8000008`3_j/L00`000000kn[70>oZa`2H0>oZa`800000S03_j/L001d0kn[700<00000
0>oZa`3_j/L08`3_j/L2000009H0kn[70P00002>0>oZa`007@3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[70940kn[70P00002@0>oZa`007@3_j/L00`000000kn[70>oZa`0V0>oZa`03
0000003_j/L0kn[708h0kn[70P00002B0>oZa`007@3_j/L00`000000kn[70>oZa`0W0>oZa`030000
003_j/L0kn[708/0kn[70P00002D0>oZa`007@3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_
j/L0kn[708P0kn[70P00002F0>oZa`007@3_j/L00`000000kn[70>oZa`0Y0>oZa`800000Q`3_j/L0
0`000000kn[70>oZa`2F0>oZa`007@3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[7
0880kn[70P00002I0>oZa`007@3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[707l0
kn[70P00002K0>oZa`007@3_j/L2000002h0kn[700<000000>oZa`3_j/L0O@3_j/L00`000000kn[7
0>oZa`2K0>oZa`007@3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[707X0kn[70P00
002N0>oZa`007@3_j/L00`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[707P0kn[700<00000
0>oZa`3_j/L0WP3_j/L001d0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`1f0>oZ
a`030000003_j/L0kn[709l0kn[7000M0>oZa`030000003_j/L0kn[70340kn[70P00001d0>oZa`80
0000XP3_j/L001d0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`1`0>oZa`030000
003_j/L0kn[70:80kn[7000M0>oZa`030000003_j/L0kn[703@0kn[700<000000>oZa`3_j/L0KP3_
j/L00`000000kn[70>oZa`2S0>oZa`007@3_j/L00`000000kn[70>oZa`0e0>oZa`030000003_j/L0
kn[706`0kn[700<000000>oZa`3_j/L0Y03_j/L000L0kn[70`0000030>oZa`040000003_j/L0kn[7
0>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`1Z
0>oZa`030000003_j/L0kn[70:D0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZ
a`0000000P3_j/L2000000D0kn[70`00000g0>oZa`030000003_j/L0kn[706L0kn[70P00002X0>oZ
a`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_
j/L0Z03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`1S0>oZa`030000
003_j/L0kn[70:T0kn[700070>oZa`<000001`3_j/L300000080kn[70`0000040>oZa`030000003_
j/L0kn[703X0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000kn[70>oZa`2Z0>oZa`007@3_j/L0
0`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[705h0kn[70P00002]0>oZa`007@3_j/L00`00
0000kn[70>oZa`0l0>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0[@3_j/L001d0
kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`1J0>oZa`030000003_j/L0kn[70:h0
kn[7000M0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0E`3_j/L200000;40kn[7
000M0>oZa`030000003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000kn[70>oZ
a`2a0>oZa`007@3_j/L200000440kn[700<000000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`2b
0>oZa`007@3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0kn[70500kn[70P00002e0>oZ
a`007@3_j/L00`000000kn[70>oZa`120>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_
j/L0]@3_j/L001d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`1<0>oZa`030000
003_j/L0kn[70;H0kn[7000M0>oZa`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0B@3_
j/L200000;T0kn[7000M0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0A`3_j/L0
0`000000kn[70>oZa`2i0>oZa`007@3_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[7
04D0kn[700<000000>oZa`3_j/L0^P3_j/L001d0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000
kn[70>oZa`130>oZa`030000003_j/L0kn[70;/0kn[7000M0>oZa`030000003_j/L0kn[704P0kn[7
0P0000120>oZa`030000003_j/L0kn[70;`0kn[7000M0>oZa`800000B`3_j/L00`000000kn[70>oZ
a`0m0>oZa`800000_`3_j/L001d0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`0k
0>oZa`030000003_j/L0kn[70;l0kn[7000M0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZ
a`3_j/L0>@3_j/L00`000000kn[70>oZa`300>oZa`007@3_j/L00`000000kn[70>oZa`1=0>oZa`03
0000003_j/L0kn[703H0kn[70P0000330>oZa`007@3_j/L00`000000kn[70>oZa`1>0>oZa`030000
003_j/L0kn[703<0kn[70P0000350>oZa`007@3_j/L00`000000kn[70>oZa`1?0>oZa`800000<P3_
j/L00`000000kn[70>oZa`350>oZa`007@3_j/L00`000000kn[70>oZa`1A0>oZa`030000003_j/L0
kn[702d0kn[70P0000380>oZa`007@3_j/L00`000000kn[70>oZa`1B0>oZa`800000:`3_j/L20000
0<X0kn[7000M0>oZa`030000003_j/L0kn[705@0kn[700<000000>oZa`3_j/L09P3_j/L200000<`0
kn[7000M0>oZa`800000EP3_j/L2000002D0kn[700<000000>oZa`3_j/L0c03_j/L001d0kn[700<0
00000>oZa`3_j/L0E`3_j/L200000240kn[70P00003?0>oZa`007@3_j/L00`000000kn[70>oZa`1I
0>oZa`8000007@3_j/L200000=40kn[7000M0>oZa`030000003_j/L0kn[705/0kn[70`00000G0>oZ
a`<00000d`3_j/L001d0kn[700<000000>oZa`3_j/L0GP3_j/L200000180kn[70`00003F0>oZa`00
7@3_j/L00`000000kn[70>oZa`1P0>oZa`D000002@3_j/L400000=T0kn[7000M0>oZa`030000003_
j/L0kn[706@0kn[72P00003M0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZ
a`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[70P0000040>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZ
a`<00000103_j/L300000?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[7000000020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
1`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000001`3_j/L3000000<0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`00
00040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[70`00003o0>oZad`0kn[700070>oZ
a`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L3000000@0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<00000
1`3_j/L3000000<0kn[70P0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0
kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[7000000040>oZa`<00000o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000
kn[7000000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000070>oZa`<00000
0P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000<0>oZa`<000000`3_j/L0
10000000kn[70>oZa`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00303_j/L0
0`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[70`00003o0>oZad`0kn[7000<0>oZ
a`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZa`00303_j/L00`000000
kn[7000000080>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L000`0kn[70`0000070>oZa`800000
o`3_j/MD0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00
o`3_j/M/0>oZa`004P3_j/L200000?l0kn[7F03_j/L001@0kn[700<000000>oZa`3_j/L0o`3_j/ME
0>oZa`004P3_j/L300000080kn[70`0000001@3_j/L000000>oZa`000000kn[70080000000D0kn[7
0000003_j/L000000>oZa`0300000?l0kn[7@`3_j/L00140kn[700@000000>oZa`3_j/L000000P3_
j/L3000000050>oZa`000000kn[70000003_j/L00P0000001@3_j/L000000>oZa`000000kn[700<0
0000o`3_j/M30>oZa`004@3_j/L010000000kn[70>oZa`0000040>oZa`060000003_j/L000000>oZ
a`000000kn[70P000000103_j/L000000>oZa`0000030>oZa`030000003_j/L0kn[70?l0kn[7@@3_
j/L00180kn[70P0000000`3_j/L000000>oZa`02000000<0kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[7000000020>oZa`800000o`3_j/M40>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00
o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00
o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00031 m
.03279 .00042 L
.04262 .00059 L
.05288 .00083 L
.06244 .00112 L
.0731 .00155 L
.0828 .00206 L
.094 .00282 L
.10458 .00375 L
.11428 .00481 L
.12455 .00621 L
.14299 .00956 L
.16253 .01457 L
.18083 .02094 L
.20108 .03023 L
.2196 .04104 L
.25931 .07217 L
.2975 .11138 L
.33815 .15874 L
.37728 .20282 L
.39725 .2222 L
.41886 .23937 L
.42901 .24581 L
.43973 .25137 L
.44888 .25506 L
.45369 .2566 L
.45893 .25796 L
.46165 .25854 L
.46417 .25899 L
.46653 .25934 L
.46913 .25966 L
.47025 .25977 L
.47146 .25987 L
.4725 .25994 L
.47364 .26001 L
.47486 .26006 L
.47614 .2601 L
.47733 .26011 L
.47844 .26011 L
.47974 .26009 L
.48048 .26007 L
.48116 .26005 L
.48241 .25999 L
.48373 .25991 L
.48603 .25972 L
.48855 .25943 L
.49413 .25855 L
.49935 .2574 L
.50976 .25423 L
.51964 .25017 L
Mistroke
.53817 .24005 L
.57642 .21104 L
.61712 .17319 L
.6563 .13555 L
.69793 .09894 L
.73805 .06953 L
.77666 .04746 L
.79624 .03852 L
.81771 .03031 L
.85725 .01894 L
.8768 .01481 L
.89773 .01128 L
.91901 .00847 L
.93914 .00641 L
.9584 .00487 L
.97619 .00376 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa``000001`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[700/0kn[700<0o`000>oZa`3_j/L00P3o0000
1@3_j/L0o`000>oZa`3_j/L0o`0000<0kn[70P3o0000103_j/L0o`000>oZa`3_j/L30?l000050>oZ
a`3o0000kn[70>oZa`3o00000P3_j/L00`3o0000kn[70?l000050>oZa`030?l0003_j/L0o`000080
kn[70`3o00030>oZa`090?l0003_j/L0kn[70>oZa`3o0000kn[70?l0003_j/L0o`000080kn[700<0
o`000>oZa`3_j/L00@3_j/L001d0kn[700<000000>oZa`3_j/L01`00000T0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L01`3_j/L;000001<0kn[70`3o00070>oZa`<0o`00303_j/L2
0?l000@0kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70?l000080>oZa`030?l0003_j/L0
kn[700<0kn[700@0o`000>oZa`3_j/L0kn[70P3o00040>oZa`007@3_j/L00`000000kn[70>oZa`07
0>oZa`D00000e@3_j/L<000001l0kn[70P3o00070>oZa`030?l0003_j/L0kn[702@0kn[700<0o`00
0>oZa`3_j/L0303_j/L001d0kn[700<000000>oZa`3_j/L0303_j/L500000</0kn[71@00001Z0>oZ
a`007@3_j/L00`000000kn[70>oZa`0A0>oZa`800000aP3_j/L3000006l0kn[7000M0>oZa`030000
003_j/L0kn[701<0kn[70P0000310>oZa`<00000LP3_j/L001d0kn[700<000000>oZa`3_j/L05@3_
j/L200000;/0kn[71000001e0>oZa`007@3_j/L00`000000kn[70>oZa`0G0>oZa`800000]@3_j/L4
000007T0kn[7000M0>oZa`8000006P3_j/L200000;00kn[70`00001m0>oZa`007@3_j/L00`000000
kn[70>oZa`0K0>oZa`800000Z`3_j/L300000800kn[7000M0>oZa`030000003_j/L0kn[701d0kn[7
0P00002W0>oZa`800000P`3_j/L001d0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZ
a`2R0>oZa`800000Q@3_j/L001d0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`2O
0>oZa`800000Q`3_j/L001d0kn[700<000000>oZa`3_j/L08@3_j/L2000009d0kn[70P0000290>oZ
a`007@3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[709P0kn[70P00002;0>oZa`00
7@3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[709D0kn[70P00002=0>oZa`007@3_
j/L00`000000kn[70>oZa`0U0>oZa`800000T`3_j/L2000008l0kn[7000M0>oZa`800000:03_j/L0
0`000000kn[70>oZa`2>0>oZa`800000T@3_j/L001d0kn[700<000000>oZa`3_j/L0:03_j/L00`00
0000kn[70>oZa`2;0>oZa`800000T`3_j/L001d0kn[700<000000>oZa`3_j/L0:@3_j/L2000008X0
kn[700<000000>oZa`3_j/L0T`3_j/L001d0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[7
0>oZa`260>oZa`030000003_j/L0kn[709@0kn[7000M0>oZa`030000003_j/L0kn[702`0kn[700<0
00000>oZa`3_j/L0P`3_j/L2000009L0kn[7000M0>oZa`030000003_j/L0kn[702d0kn[700<00000
0>oZa`3_j/L0P@3_j/L00`000000kn[70>oZa`2G0>oZa`007@3_j/L00`000000kn[70>oZa`0^0>oZ
a`030000003_j/L0kn[707l0kn[700<000000>oZa`3_j/L0V03_j/L001d0kn[700<000000>oZa`3_
j/L0;`3_j/L00`000000kn[70>oZa`1l0>oZa`800000V`3_j/L001d0kn[700<000000>oZa`3_j/L0
<03_j/L00`000000kn[70>oZa`1j0>oZa`030000003_j/L0kn[709/0kn[7000M0>oZa`800000<P3_
j/L00`000000kn[70>oZa`1h0>oZa`030000003_j/L0kn[709`0kn[7000M0>oZa`030000003_j/L0
kn[70380kn[700<000000>oZa`3_j/L0M@3_j/L2000009l0kn[7000M0>oZa`030000003_j/L0kn[7
03<0kn[700<000000>oZa`3_j/L0L`3_j/L00`000000kn[70>oZa`2O0>oZa`007@3_j/L00`000000
kn[70>oZa`0d0>oZa`030000003_j/L0kn[70740kn[700<000000>oZa`3_j/L0X03_j/L001d0kn[7
00<000000>oZa`3_j/L0=@3_j/L00`000000kn[70>oZa`1_0>oZa`030000003_j/L0kn[70:40kn[7
000M0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0K03_j/L200000:@0kn[7000M
0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0JP3_j/L00`000000kn[70>oZa`2T
0>oZa`007@3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[706P0kn[700<000000>oZ
a`3_j/L0Y@3_j/L000L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L30000
00@0kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`1W0>oZa`030000003_j/L0kn[7
0:H0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L2000000D0
kn[70`00000i0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L0Y`3_j/L000L0kn[7
00<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`1R0>oZa`800000ZP3_j/L000L0kn[700<0
00000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`1P0>oZa`030000003_j/L0kn[70:X0kn[70007
0>oZa`<000001`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[703/0kn[700<00000
0>oZa`3_j/L0G`3_j/L00`000000kn[70>oZa`2[0>oZa`007@3_j/L00`000000kn[70>oZa`0l0>oZ
a`030000003_j/L0kn[705d0kn[700<000000>oZa`3_j/L0[03_j/L001d0kn[700<000000>oZa`3_
j/L0?@3_j/L00`000000kn[70>oZa`1K0>oZa`030000003_j/L0kn[70:d0kn[7000M0>oZa`030000
003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`2^0>oZa`007@3_
j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[705L0kn[700<000000>oZa`3_j/L0[`3_
j/L001d0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`1F0>oZa`030000003_j/L0
kn[70;00kn[7000M0>oZa`800000@@3_j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[7
0;40kn[7000M0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0DP3_j/L00`000000
kn[70>oZa`2b0>oZa`007@3_j/L00`000000kn[70>oZa`120>oZa`030000003_j/L0kn[70500kn[7
00<000000>oZa`3_j/L0/`3_j/L001d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZ
a`1>0>oZa`030000003_j/L0kn[70;@0kn[7000M0>oZa`030000003_j/L0kn[704@0kn[700<00000
0>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`2e0>oZa`007@3_j/L00`000000kn[70>oZa`150>oZ
a`030000003_j/L0kn[704X0kn[700<000000>oZa`3_j/L0]P3_j/L001d0kn[700<000000>oZa`3_
j/L0AP3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70;L0kn[7000M0>oZa`030000
003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`2h0>oZa`007@3_
j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0^@3_
j/L001d0kn[70P0000190>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0^P3_j/L0
01d0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0kn[7
0;/0kn[7000M0>oZa`030000003_j/L0kn[704X0kn[700<000000>oZa`3_j/L0?P3_j/L200000;h0
kn[7000M0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[7
0>oZa`2n0>oZa`007@3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[703X0kn[700<0
00000>oZa`3_j/L0_`3_j/L001d0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`0h
0>oZa`030000003_j/L0kn[70<00kn[7000M0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZ
a`3_j/L0=P3_j/L00`000000kn[70>oZa`310>oZa`007@3_j/L00`000000kn[70>oZa`1?0>oZa`03
0000003_j/L0kn[703@0kn[700<000000>oZa`3_j/L0`P3_j/L001d0kn[700<000000>oZa`3_j/L0
D03_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[70<<0kn[7000M0>oZa`800000DP3_
j/L00`000000kn[70>oZa`0_0>oZa`800000aP3_j/L001d0kn[700<000000>oZa`3_j/L0DP3_j/L0
0`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70<H0kn[7000M0>oZa`030000003_j/L0kn[7
05<0kn[70P00000/0>oZa`030000003_j/L0kn[70<L0kn[7000M0>oZa`030000003_j/L0kn[705D0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`380>oZa`007@3_j/L00`000000kn[7
0>oZa`1F0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0b@3_j/L001d0kn[700<0
00000>oZa`3_j/L0E`3_j/L2000002@0kn[70P00003<0>oZa`007@3_j/L00`000000kn[70>oZa`1I
0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0c03_j/L001d0kn[700<000000>oZ
a`3_j/L0FP3_j/L2000001l0kn[700<000000>oZa`3_j/L0c@3_j/L000L0kn[70`0000030>oZa`04
0000003_j/L0kn[70>oZa`<000000`3_j/L2000000@0kn[700<000000>oZa`3_j/L0G03_j/L00`00
0000kn[70>oZa`0J0>oZa`800000d03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[7000000020>oZa`<00000103_j/L3000005d0kn[70P00000H0>oZa`800000dP3_j/L000L0kn[7
00<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[7
00<000000>oZa`3_j/L0G`3_j/L00`000000kn[70>oZa`0C0>oZa`800000e03_j/L000L0kn[700<0
00000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0H03_j/L4000000h0kn[70`00003F0>oZa`001`3_j/L3000000L0kn[70`000003
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0I03_j/L>00000=T0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3
00000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZ
a`0000001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[70`00003o0>oZ
ad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L3000000@0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L000000080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
00070>oZa`<000001`3_j/L3000000<0kn[70P0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000103_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[7000000040>oZa`<00000o`3_j/M<0>oZa`001`3_j/L00`000000
kn[7000000070>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`00
00070>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000
o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000<0>oZ
a`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`00303_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[70`00003o0>oZ
ad`0kn[7000<0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZa`00
303_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L000`0kn[70`00
00070>oZa`800000o`3_j/MD0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00
o`3_j/M/0>oZa`00o`3_j/M/0>oZa`004P3_j/L200000?l0kn[7F03_j/L001@0kn[700<000000>oZ
a`3_j/L0o`3_j/ME0>oZa`004P3_j/L300000080kn[70`0000001@3_j/L000000>oZa`000000kn[7
0080000000D0kn[70000003_j/L000000>oZa`0300000?l0kn[7@`3_j/L00140kn[700@000000>oZ
a`3_j/L000000P3_j/L3000000050>oZa`000000kn[70000003_j/L00P0000001@3_j/L000000>oZ
a`000000kn[700<00000o`3_j/M30>oZa`004@3_j/L010000000kn[70>oZa`0000040>oZa`060000
003_j/L000000>oZa`000000kn[70P000000103_j/L000000>oZa`0000030>oZa`030000003_j/L0
kn[70?l0kn[7@@3_j/L00180kn[70P0000000`3_j/L000000>oZa`02000000<0kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[7000000020>oZa`800000o`3_j/M40>oZa`00o`3_j/M/0>oZa`00
o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00
o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00
\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 6e-005 m
.02846 7e-005 L
.03279 8e-005 L
.03793 .0001 L
.04262 .00013 L
.0522 .00019 L
.05746 .00023 L
.06244 .00028 L
.07295 .00042 L
.08265 .00061 L
.09329 .00089 L
.10458 .0013 L
.11399 .00177 L
.12411 .00243 L
.13367 .00325 L
.14241 .00419 L
.1614 .00704 L
.17215 .00927 L
.18212 .01183 L
.20265 .0189 L
.22125 .02783 L
.2405 .04003 L
.26132 .057 L
.30232 .10202 L
.34181 .15652 L
.37978 .21108 L
.40093 .23845 L
.42021 .25958 L
.42978 .26832 L
.44019 .27634 L
.45002 .28239 L
.45911 .28659 L
.46375 .2882 L
.46618 .28891 L
.46874 .28954 L
.47099 .29001 L
.47346 .29042 L
.4757 .29071 L
.47678 .29082 L
.47778 .2909 L
.47907 .29098 L
.47975 .29101 L
.48046 .29104 L
.48167 .29106 L
.48236 .29107 L
.483 .29106 L
.48419 .29103 L
.48528 .29099 L
.48654 .29091 L
.48774 .29082 L
Mistroke
.49038 .29052 L
.49283 .29014 L
.49838 .28894 L
.50347 .2874 L
.50898 .2853 L
.51894 .28036 L
.53756 .26758 L
.55754 .24956 L
.57862 .22698 L
.61664 .18153 L
.65712 .13348 L
.69608 .09323 L
.73749 .05978 L
.75823 .04678 L
.77739 .03681 L
.81577 .02199 L
.83447 .01683 L
.85509 .01238 L
.87448 .00918 L
.89535 .00657 L
.91543 .00471 L
.93654 .00329 L
.95632 .00232 L
.9747 .00167 L
.97619 .00162 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700D0kn[7400000040>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`l000000`3_j/L00`000000kn[70>oZa`0;
0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l000030>oZa`80o`0000@0
kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080kn[700<0o`000>oZa`3o
00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`00
0>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000M0>oZa`030000003_j/L0
kn[700`0kn[71000000K0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0:`3_j/L0
0`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[702P0kn[73000000O0>oZa`<0o`001`3_j/L3
0?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3o0000203_j/L0
0`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L001d0kn[700<00000
0>oZa`3_j/L0403_j/L300000<L0kn[71P00000/0>oZa`80o`001`3_j/L00`3o0000kn[70>oZa`0T
0>oZa`030?l0003_j/L0kn[700`0kn[7000M0>oZa`030000003_j/L0kn[701<0kn[70`00002o0>oZ
a`D00000L@3_j/L001d0kn[700<000000>oZa`3_j/L05P3_j/L300000;L0kn[71@00001f0>oZa`00
7@3_j/L00`000000kn[70>oZa`0I0>oZa`<00000/@3_j/L3000007/0kn[7000M0>oZa`030000003_
j/L0kn[701`0kn[70`00002[0>oZa`<00000OP3_j/L001d0kn[700<000000>oZa`3_j/L07`3_j/L2
00000:H0kn[70`0000210>oZa`007@3_j/L200000280kn[700<000000>oZa`3_j/L0X@3_j/L20000
08@0kn[7000M0>oZa`030000003_j/L0kn[70280kn[70P00002N0>oZa`<00000QP3_j/L001d0kn[7
00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`2I0>oZa`800000R@3_j/L001d0kn[700<0
00000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`2F0>oZa`800000R`3_j/L001d0kn[700<00000
0>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`2C0>oZa`800000S@3_j/L001d0kn[700<000000>oZ
a`3_j/L09`3_j/L00`000000kn[70>oZa`2A0>oZa`030000003_j/L0kn[708d0kn[7000M0>oZa`03
0000003_j/L0kn[702P0kn[70P00002?0>oZa`800000T03_j/L001d0kn[700<000000>oZa`3_j/L0
:P3_j/L00`000000kn[70>oZa`2:0>oZa`800000TP3_j/L001d0kn[700<000000>oZa`3_j/L0:`3_
j/L00`000000kn[70>oZa`270>oZa`800000U03_j/L001d0kn[70P00000]0>oZa`030000003_j/L0
kn[708D0kn[700<000000>oZa`3_j/L0U03_j/L001d0kn[700<000000>oZa`3_j/L0;@3_j/L00`00
0000kn[70>oZa`230>oZa`030000003_j/L0kn[709D0kn[7000M0>oZa`030000003_j/L0kn[702h0
kn[700<000000>oZa`3_j/L0P03_j/L2000009P0kn[7000M0>oZa`030000003_j/L0kn[702l0kn[7
00<000000>oZa`3_j/L0OP3_j/L00`000000kn[70>oZa`2H0>oZa`007@3_j/L00`000000kn[70>oZ
a`0`0>oZa`030000003_j/L0kn[707`0kn[700<000000>oZa`3_j/L0V@3_j/L001d0kn[700<00000
0>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`1j0>oZa`030000003_j/L0kn[709X0kn[7000M0>oZ
a`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0N@3_j/L00`000000kn[70>oZa`2K0>oZ
a`007@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[707H0kn[70P00002N0>oZa`00
7@3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[707@0kn[700<000000>oZa`3_j/L0
WP3_j/L001d0kn[70P00000e0>oZa`030000003_j/L0kn[70780kn[700<000000>oZa`3_j/L0W`3_
j/L001d0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000kn[70>oZa`1`0>oZa`030000003_j/L0
kn[70:00kn[7000M0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0KP3_j/L00`00
0000kn[70>oZa`2Q0>oZa`007@3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[706`0
kn[700<000000>oZa`3_j/L0XP3_j/L001d0kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[7
0>oZa`1Z0>oZa`030000003_j/L0kn[70:<0kn[7000M0>oZa`030000003_j/L0kn[703P0kn[700<0
00000>oZa`3_j/L0J@3_j/L00`000000kn[70>oZa`2T0>oZa`007@3_j/L00`000000kn[70>oZa`0i
0>oZa`030000003_j/L0kn[706L0kn[700<000000>oZa`3_j/L0Y@3_j/L001d0kn[700<000000>oZ
a`3_j/L0>P3_j/L00`000000kn[70>oZa`1V0>oZa`030000003_j/L0kn[70:D0kn[700070>oZa`<0
00000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[7
03/0kn[700<000000>oZa`3_j/L0I03_j/L00`000000kn[70>oZa`2V0>oZa`001`3_j/L00`000000
kn[7000000070>oZa`030000003_j/L000000080kn[70P0000050>oZa`<00000>`3_j/L00`000000
kn[70>oZa`1S0>oZa`030000003_j/L0kn[70:L0kn[700070>oZa`030000003_j/L0000000L0kn[7
00<000000>oZa`000000103_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[703`0kn[7
00<000000>oZa`3_j/L0H@3_j/L00`000000kn[70>oZa`2X0>oZa`001`3_j/L00`000000kn[70000
00070>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`0m0>oZa`030000003_j/L0kn[705l0kn[700<000000>oZa`3_j/L0Z@3_j/L000L0kn[70`000007
0>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`1M
0>oZa`030000003_j/L0kn[70:X0kn[7000M0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZ
a`3_j/L0G03_j/L00`000000kn[70>oZa`2[0>oZa`007@3_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0[03_j/L001d0kn[700<000000>oZa`3_j/L0
@03_j/L00`000000kn[70>oZa`1H0>oZa`030000003_j/L0kn[70:d0kn[7000M0>oZa`030000003_
j/L0kn[70440kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`2]0>oZa`007@3_j/L0
0`000000kn[70>oZa`110>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L0[P3_j/L0
01d0kn[70P0000130>oZa`030000003_j/L0kn[705@0kn[700<000000>oZa`3_j/L0[`3_j/L001d0
kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70;00
kn[7000M0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[7
0>oZa`2a0>oZa`007@3_j/L00`000000kn[70>oZa`140>oZa`030000003_j/L0kn[704l0kn[700<0
00000>oZa`3_j/L0/P3_j/L001d0kn[700<000000>oZa`3_j/L0A@3_j/L00`000000kn[70>oZa`1=
0>oZa`030000003_j/L0kn[70;<0kn[7000M0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZ
a`3_j/L0C@3_j/L00`000000kn[70>oZa`2c0>oZa`007@3_j/L00`000000kn[70>oZa`160>oZa`03
0000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L0]03_j/L001d0kn[700<000000>oZa`3_j/L0
A`3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[70;D0kn[7000M0>oZa`030000003_
j/L0kn[704L0kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`2f0>oZa`007@3_j/L2
000004T0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`2g0>oZa`007@3_j/L00`00
0000kn[70>oZa`190>oZa`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0^03_j/L001d0
kn[700<000000>oZa`3_j/L0BP3_j/L00`000000kn[70>oZa`120>oZa`030000003_j/L0kn[70;T0
kn[7000M0>oZa`030000003_j/L0kn[704X0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000kn[7
0>oZa`2i0>oZa`007@3_j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[70400kn[700<0
00000>oZa`3_j/L0^P3_j/L001d0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`0n
0>oZa`030000003_j/L0kn[70;/0kn[7000M0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZ
a`3_j/L0?@3_j/L00`000000kn[70>oZa`2l0>oZa`007@3_j/L00`000000kn[70>oZa`1=0>oZa`03
0000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0_@3_j/L001d0kn[700<000000>oZa`3_j/L0
CP3_j/L00`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[70;h0kn[7000M0>oZa`800000C`3_
j/L00`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[70;h0kn[7000M0>oZa`030000003_j/L0
kn[704l0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`2o0>oZa`007@3_j/L00`00
0000kn[70>oZa`1@0>oZa`030000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0`03_j/L001d0
kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[70<40
kn[7000M0>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[7
0>oZa`320>oZa`007@3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70300kn[700<0
00000>oZa`3_j/L0``3_j/L001d0kn[700<000000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`0^
0>oZa`030000003_j/L0kn[70<@0kn[7000M0>oZa`030000003_j/L0kn[705@0kn[700<000000>oZ
a`3_j/L0;03_j/L00`000000kn[70>oZa`350>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_
j/L0kn[70`0000030>oZa`800000103_j/L00`000000kn[70>oZa`1E0>oZa`030000003_j/L0kn[7
02X0kn[700<000000>oZa`3_j/L0aP3_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[7000000020>oZa`<00000103_j/L3000005H0kn[700<000000>oZa`3_j/L0:03_j/L00`000000
kn[70>oZa`370>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[7
00<000000>oZa`000000103_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[702H0kn[7
00<000000>oZa`3_j/L0b03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000
00030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZ
a`0T0>oZa`030000003_j/L0kn[70<T0kn[700070>oZa`<000001`3_j/L3000000<0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[70280kn[700<00000
0>oZa`3_j/L0bP3_j/L001d0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`0P0>oZ
a`030000003_j/L0kn[70</0kn[7000M0>oZa`030000003_j/L0kn[705/0kn[700<000000>oZa`3_
j/L07P3_j/L00`000000kn[70>oZa`3<0>oZa`007@3_j/L00`000000kn[70>oZa`1L0>oZa`030000
003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0c@3_j/L001d0kn[700<000000>oZa`3_j/L0G@3_
j/L2000001X0kn[70P00003@0>oZa`007@3_j/L00`000000kn[70>oZa`1O0>oZa`030000003_j/L0
kn[701D0kn[70P00003B0>oZa`007@3_j/L200000640kn[70P00000D0>oZa`030000003_j/L0kn[7
0=80kn[7000M0>oZa`030000003_j/L0kn[70680kn[700<000000>oZa`3_j/L03`3_j/L200000=D0
kn[7000M0>oZa`030000003_j/L0kn[706<0kn[70P00000<0>oZa`<00000e`3_j/L001d0kn[700<0
00000>oZa`3_j/L0I@3_j/L<00000=X0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000002
0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000040>oZa`<00000o`3_j/M<0>oZ
a`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[70`0000040>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_
j/L3000000L0kn[70`0000030>oZa`800000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
0P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
00L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3000000@0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
0080kn[700<000000>oZa`000000103_j/L300000?l0kn[7C03_j/L000L0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[7
00<000000>oZa`000000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000001`3_
j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0kn[7
C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00303_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
00`0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`030>oZa`<00000o`3_j/M<0>oZ
a`00303_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L000`0kn[7
00<000000>oZa`000000203_j/L00`000000kn[70>oZa`3o0>oZae80kn[7000<0>oZa`<000001`3_
j/L200000?l0kn[7E03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7
K03_j/L00?l0kn[7K03_j/L00180kn[70P00003o0>oZaeP0kn[7000D0>oZa`030000003_j/L0kn[7
0?l0kn[7E@3_j/L00180kn[70`0000020>oZa`<0000000D0kn[70000003_j/L000000>oZa`020000
00050>oZa`000000kn[70000003_j/L00`00003o0>oZad<0kn[7000A0>oZa`040000003_j/L0kn[7
00000080kn[70`0000001@3_j/L000000>oZa`000000kn[70080000000D0kn[70000003_j/L00000
0>oZa`0300000?l0kn[7@`3_j/L00140kn[700@000000>oZa`3_j/L00000103_j/L01P000000kn[7
0000003_j/L000000>oZa`80000000@0kn[70000003_j/L000000`3_j/L00`000000kn[70>oZa`3o
0>oZad40kn[7000B0>oZa`80000000<0kn[70000003_j/L00P0000030>oZa`030000003_j/L00000
0080kn[700<000000>oZa`0000000P3_j/L200000?l0kn[7A03_j/L00?l0kn[7K03_j/L00?l0kn[7
K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7
K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02846 0 L
.03279 1e-005 L
.03754 1e-005 L
.04262 1e-005 L
.04795 1e-005 L
.053 2e-005 L
.05753 2e-005 L
.06244 3e-005 L
.06751 4e-005 L
.07308 5e-005 L
.0789 6e-005 L
.08435 8e-005 L
.0941 .00013 L
.09957 .00017 L
.10458 .00021 L
.10934 .00026 L
.11442 .00033 L
.12357 .00049 L
.12916 .00061 L
.13443 .00076 L
.14429 .00111 L
.15405 .0016 L
.16437 .00231 L
.17317 .00313 L
.18284 .0043 L
.19304 .00593 L
.20235 .00784 L
.21309 .01067 L
.22326 .01408 L
.23292 .01809 L
.24317 .0233 L
.26159 .03549 L
.28106 .05294 L
.29934 .07402 L
.33803 .13321 L
.37917 .21017 L
.3997 .24835 L
.4188 .28031 L
.43722 .30573 L
.44746 .31691 L
.4569 .32509 L
.46178 .32847 L
.46715 .33151 L
.47254 .33383 L
.47549 .33479 L
.47825 .33548 L
.4795 .33573 L
.48085 .33595 L
.48205 .33611 L
Mistroke
.48333 .33624 L
.48459 .33633 L
.48573 .33637 L
.48688 .33638 L
.48796 .33636 L
.48924 .3363 L
.48988 .33625 L
.49058 .33619 L
.49182 .33605 L
.49298 .33588 L
.4956 .33538 L
.4984 .33465 L
.5037 .33275 L
.5086 .33041 L
.51968 .32309 L
.52945 .3145 L
.53981 .30343 L
.57762 .25054 L
.61787 .18502 L
.65661 .12635 L
.6763 .10084 L
.6978 .07702 L
.73748 .0441 L
.75713 .03254 L
.77809 .02308 L
.79948 .01594 L
.81964 .01105 L
.8397 .00755 L
.85816 .00525 L
.87696 .00357 L
.88764 .00286 L
.89762 .00231 L
.90805 .00184 L
.91794 .00148 L
.93649 .00097 L
.94613 .00078 L
.95638 .00061 L
.97479 .0004 L
.97619 .00038 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L010000000kn[70>oZa`3_
j/L;000000<0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[700H0kn[74`0000080>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L02`3_
j/L00`3o0000kn[70>oZa`020?l000050>oZa`3o0000kn[70>oZa`3o00000`3_j/L20?l000040>oZ
a`3o0000kn[70>oZa`<0o`0000D0kn[70?l0003_j/L0kn[70?l000020>oZa`030?l0003_j/L0o`00
00D0kn[700<0o`000>oZa`3o00000P3_j/L30?l000<0kn[700T0o`000>oZa`3_j/L0kn[70?l0003_
j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`010>oZa`007@3_j/L00`000000kn[70>oZ
a`0F0>oZa`H000003`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[702/0kn[700<0
00000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0H0>oZa`/00000203_j/L00`000000kn[70>oZ
a`0U0>oZa`<0o`001`3_j/L30?l000`0kn[70P3o00040>oZa`030?l0003_j/L0kn[700<0kn[700<0
o`000>oZa`3o0000203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00
103_j/L001d0kn[700<000000>oZa`3_j/L0703_j/L300000:d0kn[71000000l0>oZa`80o`001`3_
j/L00`3o0000kn[70>oZa`0T0>oZa`030?l0003_j/L0kn[700`0kn[7000M0>oZa`030000003_j/L0
kn[701l0kn[70`00002W0>oZa`<00000O`3_j/L001d0kn[700<000000>oZa`3_j/L08P3_j/L20000
0:80kn[70`0000220>oZa`007@3_j/L00`000000kn[70>oZa`0T0>oZa`800000W@3_j/L3000008D0
kn[7000M0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0V03_j/L2000008P0kn[7
000M0>oZa`030000003_j/L0kn[702L0kn[70P00002F0>oZa`800000RP3_j/L001d0kn[70P00000Z
0>oZa`800000TP3_j/L2000008`0kn[7000M0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZ
a`3_j/L0S@3_j/L2000008h0kn[7000M0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_
j/L0RP3_j/L200000900kn[7000M0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0
Q`3_j/L200000980kn[7000M0>oZa`030000003_j/L0kn[702h0kn[70P0000250>oZa`800000U03_
j/L001d0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`210>oZa`030000003_j/L0
kn[709@0kn[7000M0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0OP3_j/L20000
09L0kn[7000M0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0O03_j/L00`000000
kn[70>oZa`2G0>oZa`007@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[707/0kn[7
00<000000>oZa`3_j/L0V03_j/L001d0kn[70P00000d0>oZa`030000003_j/L0kn[707P0kn[70P00
002K0>oZa`007@3_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[707H0kn[700<00000
0>oZa`3_j/L0V`3_j/L001d0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000kn[70>oZa`1d0>oZ
a`030000003_j/L0kn[709`0kn[7000M0>oZa`030000003_j/L0kn[703D0kn[700<000000>oZa`3_
j/L0LP3_j/L2000009l0kn[7000M0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0
L03_j/L00`000000kn[70>oZa`2O0>oZa`007@3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_
j/L0kn[706h0kn[700<000000>oZa`3_j/L0X03_j/L001d0kn[700<000000>oZa`3_j/L0=`3_j/L0
0`000000kn[70>oZa`1]0>oZa`030000003_j/L0kn[70:40kn[7000M0>oZa`030000003_j/L0kn[7
03P0kn[700<000000>oZa`3_j/L0J`3_j/L00`000000kn[70>oZa`2R0>oZa`007@3_j/L00`000000
kn[70>oZa`0i0>oZa`030000003_j/L0kn[706X0kn[700<000000>oZa`3_j/L0XP3_j/L001d0kn[7
0P00000j0>oZa`030000003_j/L0kn[706T0kn[700<000000>oZa`3_j/L0X`3_j/L001d0kn[700<0
00000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`1W0>oZa`030000003_j/L0kn[70:@0kn[7000M
0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0I@3_j/L00`000000kn[70>oZa`2U
0>oZa`007@3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[706@0kn[700<000000>oZ
a`3_j/L0YP3_j/L001d0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`1R0>oZa`03
0000003_j/L0kn[70:L0kn[7000M0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0
HP3_j/L00`000000kn[70>oZa`2W0>oZa`007@3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_
j/L0kn[70600kn[700<000000>oZa`3_j/L0Z03_j/L001d0kn[700<000000>oZa`3_j/L0?P3_j/L0
0`000000kn[70>oZa`1N0>oZa`030000003_j/L0kn[70:T0kn[700070>oZa`<000000`3_j/L01000
0000kn[70>oZa`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[703h0kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`2Z0>oZa`001`3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L000000080kn[70P0000050>oZa`<00000?`3_j/L00`000000kn[70>oZa`1L0>oZ
a`030000003_j/L0kn[70:X0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
0000103_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_
j/L0FP3_j/L00`000000kn[70>oZa`2[0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L0000000@0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`100>oZa`030000
003_j/L0kn[705T0kn[700<000000>oZa`3_j/L0[03_j/L000L0kn[70`0000070>oZa`<000000P3_
j/L3000000@0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`1H0>oZa`030000003_
j/L0kn[70:`0kn[7000M0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0EP3_j/L0
0`000000kn[70>oZa`2]0>oZa`007@3_j/L00`000000kn[70>oZa`120>oZa`030000003_j/L0kn[7
05D0kn[700<000000>oZa`3_j/L0[P3_j/L001d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000
kn[70>oZa`1D0>oZa`030000003_j/L0kn[70:h0kn[7000M0>oZa`030000003_j/L0kn[704<0kn[7
00<000000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`2_0>oZa`007@3_j/L00`000000kn[70>oZ
a`140>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0/03_j/L001d0kn[70P000015
0>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0/03_j/L001d0kn[700<000000>oZ
a`3_j/L0A@3_j/L00`000000kn[70>oZa`1?0>oZa`030000003_j/L0kn[70;40kn[7000M0>oZa`03
0000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`2a0>oZa`00
7@3_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0
/P3_j/L001d0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_
j/L0kn[70;<0kn[7000M0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0B`3_j/L0
0`000000kn[70>oZa`2c0>oZa`007@3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[7
04T0kn[700<000000>oZa`3_j/L0]03_j/L001d0kn[700<000000>oZa`3_j/L0B03_j/L00`000000
kn[70>oZa`180>oZa`030000003_j/L0kn[70;D0kn[7000M0>oZa`030000003_j/L0kn[704T0kn[7
00<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`2e0>oZa`007@3_j/L2000004X0kn[700<0
00000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`2f0>oZa`007@3_j/L00`000000kn[70>oZa`1:
0>oZa`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0]`3_j/L001d0kn[700<000000>oZ
a`3_j/L0BP3_j/L00`000000kn[70>oZa`140>oZa`030000003_j/L0kn[70;L0kn[7000M0>oZa`03
0000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`2h0>oZa`00
7@3_j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0
^03_j/L001d0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`100>oZa`030000003_
j/L0kn[70;T0kn[7000M0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0@03_j/L0
0`000000kn[70>oZa`2i0>oZa`007@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[7
03h0kn[700<000000>oZa`3_j/L0^P3_j/L001d0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000
kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;/0kn[7000M0>oZa`800000C`3_j/L00`000000kn[7
0>oZa`0l0>oZa`030000003_j/L0kn[70;/0kn[7000M0>oZa`030000003_j/L0kn[704l0kn[700<0
00000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`2l0>oZa`007@3_j/L00`000000kn[70>oZa`1?
0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0_03_j/L001d0kn[700<000000>oZ
a`3_j/L0D03_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70;d0kn[7000M0>oZa`03
0000003_j/L0kn[70500kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`2n0>oZa`00
7@3_j/L00`000000kn[70>oZa`1A0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0
_P3_j/L001d0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`0e0>oZa`030000003_
j/L0kn[70;l0kn[7000M0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0=03_j/L0
0`000000kn[70>oZa`2o0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000003
0>oZa`800000103_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[703<0kn[700<00000
0>oZa`3_j/L0`03_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZ
a`<00000103_j/L3000005<0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`300>oZ
a`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000103_j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_
j/L0`@3_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`0_0>oZa`030000
003_j/L0kn[70<80kn[700070>oZa`<000001`3_j/L3000000<0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`1E0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0`P3_
j/L001d0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0
kn[70<<0kn[7000M0>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L0:`3_j/L00`00
0000kn[70>oZa`340>oZa`007@3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[702T0
kn[700<000000>oZa`3_j/L0a@3_j/L001d0kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[7
0>oZa`0X0>oZa`030000003_j/L0kn[70<D0kn[7000M0>oZa`030000003_j/L0kn[705P0kn[700<0
00000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`360>oZa`007@3_j/L2000005X0kn[700<00000
0>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`370>oZa`007@3_j/L00`000000kn[70>oZa`1J0>oZ
a`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0b03_j/L001d0kn[700<000000>oZa`3_
j/L0FP3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70<P0kn[7000M0>oZa`030000
003_j/L0kn[705/0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`390>oZa`007@3_
j/L00`000000kn[70>oZa`1K0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0bP3_
j/L001d0kn[700<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0
kn[70</0kn[7000M0>oZa`030000003_j/L0kn[705d0kn[700<000000>oZa`3_j/L07@3_j/L00`00
0000kn[70>oZa`3;0>oZa`007@3_j/L00`000000kn[70>oZa`1M0>oZa`030000003_j/L0kn[701`0
kn[700<000000>oZa`3_j/L0c03_j/L001d0kn[700<000000>oZa`3_j/L0GP3_j/L00`000000kn[7
0>oZa`0J0>oZa`030000003_j/L0kn[70<d0kn[7000M0>oZa`800000H03_j/L00`000000kn[70>oZ
a`0H0>oZa`030000003_j/L0kn[70<h0kn[7000M0>oZa`030000003_j/L0kn[70600kn[700<00000
0>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3?0>oZa`007@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0d03_j/L001d0kn[700<000000>oZa`3_
j/L0HP3_j/L2000001<0kn[700<000000>oZa`3_j/L0d@3_j/L001d0kn[700<000000>oZa`3_j/L0
I03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70=80kn[7000M0>oZa`030000003_
j/L0kn[706D0kn[700<000000>oZa`3_j/L0303_j/L200000=D0kn[7000M0>oZa`030000003_j/L0
kn[706H0kn[70P0000090>oZa`<00000e`3_j/L001d0kn[700<000000>oZa`3_j/L0J03_j/L90000
0=X0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[700070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`00
00040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[700<000000>oZa`0000001`3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[70`00003o0>oZad`0kn[700070>oZ
a`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L3000000@0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<00000
1`3_j/L3000000<0kn[70P0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L200000?l0
kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[7000000040>oZa`<00000o`3_j/M<0>oZa`001`3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000
kn[7000000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[70`0000070>oZa`<00000
0P3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZ
a`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_j/L0
kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000
kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<0
00000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZ
a`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0
kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7
000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000<0>oZa`<000000`3_j/L0
10000000kn[70>oZa`3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00303_j/L0
0`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[70`00003o0>oZad`0kn[7000<0>oZ
a`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZa`00303_j/L00`000000
kn[7000000080>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L000`0kn[70`0000070>oZa`800000
o`3_j/MD0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00
o`3_j/M/0>oZa`004P3_j/L200000?l0kn[7F03_j/L001@0kn[700<000000>oZa`3_j/L0o`3_j/ME
0>oZa`004P3_j/L300000080kn[70`0000001@3_j/L000000>oZa`000000kn[70080000000D0kn[7
0000003_j/L000000>oZa`0300000?l0kn[7@`3_j/L00140kn[700@000000>oZa`3_j/L000000P3_
j/L3000000050>oZa`000000kn[70000003_j/L00P0000001@3_j/L000000>oZa`000000kn[700<0
0000o`3_j/M30>oZa`004@3_j/L010000000kn[70>oZa`0000040>oZa`060000003_j/L000000>oZ
a`000000kn[70P000000103_j/L000000>oZa`0000030>oZa`030000003_j/L0kn[70?l0kn[7@@3_
j/L00180kn[70P0000000`3_j/L000000>oZa`02000000<0kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[7000000020>oZa`800000o`3_j/M40>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00
o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00
o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03279 0 L
.03543 0 L
.03793 0 L
.04262 0 L
.04502 0 L
.04756 0 L
.05212 0 L
.05466 0 L
.05704 0 L
.06244 0 L
.06504 0 L
.06788 0 L
.07038 0 L
.07305 0 L
.07807 0 L
.08274 0 L
.08558 0 L
.08864 0 L
.09134 0 L
.0942 0 L
.0996 0 L
.10458 1e-005 L
.10954 1e-005 L
.11406 1e-005 L
.11928 1e-005 L
.12422 2e-005 L
.12878 3e-005 L
.133 3e-005 L
.13763 4e-005 L
.14255 6e-005 L
.14744 8e-005 L
.15192 .0001 L
.15684 .00013 L
.16202 .00017 L
.17075 .00027 L
.1757 .00035 L
.1803 .00044 L
.18535 .00057 L
.19083 .00074 L
.19565 .00092 L
.20076 .00116 L
.20536 .00143 L
.21043 .00178 L
.21935 .0026 L
.22951 .00391 L
.23879 .00559 L
.24951 .00826 L
Mistroke
.25969 .01172 L
.2693 .01604 L
.27953 .02199 L
.29793 .03703 L
.30824 .04837 L
.31938 .06327 L
.33957 .09787 L
.38062 .1963 L
.42016 .3062 L
.44006 .35422 L
.44875 .37161 L
.45819 .38739 L
.46341 .39458 L
.46823 .40018 L
.47314 .40482 L
.47773 .40817 L
.48006 .4095 L
.48256 .41064 L
.48392 .41114 L
.48534 .41157 L
.48656 .41186 L
.48789 .4121 L
.48862 .41219 L
.48931 .41226 L
.49059 .41233 L
.49131 .41234 L
.49197 .41232 L
.4927 .41228 L
.49347 .41221 L
.49475 .41203 L
.49595 .41179 L
.49726 .41146 L
.49866 .41102 L
.50122 .40998 L
.50394 .40856 L
.50882 .40519 L
.51407 .40043 L
.51988 .39388 L
.53999 .3619 L
.55931 .32087 L
.58016 .27042 L
.62127 .17134 L
.64177 .12904 L
.66086 .09599 L
.68044 .06872 L
.69894 .04875 L
.71937 .03238 L
.73795 .02173 L
.74766 .01748 L
.75794 .01378 L
Mistroke
.77638 .00883 L
.78581 .00697 L
.79593 .00538 L
.80543 .00419 L
.81424 .00331 L
.82435 .0025 L
.83539 .00184 L
.84512 .00139 L
.85548 .00103 L
.86578 .00075 L
.87691 .00054 L
.88742 .00039 L
.89709 .00029 L
.90683 .00021 L
.91593 .00016 L
.9259 .00011 L
.93659 8e-005 L
.94634 6e-005 L
.95693 4e-005 L
.96694 3e-005 L
.97619 2e-005 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000200000070>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L?000000@0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`0;0>oZa`030?l0003_j/L0kn[70080o`0000D0kn[70?l0003_j/L0kn[70?l0
00030>oZa`80o`0000@0kn[70?l0003_j/L0kn[70`3o00001@3_j/L0o`000>oZa`3_j/L0o`000080
kn[700<0o`000>oZa`3o00001@3_j/L00`3o0000kn[70?l000020>oZa`<0o`000`3_j/L02@3o0000
kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70040kn[7000M
0>oZa`030000003_j/L0kn[702@0kn[70`0000040>oZa`030000003_j/L0kn[702/0kn[700<00000
0>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[700X0kn[71P00000K
0>oZa`030000003_j/L0kn[702D0kn[70`3o00070>oZa`<0o`00303_j/L20?l000@0kn[700<0o`00
0>oZa`3_j/L00`3_j/L00`3o0000kn[70?l000080>oZa`030?l0003_j/L0kn[700<0kn[700@0o`00
0>oZa`3_j/L0kn[70P3o00040>oZa`007@3_j/L00`000000kn[70>oZa`0W0>oZa`<00000U03_j/L4
000004X0kn[70P3o00070>oZa`030?l0003_j/L0kn[702@0kn[700<0o`000>oZa`3_j/L0303_j/L0
01d0kn[700<000000>oZa`3_j/L0:P3_j/L2000008h0kn[71000002=0>oZa`007@3_j/L00`000000
kn[70>oZa`0/0>oZa`800000R@3_j/L300000940kn[7000M0>oZa`030000003_j/L0kn[702h0kn[7
0P0000250>oZa`800000U03_j/L001d0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZ
a`210>oZa`030000003_j/L0kn[709@0kn[7000M0>oZa`030000003_j/L0kn[70340kn[70P00001o
0>oZa`800000U`3_j/L001d0kn[70P00000d0>oZa`030000003_j/L0kn[707/0kn[700<000000>oZ
a`3_j/L0U`3_j/L001d0kn[700<000000>oZa`3_j/L0=03_j/L2000007X0kn[700<000000>oZa`3_
j/L0V03_j/L001d0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`1e0>oZa`800000
V`3_j/L001d0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`1c0>oZa`030000003_
j/L0kn[709/0kn[7000M0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0L03_j/L2
000009h0kn[7000M0>oZa`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0KP3_j/L00`00
0000kn[70>oZa`2N0>oZa`007@3_j/L00`000000kn[70>oZa`0j0>oZa`030000003_j/L0kn[706`0
kn[700<000000>oZa`3_j/L0W`3_j/L001d0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[7
0>oZa`1[0>oZa`030000003_j/L0kn[70:00kn[7000M0>oZa`030000003_j/L0kn[703/0kn[700<0
00000>oZa`3_j/L0J@3_j/L00`000000kn[70>oZa`2Q0>oZa`007@3_j/L2000003d0kn[700<00000
0>oZa`3_j/L0I`3_j/L00`000000kn[70>oZa`2R0>oZa`007@3_j/L00`000000kn[70>oZa`0m0>oZ
a`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L0X`3_j/L001d0kn[700<000000>oZa`3_
j/L0?@3_j/L00`000000kn[70>oZa`1T0>oZa`030000003_j/L0kn[70:@0kn[7000M0>oZa`030000
003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`2U0>oZa`007@3_
j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70680kn[700<000000>oZa`3_j/L0Y@3_
j/L001d0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`1P0>oZa`030000003_j/L0
kn[70:H0kn[7000M0>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0GP3_j/L00`00
0000kn[70>oZa`2W0>oZa`007@3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[705h0
kn[700<000000>oZa`3_j/L0Y`3_j/L001d0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[7
0>oZa`1L0>oZa`030000003_j/L0kn[70:P0kn[7000M0>oZa`800000@P3_j/L00`000000kn[70>oZ
a`1L0>oZa`030000003_j/L0kn[70:P0kn[7000M0>oZa`030000003_j/L0kn[70480kn[700<00000
0>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`2Y0>oZa`007@3_j/L00`000000kn[70>oZa`120>oZ
a`030000003_j/L0kn[705T0kn[700<000000>oZa`3_j/L0ZP3_j/L001d0kn[700<000000>oZa`3_
j/L0@`3_j/L00`000000kn[70>oZa`1H0>oZa`030000003_j/L0kn[70:X0kn[7000M0>oZa`030000
003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`2[0>oZa`007@3_
j/L00`000000kn[70>oZa`140>oZa`030000003_j/L0kn[705D0kn[700<000000>oZa`3_j/L0[03_
j/L001d0kn[700<000000>oZa`3_j/L0A03_j/L00`000000kn[70>oZa`1E0>oZa`030000003_j/L0
kn[70:`0kn[7000M0>oZa`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0E03_j/L00`00
0000kn[70>oZa`2]0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZ
a`<00000103_j/L00`000000kn[70>oZa`150>oZa`030000003_j/L0kn[70580kn[700<000000>oZ
a`3_j/L0[P3_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`80
00001@3_j/L3000004D0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`2^0>oZa`00
1`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L0
[`3_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`1@0>oZa`030000003_
j/L0kn[70:l0kn[700070>oZa`<000001`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0
kn[704L0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`2`0>oZa`007@3_j/L00`00
0000kn[70>oZa`170>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0/03_j/L001d0
kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70;40
kn[7000M0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[7
0>oZa`2a0>oZa`007@3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[704/0kn[700<0
00000>oZa`3_j/L0/P3_j/L001d0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`1:
0>oZa`030000003_j/L0kn[70;80kn[7000M0>oZa`800000BP3_j/L00`000000kn[70>oZa`190>oZ
a`030000003_j/L0kn[70;<0kn[7000M0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_
j/L0B@3_j/L00`000000kn[70>oZa`2c0>oZa`007@3_j/L00`000000kn[70>oZa`1:0>oZa`030000
003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0]03_j/L001d0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[70;@0kn[7000M0>oZa`030000003_j/L0
kn[704/0kn[700<000000>oZa`3_j/L0A@3_j/L00`000000kn[70>oZa`2e0>oZa`007@3_j/L00`00
0000kn[70>oZa`1;0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0]@3_j/L001d0
kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`140>oZa`030000003_j/L0kn[70;D0
kn[7000M0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[7
0>oZa`2f0>oZa`007@3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[704<0kn[700<0
00000>oZa`3_j/L0]P3_j/L001d0kn[70P00001>0>oZa`030000003_j/L0kn[70440kn[700<00000
0>oZa`3_j/L0]`3_j/L001d0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`110>oZ
a`030000003_j/L0kn[70;L0kn[7000M0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_
j/L0?`3_j/L00`000000kn[70>oZa`2h0>oZa`007@3_j/L00`000000kn[70>oZa`1>0>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0^03_j/L001d0kn[700<000000>oZa`3_j/L0CP3_
j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[70;P0kn[7000M0>oZa`030000003_j/L0
kn[704l0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`2i0>oZa`007@3_j/L00`00
0000kn[70>oZa`1?0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0^@3_j/L001d0
kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;X0
kn[7000M0>oZa`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[7
0>oZa`2j0>oZa`007@3_j/L200000540kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZ
a`2k0>oZa`007@3_j/L00`000000kn[70>oZa`1@0>oZa`030000003_j/L0kn[703X0kn[700<00000
0>oZa`3_j/L0^`3_j/L001d0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`0i0>oZ
a`030000003_j/L0kn[70;/0kn[7000M0>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_
j/L0>03_j/L00`000000kn[70>oZa`2l0>oZa`007@3_j/L00`000000kn[70>oZa`1A0>oZa`030000
003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0_03_j/L001d0kn[700<000000>oZa`3_j/L0DP3_
j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70;d0kn[7000M0>oZa`030000003_j/L0
kn[70580kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`2m0>oZa`007@3_j/L00`00
0000kn[70>oZa`1B0>oZa`030000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0_P3_j/L000L0
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L2000000@0kn[700<000000>oZ
a`3_j/L0D`3_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[70;h0kn[700070>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L3000000@0kn[70`00001C0>oZa`03
0000003_j/L0kn[703@0kn[700<000000>oZa`3_j/L0_P3_j/L000L0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0
D`3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[70;l0kn[700070>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[705@0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2o0>oZa`001`3_j/L3
000000L0kn[70`0000030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0E03_j/L0
0`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[70<00kn[7000M0>oZa`030000003_j/L0kn[7
05D0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`300>oZa`007@3_j/L00`000000
kn[70>oZa`1E0>oZa`030000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0`@3_j/L001d0kn[7
00<000000>oZa`3_j/L0E@3_j/L00`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[70<40kn[7
000M0>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZ
a`310>oZa`007@3_j/L00`000000kn[70>oZa`1F0>oZa`030000003_j/L0kn[702d0kn[700<00000
0>oZa`3_j/L0`P3_j/L001d0kn[70P00001G0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZ
a`3_j/L0`P3_j/L001d0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`0[0>oZa`03
0000003_j/L0kn[70<<0kn[7000M0>oZa`030000003_j/L0kn[705L0kn[700<000000>oZa`3_j/L0
:`3_j/L00`000000kn[70>oZa`330>oZa`007@3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_
j/L0kn[702/0kn[700<000000>oZa`3_j/L0``3_j/L001d0kn[700<000000>oZa`3_j/L0F03_j/L0
0`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[70<@0kn[7000M0>oZa`030000003_j/L0kn[7
05P0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`340>oZa`007@3_j/L00`000000
kn[70>oZa`1H0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0a@3_j/L001d0kn[7
00<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70<D0kn[7
000M0>oZa`030000003_j/L0kn[705T0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZ
a`350>oZa`007@3_j/L2000005X0kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`36
0>oZa`007@3_j/L00`000000kn[70>oZa`1J0>oZa`030000003_j/L0kn[702D0kn[700<000000>oZ
a`3_j/L0aP3_j/L001d0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`0T0>oZa`03
0000003_j/L0kn[70<L0kn[7000M0>oZa`030000003_j/L0kn[705/0kn[700<000000>oZa`3_j/L0
8`3_j/L00`000000kn[70>oZa`370>oZa`007@3_j/L00`000000kn[70>oZa`1K0>oZa`030000003_
j/L0kn[702<0kn[700<000000>oZa`3_j/L0a`3_j/L001d0kn[700<000000>oZa`3_j/L0G03_j/L0
0`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70<P0kn[7000M0>oZa`030000003_j/L0kn[7
05`0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`380>oZa`007@3_j/L00`000000
kn[70>oZa`1L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0b@3_j/L001d0kn[7
0P00001N0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0b@3_j/L001d0kn[700<0
00000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70<X0kn[7000M
0>oZa`030000003_j/L0kn[705h0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`3:
0>oZa`007@3_j/L00`000000kn[70>oZa`1N0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZ
a`3_j/L0bP3_j/L001d0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000kn[70>oZa`0K0>oZa`03
0000003_j/L0kn[70</0kn[7000M0>oZa`030000003_j/L0kn[705l0kn[700<000000>oZa`3_j/L0
6`3_j/L00`000000kn[70>oZa`3;0>oZa`007@3_j/L00`000000kn[70>oZa`1O0>oZa`030000003_
j/L0kn[701X0kn[700<000000>oZa`3_j/L0c03_j/L001d0kn[700<000000>oZa`3_j/L0H03_j/L0
0`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70<`0kn[700070>oZa`<000000`3_j/L01000
0000kn[70>oZa`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70600kn[700<00000
0>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3=0>oZa`001`3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L000000080kn[700<000000>oZa`000000103_j/L300000640kn[700<000000>oZ
a`3_j/L05`3_j/L00`000000kn[70>oZa`3=0>oZa`001`3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L000000080kn[70`0000040>oZa`030000003_j/L0kn[70640kn[700<000000>oZa`3_
j/L05P3_j/L00`000000kn[70>oZa`3>0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L000000080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1R0>oZa`030000
003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0c`3_j/L000L0kn[70`0000070>oZa`<000000`3_
j/L2000000@0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_
j/L0kn[70<l0kn[7000M0>oZa`030000003_j/L0kn[706<0kn[700<000000>oZa`3_j/L04P3_j/L0
0`000000kn[70>oZa`3@0>oZa`007@3_j/L00`000000kn[70>oZa`1T0>oZa`030000003_j/L0kn[7
0100kn[700<000000>oZa`3_j/L0d@3_j/L001d0kn[700<000000>oZa`3_j/L0I@3_j/L00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[70=40kn[7000M0>oZa`030000003_j/L0kn[706H0kn[7
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3B0>oZa`007@3_j/L00`000000kn[70>oZ
a`1V0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0d`3_j/L001d0kn[70P00001X
0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0e03_j/L001d0kn[700<000000>oZ
a`3_j/L0J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70=D0kn[7000M0>oZa`03
0000003_j/L0kn[706T0kn[70P0000060>oZa`800000f03_j/L001d0kn[700<000000>oZa`3_j/L0
JP3_j/L800000=T0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_
j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_j/M=0>oZa`007@3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[700070>oZa`<000000`3_j/L01000
0000kn[70>oZa`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
00L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
00@0kn[70`00003o0>oZad`0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00000`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000L0kn[7
00<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`001`3_j/L3000000L0kn[70`0000020>oZa`<00000103_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
01d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0
kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7
C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o
0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_
j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`800000o`3_
j/M=0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[7
0>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<00000
0>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`03
0000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[70P00003o0>oZadd0kn[7000M0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[7
00<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000`0kn[70`0000030>oZa`040000003_j/L0kn[7
0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000<0>oZa`030000003_j/L00000
00P0kn[700<000000>oZa`3_j/L00`3_j/L300000?l0kn[7C03_j/L000`0kn[700<000000>oZa`00
0000203_j/L00`000000kn[70>oZa`3o0>oZae80kn[7000<0>oZa`030000003_j/L0000000P0kn[7
00<000000>oZa`3_j/L0o`3_j/MB0>oZa`00303_j/L3000000L0kn[70P00003o0>oZae@0kn[7003o
0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7000B
0>oZa`800000o`3_j/MH0>oZa`00503_j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000B0>oZa`<0
00000P3_j/L3000000050>oZa`000000kn[70000003_j/L00P0000001@3_j/L000000>oZa`000000
kn[700<00000o`3_j/M30>oZa`004@3_j/L010000000kn[70>oZa`0000020>oZa`<0000000D0kn[7
0000003_j/L000000>oZa`02000000050>oZa`000000kn[70000003_j/L00`00003o0>oZad<0kn[7
000A0>oZa`040000003_j/L0kn[7000000@0kn[700H000000>oZa`000000kn[70000003_j/L20000
00040>oZa`000000kn[7000000<0kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`004P3_j/L20000
00030>oZa`000000kn[7008000000`3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
0080kn[70P00003o0>oZad@0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o
0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[7003o
0>oZaf`0kn[7003o0>oZaf`0kn[7003o0>oZaf`0kn[70000\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.00794 0.015873 1.61546e-017 6.18034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.42063 -0.0125 -6 -9 ]
[.42063 -0.0125 6 0 ]
[.57937 -0.0125 -9 -9 ]
[.57937 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.89683 -0.0125 -9 -9 ]
[.89683 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 82 6.28125 ]
[.09067 .12361 -24 -4.5 ]
[.09067 .12361 0 4.5 ]
[.09067 .24721 -24 -4.5 ]
[.09067 .24721 0 4.5 ]
[.09067 .37082 -24 -4.5 ]
[.09067 .37082 0 4.5 ]
[.09067 .49443 -24 -4.5 ]
[.09067 .49443 0 4.5 ]
[.09067 .61803 -18 -4.5 ]
[.09067 .61803 0 4.5 ]
[.10317 .64303 -17 0 ]
[.10317 .64303 17 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(80)] .2619 -0.0125 0 1 Mshowa
.42063 0 m
.42063 .00625 L
s
[(90)] .42063 -0.0125 0 1 Mshowa
.57937 0 m
.57937 .00625 L
s
[(100)] .57937 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(110)] .7381 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(120)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.13492 0 m
.13492 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19841 0 m
.19841 .00375 L
s
.23016 0 m
.23016 .00375 L
s
.29365 0 m
.29365 .00375 L
s
.3254 0 m
.3254 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.48413 0 m
.48413 .00375 L
s
.51587 0 m
.51587 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.6746 0 m
.6746 .00375 L
s
.70635 0 m
.70635 .00375 L
s
.76984 0 m
.76984 .00375 L
s
.80159 0 m
.80159 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86508 0 m
.86508 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.03968 0 m
.03968 .00375 L
s
.00794 0 m
.00794 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96032 0 m
.96032 .00375 L
s
.99206 0 m
.99206 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(futures) show
111.000 12.813 moveto
(price) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10317 .12361 m
.10942 .12361 L
s
[(0.02)] .09067 .12361 1 0 Mshowa
.10317 .24721 m
.10942 .24721 L
s
[(0.04)] .09067 .24721 1 0 Mshowa
.10317 .37082 m
.10942 .37082 L
s
[(0.06)] .09067 .37082 1 0 Mshowa
.10317 .49443 m
.10942 .49443 L
s
[(0.08)] .09067 .49443 1 0 Mshowa
.10317 .61803 m
.10942 .61803 L
s
[(0.1)] .09067 .61803 1 0 Mshowa
.125 Mabswid
.10317 .0309 m
.10692 .0309 L
s
.10317 .0618 m
.10692 .0618 L
s
.10317 .09271 m
.10692 .09271 L
s
.10317 .15451 m
.10692 .15451 L
s
.10317 .18541 m
.10692 .18541 L
s
.10317 .21631 m
.10692 .21631 L
s
.10317 .27812 m
.10692 .27812 L
s
.10317 .30902 m
.10692 .30902 L
s
.10317 .33992 m
.10692 .33992 L
s
.10317 .40172 m
.10692 .40172 L
s
.10317 .43262 m
.10692 .43262 L
s
.10317 .46353 m
.10692 .46353 L
s
.10317 .52533 m
.10692 .52533 L
s
.10317 .55623 m
.10692 .55623 L
s
.10317 .58713 m
.10692 .58713 L
s
.25 Mabswid
.10317 0 m
.10317 .61803 L
s
gsave
.10317 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02499 0 L
.02605 0 L
.02721 0 L
.02846 0 L
.02961 0 L
.03068 0 L
.03279 0 L
.03396 0 L
.03506 0 L
.03636 0 L
.03756 0 L
.04 0 L
.04134 0 L
.04262 0 L
.045 0 L
.04633 0 L
.04753 0 L
.04866 0 L
.04988 0 L
.0521 0 L
.05335 0 L
.05472 0 L
.05605 0 L
.05749 0 L
.05883 0 L
.06005 0 L
.06244 0 L
.06369 0 L
.06505 0 L
.06639 0 L
.06783 0 L
.06917 0 L
.0704 0 L
.07281 0 L
.07417 0 L
.07543 0 L
.07693 0 L
.0783 0 L
.0811 0 L
.08263 0 L
.08408 0 L
.08657 0 L
.08782 0 L
.0892 0 L
.09164 0 L
.09392 0 L
.0953 0 L
.0966 0 L
.09906 0 L
Mistroke
.1017 0 L
.10319 0 L
.10458 0 L
.10723 0 L
.10967 0 L
.11235 0 L
.1137 0 L
.11517 0 L
.11767 0 L
.12033 0 L
.12285 0 L
.12514 0 L
.12753 0 L
.12973 0 L
.13215 0 L
.13471 0 L
.13693 0 L
.13902 0 L
.1413 0 L
.14376 0 L
.14617 0 L
.14874 0 L
.15116 0 L
.15336 0 L
.15595 0 L
.15875 0 L
.1614 0 L
.16384 0 L
.16637 0 L
.16873 0 L
.17132 0 L
.1741 0 L
.17702 0 L
.17978 0 L
.18226 0 L
.18495 0 L
.18728 0 L
.18979 0 L
.19434 0 L
.19697 0 L
.19974 0 L
.2047 0 L
.20721 1e-005 L
.2099 1e-005 L
.21473 1e-005 L
.21768 1e-005 L
.22048 2e-005 L
.22318 2e-005 L
.2257 3e-005 L
.23032 4e-005 L
Mistroke
.23277 5e-005 L
.23541 6e-005 L
.23816 8e-005 L
.24078 9e-005 L
.24569 .00014 L
.25027 .00019 L
.25451 .00026 L
.25917 .00035 L
.26414 .00049 L
.2695 .0007 L
.27443 .00096 L
.27985 .00134 L
.28556 .00189 L
.29054 .00253 L
.29519 .00328 L
.30028 .00434 L
.30574 .00579 L
.31103 .00759 L
.31592 .00967 L
.32119 .01244 L
.327 .01626 L
.33676 .02488 L
.34712 .03783 L
.35722 .05516 L
.36648 .07587 L
.38734 .14209 L
.40628 .22599 L
.42699 .33618 L
.44825 .45062 L
.45831 .4977 L
.46757 .53376 L
.47216 .54844 L
.47722 .56182 L
.48229 .57217 L
.48507 .57646 L
.48767 .57958 L
.48884 .5807 L
.49012 .58171 L
.49133 .58247 L
.49245 .58301 L
.49356 .58338 L
.49456 .58357 L
.49572 .58363 L
.49681 .58353 L
.49801 .58324 L
.49928 .58273 L
.50035 .58213 L
.50154 .5813 L
.50417 .57881 L
.50663 .5757 L
Mistroke
.51166 .56706 L
.51712 .55437 L
.52704 .52342 L
.54561 .44471 L
.58647 .2437 L
.60678 .1606 L
.62581 .10154 L
.64403 .06172 L
.65426 .04552 L
.66363 .03394 L
.67347 .02455 L
.68261 .01792 L
.69263 .0125 L
.6982 .01017 L
.70333 .00837 L
.71361 .0056 L
.71901 .00451 L
.72473 .00356 L
.73434 .00238 L
.7398 .00188 L
.7449 .0015 L
.7499 .0012 L
.75534 .00094 L
.76014 .00075 L
.76524 .00059 L
.76982 .00048 L
.77487 .00037 L
.78379 .00024 L
.78871 .00019 L
.79388 .00015 L
.79835 .00012 L
.80313 9e-005 L
.80829 7e-005 L
.81309 5e-005 L
.8188 4e-005 L
.82398 3e-005 L
.82883 2e-005 L
.83396 2e-005 L
.83834 1e-005 L
.84316 1e-005 L
.84834 1e-005 L
.8539 1e-005 L
.85915 0 L
.86395 0 L
.86873 0 L
.87382 0 L
.87862 0 L
.88297 0 L
.8881 0 L
.89365 0 L
Mistroke
.89889 0 L
.9037 0 L
.90841 0 L
.91346 0 L
.91822 0 L
.92256 0 L
.92765 0 L
.93318 0 L
.9384 0 L
.94323 0 L
.94712 0 L
.95132 0 L
.95528 0 L
.9589 0 L
.96293 0 L
.96733 0 L
.97192 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{453.938, 280.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/0>oZa`00o`3_j/M/
0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_j/L3000002@0kn[70`0000020>oZ
a`<000000P3_j/L300000240kn[70`0000020>oZa`<000000P3_j/L300000200kn[70`0000020>oZ
a`<000000P3_j/L300000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000:03_j/L01P000000kn[70>oZa`000000kn[7000002D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L0
0`000000kn[70000001R0>oZa`00B03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000009P3_
j/L300000080kn[700<000000>oZa`0000009@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[70000000R0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_
j/L0kn[70000003_j/L000000240kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`00
0000kn[700000680kn[700170>oZa`030000003_j/L000000080kn[700<000000>oZa`0000009P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000002D0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000008P3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000000Q0>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`00001R0>oZa`00A`3_j/L300000080kn[70`00000V0>oZa`<000000P3_
j/L3000002@0kn[70P0000030>oZa`<000000P3_j/L300000240kn[70P0000030>oZa`8000000`3_
j/L300000200kn[70P0000030>oZa`<000000P3_j/L300000680kn[7003o0>oZae40kn[70P3o000I
0>oZa`00o`3_j/MB0>oZa`030?l0003_j/L0kn[701L0kn[7003o0>oZab`0kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00050>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l000<0kn[7003o000002<00000
2P3_j/L01`3o0000kn[70>oZa`3_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZ
a`030?l0003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0kn[70`3o00040>oZa`80o`001@3_j/L0
0`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0kn[700D0o`000>oZa`3_j/L0kn[70?l0
00030>oZa`<0o`00103_j/L00080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[70080kn[71`0000070>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`040000003_j/L0kn[70>oZa`P000001P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700/0kn[700<0o`000>oZa`3_j/L00P3o
00001@3_j/L0o`000>oZa`3_j/L0o`0000<0kn[70P3o0000103_j/L0o`000>oZa`3_j/L30?l00005
0>oZa`3o0000kn[70>oZa`3o00000P3_j/L00`3o0000kn[70?l000050>oZa`030?l0003_j/L0o`00
0080kn[70`3o00030>oZa`090?l0003_j/L0kn[70>oZa`3o0000kn[70?l0003_j/L0o`000080kn[7
00<0o`000>oZa`3_j/L00@3_j/L001d0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZ
a`090>oZa`<000007`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[702<0kn[70`00
00050>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L09@3_j/L30?l000L0kn[70`3o
000<0>oZa`80o`00103_j/L00`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0o`0000P0kn[700<0
o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[7000M0>oZa`030000003_
j/L0kn[703X0kn[70P00001]0>oZa`@00000G`3_j/L20?l000L0kn[700<0o`000>oZa`3_j/L0903_
j/L00`3o0000kn[70>oZa`0<0>oZa`007@3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0
kn[706P0kn[70P00002R0>oZa`007@3_j/L00`000000kn[70>oZa`0m0>oZa`800000IP3_j/L20000
0:@0kn[7000M0>oZa`030000003_j/L0kn[703l0kn[70P00001R0>oZa`800000YP3_j/L001d0kn[7
00<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`1N0>oZa`030000003_j/L0kn[70:H0kn[7
000M0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZ
a`2W0>oZa`007@3_j/L2000004<0kn[700<000000>oZa`3_j/L0F`3_j/L00`000000kn[70>oZa`2X
0>oZa`007@3_j/L00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[705T0kn[700<000000>oZ
a`3_j/L0Z@3_j/L001d0kn[700<000000>oZa`3_j/L0A03_j/L00`000000kn[70>oZa`1G0>oZa`03
0000003_j/L0kn[70:X0kn[7000M0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0
EP3_j/L00`000000kn[70>oZa`2Z0>oZa`007@3_j/L00`000000kn[70>oZa`150>oZa`030000003_
j/L0kn[705D0kn[700<000000>oZa`3_j/L0Z`3_j/L001d0kn[700<000000>oZa`3_j/L0AP3_j/L0
0`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70:`0kn[7000M0>oZa`030000003_j/L0kn[7
04H0kn[700<000000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`2/0>oZa`007@3_j/L00`000000
kn[70>oZa`170>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0[@3_j/L001d0kn[7
00<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`1A0>oZa`030000003_j/L0kn[70:d0kn[7
000M0>oZa`800000B@3_j/L00`000000kn[70>oZa`1?0>oZa`030000003_j/L0kn[70:h0kn[7000M
0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`2^
0>oZa`007@3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[704d0kn[700<000000>oZ
a`3_j/L0[`3_j/L001d0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`1=0>oZa`03
0000003_j/L0kn[70:l0kn[7000M0>oZa`030000003_j/L0kn[704X0kn[700<000000>oZa`3_j/L0
B`3_j/L00`000000kn[70>oZa`2`0>oZa`007@3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_
j/L0kn[704/0kn[700<000000>oZa`3_j/L0/03_j/L001d0kn[700<000000>oZa`3_j/L0B`3_j/L0
0`000000kn[70>oZa`190>oZa`030000003_j/L0kn[70;40kn[7000M0>oZa`030000003_j/L0kn[7
04/0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`2a0>oZa`007@3_j/L00`000000
kn[70>oZa`1;0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0/@3_j/L001d0kn[7
0P00001=0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0/P3_j/L001d0kn[700<0
00000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[70;80kn[7000M
0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`2c
0>oZa`007@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZ
a`3_j/L0/`3_j/L001d0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`150>oZa`03
0000003_j/L0kn[70;<0kn[7000M0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0
A03_j/L00`000000kn[70>oZa`2d0>oZa`007@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_
j/L0kn[704@0kn[700<000000>oZa`3_j/L0]03_j/L001d0kn[700<000000>oZa`3_j/L0CP3_j/L0
0`000000kn[70>oZa`130>oZa`030000003_j/L0kn[70;@0kn[700070>oZa`<000000`3_j/L01000
0000kn[70>oZa`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[704h0kn[700<00000
0>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`2e0>oZa`001`3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L000000080kn[70P0000050>oZa`<00000CP3_j/L00`000000kn[70>oZa`120>oZ
a`030000003_j/L0kn[70;D0kn[700070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
0000103_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[704l0kn[700<000000>oZa`3_
j/L0@@3_j/L00`000000kn[70>oZa`2e0>oZa`001`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L0000000@0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1?0>oZa`030000
003_j/L0kn[70400kn[700<000000>oZa`3_j/L0]P3_j/L000L0kn[70`0000070>oZa`<000000P3_
j/L3000000@0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`100>oZa`030000003_
j/L0kn[70;H0kn[7000M0>oZa`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L0?P3_j/L0
0`000000kn[70>oZa`2g0>oZa`007@3_j/L00`000000kn[70>oZa`1@0>oZa`030000003_j/L0kn[7
03h0kn[700<000000>oZa`3_j/L0]`3_j/L001d0kn[700<000000>oZa`3_j/L0D03_j/L00`000000
kn[70>oZa`0n0>oZa`030000003_j/L0kn[70;L0kn[7000M0>oZa`030000003_j/L0kn[70500kn[7
00<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`2h0>oZa`007@3_j/L00`000000kn[70>oZ
a`1A0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0^03_j/L001d0kn[70P00001B
0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0^03_j/L001d0kn[700<000000>oZ
a`3_j/L0D@3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;T0kn[7000M0>oZa`03
0000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`2i0>oZa`00
7@3_j/L00`000000kn[70>oZa`1A0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0
^@3_j/L001d0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`0i0>oZa`030000003_
j/L0kn[70;X0kn[7000M0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0>@3_j/L0
0`000000kn[70>oZa`2j0>oZa`007@3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[7
03T0kn[700<000000>oZa`3_j/L0^P3_j/L001d0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000
kn[70>oZa`0i0>oZa`030000003_j/L0kn[70;X0kn[7000M0>oZa`030000003_j/L0kn[70580kn[7
00<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`2k0>oZa`007@3_j/L2000005@0kn[700<0
00000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`2k0>oZa`007@3_j/L00`000000kn[70>oZa`1C
0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0^`3_j/L001d0kn[700<000000>oZ
a`3_j/L0D`3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70;/0kn[7000M0>oZa`03
0000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`2l0>oZa`00
7@3_j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0
_03_j/L001d0kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`0e0>oZa`030000003_
j/L0kn[70;`0kn[7000M0>oZa`030000003_j/L0kn[705@0kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`2l0>oZa`007@3_j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[7
03@0kn[700<000000>oZa`3_j/L0_@3_j/L001d0kn[700<000000>oZa`3_j/L0E03_j/L00`000000
kn[70>oZa`0d0>oZa`030000003_j/L0kn[70;d0kn[7000M0>oZa`800000E@3_j/L00`000000kn[7
0>oZa`0d0>oZa`030000003_j/L0kn[70;d0kn[7000M0>oZa`030000003_j/L0kn[705D0kn[700<0
00000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`2m0>oZa`007@3_j/L00`000000kn[70>oZa`1E
0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0_P3_j/L001d0kn[700<000000>oZ
a`3_j/L0E@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[70;h0kn[7000M0>oZa`03
0000003_j/L0kn[705D0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2n0>oZa`00
7@3_j/L00`000000kn[70>oZa`1E0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0
_P3_j/L001d0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_
j/L0kn[70;l0kn[7000M0>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L0<03_j/L0
0`000000kn[70>oZa`2o0>oZa`001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000003
0>oZa`800000103_j/L00`000000kn[70>oZa`1F0>oZa`030000003_j/L0kn[70300kn[700<00000
0>oZa`3_j/L0_`3_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZ
a`<00000103_j/L3000005H0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2o0>oZ
a`001`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[700<000000>oZa`00
0000103_j/L00`000000kn[70>oZa`1F0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_
j/L0_`3_j/L000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`0^0>oZa`030000
003_j/L0kn[70<00kn[700070>oZa`<000001`3_j/L3000000<0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0`03_
j/L001d0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0
kn[70<00kn[7000M0>oZa`030000003_j/L0kn[705L0kn[700<000000>oZa`3_j/L0;P3_j/L00`00
0000kn[70>oZa`300>oZa`007@3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[702h0
kn[700<000000>oZa`3_j/L0`03_j/L001d0kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[7
0>oZa`0/0>oZa`030000003_j/L0kn[70<40kn[7000M0>oZa`030000003_j/L0kn[705P0kn[700<0
00000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`310>oZa`007@3_j/L2000005T0kn[700<00000
0>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`310>oZa`007@3_j/L00`000000kn[70>oZa`1H0>oZ
a`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0`@3_j/L001d0kn[700<000000>oZa`3_
j/L0F03_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[70<40kn[7000M0>oZa`030000
003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`320>oZa`007@3_
j/L00`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0`P3_
j/L001d0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0
kn[70<80kn[7000M0>oZa`030000003_j/L0kn[705T0kn[700<000000>oZa`3_j/L0:P3_j/L00`00
0000kn[70>oZa`320>oZa`007@3_j/L00`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[702T0
kn[700<000000>oZa`3_j/L0``3_j/L001d0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[7
0>oZa`0Y0>oZa`030000003_j/L0kn[70<<0kn[7000M0>oZa`800000F`3_j/L00`000000kn[70>oZ
a`0X0>oZa`030000003_j/L0kn[70<<0kn[7000M0>oZa`030000003_j/L0kn[705X0kn[700<00000
0>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`330>oZa`007@3_j/L00`000000kn[70>oZa`1J0>oZ
a`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0``3_j/L001d0kn[700<000000>oZa`3_
j/L0FP3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70<@0kn[7000M0>oZa`030000
003_j/L0kn[705X0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`340>oZa`007@3_
j/L00`000000kn[70>oZa`1K0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0a03_
j/L001d0kn[700<000000>oZa`3_j/L0F`3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0
kn[70<@0kn[7000M0>oZa`030000003_j/L0kn[705/0kn[700<000000>oZa`3_j/L09P3_j/L00`00
0000kn[70>oZa`340>oZa`007@3_j/L2000005`0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`350>oZa`007@3_j/L00`000000kn[70>oZa`1K0>oZa`030000003_j/L0kn[702D0kn[7
00<000000>oZa`3_j/L0a@3_j/L001d0kn[700<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZ
a`0T0>oZa`030000003_j/L0kn[70<D0kn[7000M0>oZa`030000003_j/L0kn[705`0kn[700<00000
0>oZa`3_j/L0903_j/L00`000000kn[70>oZa`350>oZa`007@3_j/L00`000000kn[70>oZa`1L0>oZ
a`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0a@3_j/L001d0kn[700<000000>oZa`3_
j/L0G03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70<H0kn[7000M0>oZa`030000
003_j/L0kn[705`0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`360>oZa`007@3_
j/L00`000000kn[70>oZa`1L0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0aP3_
j/L000L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3000000@0kn[700<0
00000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70<H0kn[70007
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[700000004
0>oZa`<00000G@3_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70<H0kn[700070>oZ
a`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L3000000@0kn[700<000000>oZ
a`3_j/L0G@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70<L0kn[700070>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[705d0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`370>oZa`00
1`3_j/L3000000L0kn[70`0000030>oZa`800000103_j/L00`000000kn[70>oZa`1M0>oZa`030000
003_j/L0kn[70240kn[700<000000>oZa`3_j/L0a`3_j/L001d0kn[700<000000>oZa`3_j/L0G@3_
j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70<L0kn[7000M0>oZa`030000003_j/L0
kn[705h0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`370>oZa`007@3_j/L00`00
0000kn[70>oZa`1N0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0b03_j/L001d0
kn[700<000000>oZa`3_j/L0GP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70<P0
kn[7000M0>oZa`030000003_j/L0kn[705h0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[7
0>oZa`380>oZa`007@3_j/L2000005l0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZ
a`380>oZa`007@3_j/L00`000000kn[70>oZa`1O0>oZa`030000003_j/L0kn[701d0kn[700<00000
0>oZa`3_j/L0b@3_j/L001d0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000kn[70>oZa`0M0>oZ
a`030000003_j/L0kn[70<T0kn[7000M0>oZa`030000003_j/L0kn[705l0kn[700<000000>oZa`3_
j/L07@3_j/L00`000000kn[70>oZa`390>oZa`007@3_j/L00`000000kn[70>oZa`1O0>oZa`030000
003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0b@3_j/L001d0kn[700<000000>oZa`3_j/L0G`3_
j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70<T0kn[7000M0>oZa`030000003_j/L0
kn[705l0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`3:0>oZa`007@3_j/L00`00
0000kn[70>oZa`1P0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0bP3_j/L001d0
kn[700<000000>oZa`3_j/L0H03_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70<X0
kn[7000M0>oZa`800000H@3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70<X0kn[7
000M0>oZa`030000003_j/L0kn[70600kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZ
a`3:0>oZa`007@3_j/L00`000000kn[70>oZa`1P0>oZa`030000003_j/L0kn[701X0kn[700<00000
0>oZa`3_j/L0b`3_j/L001d0kn[700<000000>oZa`3_j/L0H03_j/L00`000000kn[70>oZa`0J0>oZ
a`030000003_j/L0kn[70</0kn[7000M0>oZa`030000003_j/L0kn[70640kn[700<000000>oZa`3_
j/L06@3_j/L00`000000kn[70>oZa`3;0>oZa`007@3_j/L00`000000kn[70>oZa`1Q0>oZa`030000
003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0b`3_j/L001d0kn[700<000000>oZa`3_j/L0H@3_
j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70</0kn[7000M0>oZa`030000003_j/L0
kn[70640kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3<0>oZa`007@3_j/L00`00
0000kn[70>oZa`1Q0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0c03_j/L001d0
kn[70P00001S0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0c03_j/L001d0kn[7
00<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70<`0kn[7
000M0>oZa`030000003_j/L0kn[70680kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`3=0>oZa`007@3_j/L00`000000kn[70>oZa`1R0>oZa`030000003_j/L0kn[701H0kn[700<00000
0>oZa`3_j/L0c@3_j/L001d0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000kn[70>oZa`0E0>oZ
a`030000003_j/L0kn[70<d0kn[7000M0>oZa`030000003_j/L0kn[706<0kn[700<000000>oZa`3_
j/L05@3_j/L00`000000kn[70>oZa`3=0>oZa`007@3_j/L00`000000kn[70>oZa`1S0>oZa`030000
003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0c@3_j/L001d0kn[700<000000>oZa`3_j/L0H`3_
j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70<h0kn[700070>oZa`<000000`3_j/L0
10000000kn[70>oZa`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[706@0kn[700<0
00000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3>0>oZa`001`3_j/L00`000000kn[700000007
0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000103_j/L3000006@0kn[700<00000
0>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3>0>oZa`001`3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1T0>oZ
a`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0cP3_j/L000L0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_
j/L0I03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70<h0kn[700070>oZa`<00000
1`3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L0
4@3_j/L00`000000kn[70>oZa`3?0>oZa`007@3_j/L00`000000kn[70>oZa`1U0>oZa`030000003_
j/L0kn[70140kn[700<000000>oZa`3_j/L0c`3_j/L001d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70<l0kn[7000M0>oZa`030000003_j/L0kn[7
06D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3?0>oZa`007@3_j/L00`000000
kn[70>oZa`1V0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0d03_j/L001d0kn[7
00<000000>oZa`3_j/L0IP3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70=00kn[7
000M0>oZa`800000I`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70=00kn[7000M
0>oZa`030000003_j/L0kn[706H0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3@
0>oZa`007@3_j/L00`000000kn[70>oZa`1W0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZ
a`3_j/L0d@3_j/L001d0kn[700<000000>oZa`3_j/L0I`3_j/L00`000000kn[70>oZa`0=0>oZa`03
0000003_j/L0kn[70=40kn[7000M0>oZa`030000003_j/L0kn[706L0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`3A0>oZa`007@3_j/L00`000000kn[70>oZa`1W0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0dP3_j/L001d0kn[700<000000>oZa`3_j/L0J03_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70=80kn[7000M0>oZa`030000003_j/L0kn[7
06P0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3B0>oZa`007@3_j/L00`000000
kn[70>oZa`1X0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0d`3_j/L001d0kn[7
0P00001Z0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0d`3_j/L001d0kn[700<0
00000>oZa`3_j/L0J@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70=<0kn[7000M
0>oZa`030000003_j/L0kn[706X0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3D
0>oZa`007@3_j/L00`000000kn[70>oZa`1Z0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L0e03_j/L001d0kn[700<000000>oZa`3_j/L0J`3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0kn[70=D0kn[7000M0>oZa`030000003_j/L0kn[706/0kn[700<000000>oZa`3_j/L0
1@3_j/L00`000000kn[70>oZa`3E0>oZa`007@3_j/L00`000000kn[70>oZa`1/0>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L0eP3_j/L001d0kn[700<000000>oZa`3_j/L0K@3_j/L0
1@000000kn[70>oZa`3_j/L000000=T0kn[7000M0>oZa`030000003_j/L0kn[706h0kn[70`00003J
0>oZa`007@3_j/L200000?l0kn[7C@3_j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00
7@3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_
j/L001d0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`007@3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7000M0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L001d0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`00303_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000040>oZa`030000
003_j/L0kn[70?l0kn[7C03_j/L000`0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZ
a`030>oZa`<00000o`3_j/M<0>oZa`00303_j/L00`000000kn[7000000080>oZa`030000003_j/L0
kn[70?l0kn[7DP3_j/L000`0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`3o0>oZ
ae80kn[7000<0>oZa`<000001`3_j/L200000?l0kn[7E03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_
j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00180kn[70P00003o0>oZaeP0kn[7
000D0>oZa`030000003_j/L0kn[70?l0kn[7E@3_j/L00180kn[70`0000020>oZa`<0000000D0kn[7
0000003_j/L000000>oZa`02000000050>oZa`000000kn[70000003_j/L00`00003o0>oZad<0kn[7
000A0>oZa`040000003_j/L0kn[700000080kn[70`0000001@3_j/L000000>oZa`000000kn[70080
000000D0kn[70000003_j/L000000>oZa`0300000?l0kn[7@`3_j/L00140kn[700@000000>oZa`3_
j/L00000103_j/L01P000000kn[70000003_j/L000000>oZa`80000000@0kn[70000003_j/L00000
0`3_j/L00`000000kn[70>oZa`3o0>oZad40kn[7000B0>oZa`80000000<0kn[70000003_j/L00P00
00030>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L200000?l0kn[7A03_
j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_
j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_j/L00?l0kn[7K03_
j/L00?l0kn[7K03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 362.125}, {223.438, 0}} -> {63.5, -0.0106777, \
0.17422, 0.00044745}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
              RowBox[{
                SubscriptBox["\[PartialD]", 
                  RowBox[{\(BlackScholes[s, 112, #, 3.17, 27.75]\), ",", 
                    StyleBox["Volatility",
                      FontColor->RGBColor[1, 0, 0]]}]], "EuropeanPutOption"}],
               ",", \({s, 65, 155}\), ",", \(PlotRange \[Rule] {0, 45}\), 
              ",", \(AxesLabel \[Rule] {"\<spot price\>", "\<partial \
derivative\>"}\)}], "]"}], "&"}], " ", "/@", \(Range[1, 0.05, \(-0.05\)]\)}], 
      ";"}]], "Input",
  CellLabel->"In[55]:=",
  AspectRatioFixed->True,
  CellTags->{"14.2 Graphics", "Partial Derivatives"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08285 m
.06244 .12014 L
.10458 .16925 L
.14415 .2218 L
.18221 .27613 L
.22272 .33541 L
.26171 .39121 L
.30316 .44639 L
.34309 .49321 L
.3815 .53075 L
.40095 .5466 L
.42237 .56147 L
.44292 .57313 L
.46172 .58155 L
.48113 .58801 L
.49183 .59061 L
.49717 .59165 L
.502 .59246 L
.50661 .5931 L
.51159 .59365 L
.51433 .5939 L
.51685 .59409 L
.51942 .59425 L
.52181 .59436 L
.52387 .59443 L
.52502 .59446 L
.52607 .59448 L
.52722 .5945 L
.52847 .59451 L
.52966 .59451 L
.53075 .59451 L
.53187 .59449 L
.53293 .59448 L
.53408 .59445 L
.53533 .59441 L
.53787 .59431 L
.5402 .59419 L
.54494 .59385 L
.55 .59337 L
.55912 .59216 L
.56997 .59018 L
.57982 .5879 L
.59901 .58218 L
.6198 .57422 L
.66072 .55381 L
.70012 .52925 L
.73801 .50219 L
.77835 .47077 L
.81718 .43895 L
.85845 .40437 L
Mistroke
.89821 .37109 L
.93646 .33969 L
.97619 .30817 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{510.875, 315.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?03_j/L3
000000<0kn[70P0000020>oZa`<00000MP3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?@3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000MP3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?@3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001f0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000m0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007H0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000l0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007H0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o0>oZafP0kn[70`0000020>oZa`<000000P3_j/L300000080
kn[70`0000060>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080
kn[7003o000005d00000303_j/L200000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
0>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3000000<0kn[700080>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70140kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000
003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7000000020>oZa`<00000
0`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[7000000020>oZa`4000000@3_j/L1
0>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[704H0kn[700<000000>oZ
a`3_j/L0A`3_j/L00`000000kn[70>oZa`190>oZa`060000003_j/L0kn[70000003_j/L00000103_
j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`000000203_j/L00`000000kn[7
0>oZa`030>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/Le0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L02`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[700080>oZa`030000003_j/L0kn[703@0kn[70P00003o0>oZaeP0kn[7
00090>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`002P3_j/L0
0`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L000/0kn[700<000000>oZ
a`3_j/L0<@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000<0>oZa`030000003_j/L0kn[70300
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`003@3_j/L00`000000kn[70>oZa`0_0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L000h0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000?0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00403_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00140
kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000B0>oZa`030000
003_j/L0kn[702X0kn[70P00003o0>oZaeP0kn[7000C0>oZa`030000003_j/L0kn[702T0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00503_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L001D0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000F0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
5`3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001L0kn[700<0
00000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000H0>oZa`030000003_j/L0
kn[702@0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`006@3_j/L00`000000kn[70>oZa`0F0>oZ
a`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`006P3_j/L00`000000
kn[70>oZa`0F0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<00000o`3_j/MG
0>oZa`006`3_j/L00`000000kn[70>oZa`0E0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
00050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001`0kn[700<000000>oZa`3_j/L0503_j/L0
1`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000L0>oZa`030000003_j/L0kn[701<0kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000M0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`007P3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001l0
kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000P0>oZa`030000
003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`008@3_j/L00`000000kn[70>oZ
a`0K0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00240kn[700<000000>oZa`3_j/L06`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000R0>oZa`030000003_j/L0kn[701X0kn[70P00003o0>oZ
aeP0kn[7000S0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
903_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002D0kn[700<0
00000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000V0>oZa`030000003_j/L0
kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`009P3_j/L00`000000kn[70>oZa`0F0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L002L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000X0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00:@3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L002T0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000Z0>oZ
a`030000003_j/L0kn[70180kn[70P00003o0>oZaeP0kn[7000[0>oZa`030000003_j/L0kn[70140
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L002d0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000]0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00;P3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002l0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000`0>oZa`030000
003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<03_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00340kn[700<000000>oZa`3_j/L02`3_j/L2
00000?l0kn[7F03_j/L00380kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000c0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
<`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003@0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000e0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=@3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000g0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00=`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003P0kn[700<000000>oZa`3_j/L0103_j/L200000?l0kn[7F03_j/L003T0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000j0>oZa`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00>P3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003/0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZaeT0kn[7
000l0>oZa`040000003_j/L0kn[700000?l0kn[7F@3_j/L003`0kn[700@000000>oZa`3_j/L00000
o`3_j/MI0>oZa`00?@3_j/L00`000000kn[70000003o0>oZaeT0kn[7000b0>oZa`<000000P3_j/L3
000000@0kn[70P00003o0>oZaeT0kn[7000b0>oZa`8000000`3_j/L00`000000kn[7000000040>oZ
a`@00000o`3_j/MG0>oZa`00=03_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00=03_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70P00
003o0>oZaeP0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[70P00003o0>oZaeP0kn[7000o0>oZ
a`030000003_j/L000000?l0kn[7E`3_j/L003l0kn[700@000000>oZa`3_j/L00000o`3_j/MF0>oZ
a`00?`3_j/L010000000kn[70>oZa`00003o0>oZaeH0kn[7000o0>oZa`050000003_j/L0kn[70>oZ
a`000000o`3_j/ME0>oZa`00?`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0
kn[7DP3_j/L003l0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZae40kn[7
000o0>oZa`800000103_j/L00`000000kn[70>oZa`3o0>oZae40kn[7000o0>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/M@0>oZa`00?`3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[70?l0kn[72P3_j/L00`000000kn[70>oZa`120>oZa`00?`3_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[72@3_j/L00`000000kn[70>oZa`130>oZa`00
?`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[71P3_j/L2000004H0kn[7
000o0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/L40>oZa`030000003_
j/L0kn[704H0kn[7000o0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/L3
0>oZa`030000003_j/L0kn[704L0kn[7000o0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L0o`3_j/L10>oZa`030000003_j/L0kn[704P0kn[7000o0>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0o@3_j/L2000004/0kn[7000o0>oZa`8000002`3_j/L00`000000kn[7
0>oZa`3k0>oZa`030000003_j/L0kn[704/0kn[7000o0>oZa`030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L0nP3_j/L00`000000kn[70>oZa`1<0>oZa`00?`3_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[70?L0kn[70P00001?0>oZa`00?`3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70?D0kn[700<000000>oZa`3_j/L0C`3_j/L003l0kn[700<000000>oZa`3_
j/L0303_j/L00`000000kn[70>oZa`3d0>oZa`030000003_j/L0kn[70500kn[7000o0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0lP3_j/L00`000000kn[70>oZa`1A0>oZa`00?`3_
j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?00kn[700<000000>oZa`3_j/L0DP3_
j/L003l0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3^0>oZa`800000E@3_j/L0
03l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3/0>oZa`030000003_j/L0kn[7
05D0kn[7000o0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0jP3_j/L00`000000
kn[70>oZa`1F0>oZa`00?`3_j/L200000180kn[700<000000>oZa`3_j/L0j03_j/L00`000000kn[7
0>oZa`1G0>oZa`00?`3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70>L0kn[700<0
00000>oZa`3_j/L0F03_j/L003l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3T
0>oZa`800000F`3_j/L003l0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3R0>oZ
a`030000003_j/L0kn[705/0kn[7000o0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_
j/L0h@3_j/L00`000000kn[70>oZa`1L0>oZa`00?`3_j/L00`000000kn[70>oZa`0D0>oZa`030000
003_j/L0kn[70=l0kn[700<000000>oZa`3_j/L0G@3_j/L003l0kn[700<000000>oZa`3_j/L05@3_
j/L00`000000kn[70>oZa`3M0>oZa`030000003_j/L0kn[705h0kn[7000o0>oZa`030000003_j/L0
kn[701D0kn[700<000000>oZa`3_j/L0f`3_j/L200000640kn[7000o0>oZa`030000003_j/L0kn[7
01H0kn[700<000000>oZa`3_j/L0f@3_j/L00`000000kn[70>oZa`1Q0>oZa`00?`3_j/L2000001P0
kn[700<000000>oZa`3_j/L0e`3_j/L00`000000kn[70>oZa`1R0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0H0>oZa`030000003_j/L0kn[70=D0kn[700<000000>oZa`3_j/L0H`3_j/L003l0kn[700<0
00000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3C0>oZa`800000IP3_j/L003l0kn[700<00000
0>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`3A0>oZa`030000003_j/L0kn[706H0kn[7000o0>oZ
a`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0c`3_j/L00`000000kn[70>oZa`1W0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70<d0kn[70P00001Z0>oZa`00
?`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L0
JP3_j/L003l0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`390>oZa`030000003_
j/L0kn[706/0kn[7000o0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0a`3_j/L0
0`000000kn[70>oZa`1/0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[7
01d0kn[700<000000>oZa`3_j/L0aP3_j/L00`000000kn[70>oZa`1]0>oZa`00=03_j/L01P000000
kn[70>oZa`000000kn[7000000D0kn[70`00000N0>oZa`030000003_j/L0kn[70<<0kn[70P00001`
0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZ
a`0O0>oZa`030000003_j/L0kn[70<40kn[700<000000>oZa`3_j/L0L03_j/L003@0kn[700H00000
0>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
_`3_j/L00`000000kn[70>oZa`1a0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[70200kn[700<000000>oZa`3_j/L0_P3_j/L00`000000kn[70>oZa`1b0>oZa`00?`3_j/L0
0`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70;`0kn[700<000000>oZa`3_j/L0L`3_j/L0
03l0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`2j0>oZa`030000003_j/L0kn[7
07@0kn[7000o0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0]`3_j/L2000007L0
kn[7000o0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0]P3_j/L00`000000kn[7
0>oZa`1g0>oZa`00?`3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70;@0kn[700<0
00000>oZa`3_j/L0N03_j/L003l0kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`2b
0>oZa`030000003_j/L0kn[707T0kn[7000o0>oZa`8000009`3_j/L00`000000kn[70>oZa`2`0>oZ
a`030000003_j/L0kn[707X0kn[7000o0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_
j/L0[P3_j/L2000007d0kn[7000o0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0
[03_j/L00`000000kn[70>oZa`1m0>oZa`00?`3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_
j/L0kn[70:X0kn[700<000000>oZa`3_j/L0OP3_j/L003l0kn[700<000000>oZa`3_j/L0:@3_j/L0
0`000000kn[70>oZa`2X0>oZa`030000003_j/L0kn[707l0kn[7000o0>oZa`030000003_j/L0kn[7
02X0kn[700<000000>oZa`3_j/L0Y@3_j/L200000880kn[7000o0>oZa`030000003_j/L0kn[702X0
kn[700<000000>oZa`3_j/L0Y03_j/L00`000000kn[70>oZa`220>oZa`00?`3_j/L00`000000kn[7
0>oZa`0[0>oZa`030000003_j/L0kn[70:80kn[700<000000>oZa`3_j/L0P`3_j/L003l0kn[700<0
00000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`2O0>oZa`800000QP3_j/L003l0kn[70P00000^
0>oZa`030000003_j/L0kn[709d0kn[700<000000>oZa`3_j/L0QP3_j/L003l0kn[700<000000>oZ
a`3_j/L0;P3_j/L00`000000kn[70>oZa`2K0>oZa`030000003_j/L0kn[708L0kn[7000o0>oZa`03
0000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`280>oZa`00
?`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[709H0kn[70P00002;0>oZa`00?`3_
j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709@0kn[700<000000>oZa`3_j/L0R`3_
j/L003l0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2C0>oZa`030000003_j/L0
kn[708`0kn[7000o0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0T@3_j/L00`00
0000kn[70>oZa`2=0>oZa`00?`3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[708h0
kn[70P00002@0>oZa`00?`3_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[708`0kn[7
00<000000>oZa`3_j/L0T03_j/L003l0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000kn[70>oZ
a`2:0>oZa`030000003_j/L0kn[70940kn[7000o0>oZa`800000=`3_j/L00`000000kn[70>oZa`27
0>oZa`800000U03_j/L003l0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`250>oZ
a`030000003_j/L0kn[709@0kn[7000o0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_
j/L0P`3_j/L00`000000kn[70>oZa`2E0>oZa`00?`3_j/L00`000000kn[70>oZa`0i0>oZa`030000
003_j/L0kn[70840kn[700<000000>oZa`3_j/L0UP3_j/L003l0kn[700<000000>oZa`3_j/L0>P3_
j/L00`000000kn[70>oZa`1n0>oZa`800000V@3_j/L003l0kn[700<000000>oZa`3_j/L0>`3_j/L0
0`000000kn[70>oZa`1l0>oZa`030000003_j/L0kn[709T0kn[7000o0>oZa`030000003_j/L0kn[7
03`0kn[700<000000>oZa`3_j/L0NP3_j/L00`000000kn[70>oZa`2J0>oZa`00?`3_j/L00`000000
kn[70>oZa`0m0>oZa`030000003_j/L0kn[707L0kn[70P00002M0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0n0>oZa`030000003_j/L0kn[707D0kn[700<000000>oZa`3_j/L0W@3_j/L003l0kn[70P00
00100>oZa`030000003_j/L0kn[707<0kn[700<000000>oZa`3_j/L0WP3_j/L003l0kn[700<00000
0>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`1`0>oZa`800000X@3_j/L003l0kn[700<000000>oZ
a`3_j/L0@@3_j/L00`000000kn[70>oZa`1^0>oZa`030000003_j/L0kn[70:40kn[7000o0>oZa`03
0000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`2R0>oZa`00
?`3_j/L00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[706T0kn[70P00002U0>oZa`00?`3_
j/L00`000000kn[70>oZa`140>oZa`030000003_j/L0kn[706H0kn[70P00002W0>oZa`00?`3_j/L0
0`000000kn[70>oZa`150>oZa`800000I03_j/L200000:T0kn[7000o0>oZa`030000003_j/L0kn[7
04L0kn[700<000000>oZa`3_j/L0H03_j/L00`000000kn[70>oZa`2Y0>oZa`00?`3_j/L00`000000
kn[70>oZa`180>oZa`030000003_j/L0kn[705d0kn[70P00002/0>oZa`00<`3_j/L200000080kn[7
0`0000050>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0FP3_j/L200000:h0kn[7
000b0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`<00000BP3_j/L2000005P0kn[70P00
002`0>oZa`00<P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[700<00000
0>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70;00kn[7000c0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[704d0kn[700<0
00000>oZa`3_j/L0D@3_j/L200000;<0kn[7000c0>oZa`040000003_j/L0kn[70>oZa`<000001@3_
j/L00`000000kn[70>oZa`1>0>oZa`800000C`3_j/L200000;D0kn[7000o0>oZa`030000003_j/L0
kn[70500kn[700<000000>oZa`3_j/L0BP3_j/L200000;L0kn[7000o0>oZa`030000003_j/L0kn[7
0540kn[70P0000180>oZa`800000^@3_j/L003l0kn[700<000000>oZa`3_j/L0D`3_j/L2000004@0
kn[70P00002k0>oZa`00?`3_j/L00`000000kn[70>oZa`1E0>oZa`800000@03_j/L200000;d0kn[7
000o0>oZa`030000003_j/L0kn[705L0kn[70P00000k0>oZa`<00000_`3_j/L003l0kn[70P00001J
0>oZa`800000=`3_j/L200000<80kn[7000o0>oZa`030000003_j/L0kn[705/0kn[70P00000c0>oZ
a`800000a03_j/L003l0kn[700<000000>oZa`3_j/L0G@3_j/L3000002d0kn[70`0000360>oZa`00
?`3_j/L00`000000kn[70>oZa`1P0>oZa`@000009@3_j/L400000<T0kn[7000o0>oZa`030000003_
j/L0kn[706@0kn[70`00000O0>oZa`<00000c@3_j/L003l0kn[700<000000>oZa`3_j/L0I`3_j/L4
000001P0kn[70`00003@0>oZa`00?`3_j/L00`000000kn[70>oZa`1[0>oZaaP00000d`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00
o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00
o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00503_j/L200000?l0kn[7P`3_j/L001D0kn[700<000000>oZ
a`3_j/L0o`3_j/N10>oZa`005@3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080
kn[70`0000020>oZa`<000000P3_j/L3000000D0kn[710000000103_j/L000000000000000020>oZ
a`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000000P3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00003o0>oZabh0kn[7000E0>oZa`030000003_j/L0
00000080kn[70`0000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L0
10000000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZ
a`000000kn[700<000000`3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`080000003_j/L0kn[7
0>oZa`000000kn[70000003_j/L300000?l0kn[7;`3_j/L001D0kn[700<000000>oZa`000000103_
j/L00`000000kn[70>oZa`0300000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`030>oZa`050000003_j/L0kn[70>oZa`0000001@3_j/L01P000000kn[70>oZa`000000kn[70000
0080kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[70080000000<0kn[70000
000000000`3_j/L010000000kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080000000@0kn[7
00000000000000000P3_j/L00`000000kn[70>oZa`3o0>oZab`0kn[7000D0>oZa`030000003_j/L0
000000<0kn[70P0000080>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`800000103_j/L0
0`000000kn[70>oZa`040>oZa`<000000P3_j/L2000000P0kn[700<000000>oZa`3_j/L01`3_j/L2
000000<0kn[70`0000020>oZa`030000003_j/L0kn[700L0kn[70P00003o0>oZabl0kn[7000T0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L2000000P0kn[700<000000>oZ
a`3_j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0o`3_j/Lg0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 407.688}, {251.5, 0}} -> {62.7496, -3.07317, \
0.217373, 0.167484}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0731 m
.06244 .10807 L
.10458 .15497 L
.14415 .20595 L
.18221 .25932 L
.22272 .31816 L
.26171 .37403 L
.30316 .42967 L
.34309 .47715 L
.3815 .51536 L
.40095 .53153 L
.42237 .54671 L
.44292 .55862 L
.46172 .56722 L
.48113 .5738 L
.49183 .57645 L
.49717 .57751 L
.502 .57833 L
.50661 .57897 L
.51159 .57954 L
.51433 .57978 L
.51685 .57997 L
.51942 .58013 L
.52181 .58024 L
.52387 .58031 L
.52502 .58034 L
.52607 .58036 L
.52722 .58037 L
.52847 .58038 L
.52966 .58038 L
.53075 .58037 L
.53187 .58035 L
.53293 .58033 L
.53408 .5803 L
.53533 .58026 L
.53787 .58015 L
.5402 .58002 L
.54494 .57967 L
.55 .57915 L
.55912 .57789 L
.56997 .57584 L
.57982 .57347 L
.59901 .56757 L
.6198 .55935 L
.66072 .53836 L
.70012 .51319 L
.73801 .48555 L
.77835 .45356 L
.81718 .4213 L
.85845 .38639 L
Mistroke
.89821 .35295 L
.93646 .32155 L
.97619 .29018 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04P3_j/L200000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3000000<0
kn[700080>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[700000002
0>oZa`4000000@3_j/L10>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
04H0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`190>oZa`060000003_j/L0kn[7
0000003_j/L00000103_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/Le0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
2`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_
j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[70008
0>oZa`030000003_j/L0kn[703@0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`002@3_j/L00`00
0000kn[70>oZa`0c0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L000X0kn[700<000000>oZa`3_
j/L0<P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000;0>oZa`030000003_j/L0kn[70340kn[7
0P00003o0>oZaeP0kn[7000<0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`003@3_j/L00`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
00h0kn[70P00000_0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00100kn[700<000000>oZa`3_
j/L0;03_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000A0>oZa`030000003_j/L0kn[702/0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`004P3_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L001<0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000D0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`005@3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001H0kn[7
00<000000>oZa`3_j/L09P3_j/L200000?l0kn[7F03_j/L001L0kn[700<000000>oZa`3_j/L09@3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000H0>oZa`030000003_j/L0kn[702@0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`006@3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L001X0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000K0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00703_
j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001`0kn[700<00000
0>oZa`3_j/L0803_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000M0>oZa`030000003_j/L0kn[7
0180kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000N0>oZa`03
0000003_j/L0kn[70180kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70`00003o
0>oZaeL0kn[7000O0>oZa`030000003_j/L0kn[70140kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00803_j/L00`000000kn[70>oZa`0@
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L00240kn[700<000000>oZa`3_j/L03P3_j/L2000000<0kn[70`0000050>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L00280kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000S0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00903_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002D0kn[7
00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000V0>oZa`030000003_
j/L0kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`009P3_j/L00`000000kn[70>oZa`0F
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002L0kn[700<000000>oZa`3_j/L05@3_j/L20000
0?l0kn[7F03_j/L002P0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000Y0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00:@3_
j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002X0kn[700<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000[0>oZa`030000003_j/L0kn[7
0140kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L002d0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000]0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00;P3_j/L00`000000kn[70>oZa`0>0>oZa`800000o`3_j/MH0>oZa`00;`3_j/L00`00
0000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00300kn[700<000000>oZa`3_
j/L0303_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000`0>oZa`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L00380kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000c0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00<`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003@0kn[7
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000e0>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=@3_j/L00`000000kn[70>oZa`07
0>oZa`800000o`3_j/MH0>oZa`00=P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000g0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00>03_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003T0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000j0>oZa`030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00>P3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003/0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZaeT0
kn[7000l0>oZa`040000003_j/L0kn[700000?l0kn[7F@3_j/L003`0kn[700<000000>oZa`3_j/L0
0P00003o0>oZaeP0kn[7000m0>oZa`030000003_j/L000000?l0kn[7F@3_j/L003h0kn[70P00003o
0>oZaeT0kn[7000n0>oZa`800000o`3_j/MI0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<00000
0>oZa`000000o`3_j/MG0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`040000003_j/L0kn[7
00000?l0kn[7EP3_j/L00380kn[70P0000030>oZa`030000003_j/L0000000D0kn[71000003o0>oZ
aeH0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L01@000000kn[70>oZa`3_
j/L000000?l0kn[7E@3_j/L003@0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZa`00<P3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MA0>oZa`00?`3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7D@3_j/L003l0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZa`/0kn[700<000000>oZa`3_j/L0@P3_j/L003l0
kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZa`T0kn[700<000000>oZa`3_
j/L0@`3_j/L003l0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZa`L0kn[7
0P0000160>oZa`00?`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[71@3_
j/L00`000000kn[70>oZa`160>oZa`00?`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70?l0kn[70`3_j/L00`000000kn[70>oZa`170>oZa`00?`3_j/L2000000P0kn[700<000000>oZ
a`3_j/L0o`3_j/L20>oZa`030000003_j/L0kn[704P0kn[7000o0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L0oP3_j/L2000004/0kn[7000o0>oZa`030000003_j/L0kn[700T0kn[7
00<000000>oZa`3_j/L0o03_j/L00`000000kn[70>oZa`1;0>oZa`00?`3_j/L00`000000kn[70>oZ
a`0:0>oZa`030000003_j/L0kn[70?X0kn[700<000000>oZa`3_j/L0C03_j/L003l0kn[700<00000
0>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3h0>oZa`800000C`3_j/L003l0kn[700<000000>oZ
a`3_j/L02`3_j/L00`000000kn[70>oZa`3f0>oZa`030000003_j/L0kn[704l0kn[7000o0>oZa`03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0m03_j/L00`000000kn[70>oZa`1@0>oZa`00
?`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?<0kn[700<000000>oZa`3_j/L0
D@3_j/L003l0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3a0>oZa`030000003_
j/L0kn[70580kn[7000o0>oZa`8000003`3_j/L00`000000kn[70>oZa`3^0>oZa`800000E@3_j/L0
03l0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3]0>oZa`030000003_j/L0kn[7
05D0kn[7000o0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0j`3_j/L00`000000
kn[70>oZa`1F0>oZa`00?`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70>T0kn[7
00<000000>oZa`3_j/L0E`3_j/L003l0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`3W0>oZa`030000003_j/L0kn[705P0kn[7000o0>oZa`030000003_j/L0kn[70140kn[700<00000
0>oZa`3_j/L0i@3_j/L2000005/0kn[7000o0>oZa`030000003_j/L0kn[70180kn[700<000000>oZ
a`3_j/L0h`3_j/L00`000000kn[70>oZa`1K0>oZa`00?`3_j/L00`000000kn[70>oZa`0C0>oZa`03
0000003_j/L0kn[70>40kn[700<000000>oZa`3_j/L0G03_j/L003l0kn[700<000000>oZa`3_j/L0
4`3_j/L00`000000kn[70>oZa`3P0>oZa`030000003_j/L0kn[705d0kn[7000o0>oZa`030000003_
j/L0kn[701@0kn[700<000000>oZa`3_j/L0gP3_j/L00`000000kn[70>oZa`1N0>oZa`00?`3_j/L2
000001H0kn[700<000000>oZa`3_j/L0g03_j/L00`000000kn[70>oZa`1O0>oZa`00?`3_j/L00`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70=X0kn[70P00001R0>oZa`00?`3_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[70=P0kn[700<000000>oZa`3_j/L0HP3_j/L003l0kn[7
00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3F0>oZa`030000003_j/L0kn[706<0kn[7
000o0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0e03_j/L00`000000kn[70>oZ
a`1T0>oZa`00?`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70=<0kn[700<00000
0>oZa`3_j/L0I@3_j/L003l0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`3A0>oZ
a`030000003_j/L0kn[706H0kn[7000o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_
j/L0cP3_j/L2000006T0kn[7000o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0
c@3_j/L00`000000kn[70>oZa`1Y0>oZa`00?`3_j/L2000001`0kn[700<000000>oZa`3_j/L0b`3_
j/L00`000000kn[70>oZa`1Z0>oZa`00?`3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0
kn[70<T0kn[700<000000>oZa`3_j/L0J`3_j/L003l0kn[700<000000>oZa`3_j/L07@3_j/L00`00
0000kn[70>oZa`370>oZa`030000003_j/L0kn[706`0kn[7000o0>oZa`030000003_j/L0kn[701d0
kn[700<000000>oZa`3_j/L0aP3_j/L00`000000kn[70>oZa`1]0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0N0>oZa`030000003_j/L0kn[70<<0kn[70P00001`0>oZa`00?`3_j/L00`000000kn[70>oZ
a`0O0>oZa`030000003_j/L0kn[70<40kn[700<000000>oZa`3_j/L0L03_j/L003l0kn[700<00000
0>oZa`3_j/L0803_j/L00`000000kn[70>oZa`2o0>oZa`030000003_j/L0kn[70740kn[7000o0>oZ
a`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0_P3_j/L00`000000kn[70>oZa`1b0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70;`0kn[700<000000>oZa`3_
j/L0L`3_j/L00380kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0R0>oZa`030000
003_j/L0kn[70;X0kn[700<000000>oZa`3_j/L0M03_j/L003@0kn[700H000000>oZa`3_j/L00000
0>oZa`0000050>oZa`<000008`3_j/L00`000000kn[70>oZa`2g0>oZa`800000M`3_j/L003<0kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L08`3_j/L00`00
0000kn[70>oZa`2f0>oZa`030000003_j/L0kn[707L0kn[7000d0>oZa`060000003_j/L0kn[70000
003_j/L000001@3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70;@0kn[700<00000
0>oZa`3_j/L0N03_j/L00380kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[70;80kn[700<000000>oZa`3_j/L0N@3_j/L003l0kn[700<000000>oZa`3_
j/L09P3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[707X0kn[7000o0>oZa`030000
003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0[P3_j/L2000007d0kn[7000o0>oZa`030000003_
j/L0kn[702L0kn[700<000000>oZa`3_j/L0[03_j/L00`000000kn[70>oZa`1m0>oZa`00?`3_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70:X0kn[700<000000>oZa`3_j/L0OP3_j/L0
03l0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`2X0>oZa`030000003_j/L0kn[7
07l0kn[7000o0>oZa`800000:P3_j/L00`000000kn[70>oZa`2V0>oZa`800000PP3_j/L003l0kn[7
00<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`2T0>oZa`030000003_j/L0kn[70880kn[7
000o0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0XP3_j/L00`000000kn[70>oZ
a`230>oZa`00?`3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[709l0kn[70P000026
0>oZa`00?`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[709d0kn[700<000000>oZ
a`3_j/L0QP3_j/L003l0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`2K0>oZa`03
0000003_j/L0kn[708L0kn[7000o0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0
VP3_j/L00`000000kn[70>oZa`280>oZa`00?`3_j/L00`000000kn[70>oZa`0_0>oZa`030000003_
j/L0kn[709L0kn[70P00002;0>oZa`00?`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0
kn[709D0kn[700<000000>oZa`3_j/L0R`3_j/L003l0kn[700<000000>oZa`3_j/L0<@3_j/L00`00
0000kn[70>oZa`2C0>oZa`030000003_j/L0kn[708`0kn[7000o0>oZa`800000<`3_j/L00`000000
kn[70>oZa`2A0>oZa`030000003_j/L0kn[708d0kn[7000o0>oZa`030000003_j/L0kn[703<0kn[7
00<000000>oZa`3_j/L0SP3_j/L200000900kn[7000o0>oZa`030000003_j/L0kn[703<0kn[700<0
00000>oZa`3_j/L0S@3_j/L00`000000kn[70>oZa`2@0>oZa`00?`3_j/L00`000000kn[70>oZa`0d
0>oZa`030000003_j/L0kn[708/0kn[700<000000>oZa`3_j/L0T@3_j/L003l0kn[700<000000>oZ
a`3_j/L0=@3_j/L00`000000kn[70>oZa`280>oZa`800000U03_j/L003l0kn[700<000000>oZa`3_
j/L0=P3_j/L00`000000kn[70>oZa`260>oZa`030000003_j/L0kn[709@0kn[7000o0>oZa`030000
003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Q03_j/L00`000000kn[70>oZa`2E0>oZa`00?`3_
j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70880kn[700<000000>oZa`3_j/L0UP3_
j/L003l0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`1o0>oZa`800000V@3_j/L0
03l0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`1m0>oZa`030000003_j/L0kn[7
09T0kn[7000o0>oZa`800000?03_j/L00`000000kn[70>oZa`1k0>oZa`030000003_j/L0kn[709X0
kn[7000o0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0N03_j/L2000009d0kn[7
000o0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0MP3_j/L00`000000kn[70>oZ
a`2M0>oZa`00?`3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[707@0kn[700<00000
0>oZa`3_j/L0WP3_j/L003l0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`1a0>oZ
a`800000X@3_j/L003l0kn[700<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`1_0>oZa`03
0000003_j/L0kn[70:40kn[7000o0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0
K@3_j/L00`000000kn[70>oZa`2R0>oZa`00?`3_j/L00`000000kn[70>oZa`120>oZa`030000003_
j/L0kn[706X0kn[70P00002U0>oZa`00?`3_j/L00`000000kn[70>oZa`130>oZa`800000J@3_j/L0
0`000000kn[70>oZa`2U0>oZa`00?`3_j/L2000004H0kn[700<000000>oZa`3_j/L0I03_j/L20000
0:P0kn[7000o0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000
kn[70>oZa`2X0>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`800000H03_j/L200000:/0kn[7
000o0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0F`3_j/L200000:d0kn[7000o
0>oZa`030000003_j/L0kn[704X0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`2]
0>oZa`00?`3_j/L00`000000kn[70>oZa`1;0>oZa`800000E`3_j/L200000;00kn[7000o0>oZa`03
0000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`2`0>oZa`00
?`3_j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0kn[70500kn[70P00002c0>oZa`00?`3_
j/L00`000000kn[70>oZa`1?0>oZa`800000CP3_j/L200000;D0kn[7000c0>oZa`8000000P3_j/L3
000000D0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`190>oZa`800000]`3_j/L0
0380kn[70`0000020>oZa`030000003_j/L0000000D0kn[70`00001B0>oZa`800000A`3_j/L20000
0;T0kn[7000b0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001@3_j/L00`000000
kn[70>oZa`1D0>oZa`800000@`3_j/L200000;/0kn[7000c0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000050>oZa`030000003_j/L0kn[705H0kn[70P00000o0>oZa`800000_@3_j/L003<0
kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[705P0kn[700<000000>oZ
a`3_j/L0>@3_j/L300000;l0kn[7000o0>oZa`030000003_j/L0kn[705T0kn[70P00000g0>oZa`80
0000`P3_j/L003l0kn[700<000000>oZa`3_j/L0F`3_j/L2000003<0kn[70P0000340>oZa`00?`3_
j/L00`000000kn[70>oZa`1M0>oZa`<00000;@3_j/L300000<H0kn[7000o0>oZa`030000003_j/L0
kn[70600kn[71000000U0>oZa`@00000b@3_j/L003l0kn[700<000000>oZa`3_j/L0I03_j/L30000
01l0kn[70`00003=0>oZa`00?`3_j/L2000006P0kn[71@00000G0>oZa`<00000d03_j/L003l0kn[7
00<000000>oZa`3_j/L0K03_j/LG00000=<0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0
kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZaiT0kn[7
003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7
003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7000D0>oZa`800000o`3_j/N30>oZa`00
5@3_j/L00`000000kn[70>oZa`3o0>oZah40kn[7000E0>oZa`<000000P3_j/L300000080kn[70`00
00020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000001@3_j/L4000000040>oZa`00
0000000000000080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000?l0kn[7;P3_j/L001D0
kn[700<000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L00`000000kn[70>oZa`030>oZ
a`050000003_j/L0kn[70000003_j/L00`0000030>oZa`030000003_j/L0kn[700<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[7
00P000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`<00000o`3_j/L_0>oZa`005@3_j/L00`00
0000kn[7000000040>oZa`030000003_j/L0kn[700<000000P3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000050>oZa`060000003_j/L0
kn[70000003_j/L000000P3_j/L00`000000kn[70>oZa`03000000<0kn[700<000000>oZa`3_j/L0
0P0000000`3_j/L00000000000030>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_
j/L00P000000103_j/L000000000000000020>oZa`030000003_j/L0kn[70?l0kn[7;03_j/L001@0
kn[700<000000>oZa`0000000`3_j/L2000000P0kn[70`0000020>oZa`030000003_j/L0kn[70080
kn[70P0000040>oZa`030000003_j/L0kn[700@0kn[70`0000020>oZa`800000203_j/L00`000000
kn[70>oZa`070>oZa`8000000`3_j/L300000080kn[700<000000>oZa`3_j/L01`3_j/L200000?l0
kn[7;`3_j/L002@0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`800000
203_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`3o0>oZacL0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZ
aiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[70000\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .06369 m
.06244 .09619 L
.10458 .14069 L
.14415 .18991 L
.18221 .24214 L
.22272 .30041 L
.26171 .35629 L
.30316 .41236 L
.34309 .46051 L
.3815 .49943 L
.40095 .51594 L
.42237 .53145 L
.44292 .54363 L
.46172 .55242 L
.48113 .55914 L
.49183 .56184 L
.49717 .56292 L
.502 .56375 L
.50661 .5644 L
.51159 .56497 L
.51433 .56522 L
.51685 .56541 L
.51942 .56556 L
.52181 .56567 L
.52387 .56573 L
.52502 .56576 L
.52607 .56578 L
.52722 .56579 L
.52847 .56579 L
.52966 .56579 L
.53075 .56578 L
.53187 .56576 L
.53293 .56574 L
.53408 .5657 L
.53533 .56566 L
.53787 .56554 L
.5402 .5654 L
.54494 .56502 L
.55 .56449 L
.55912 .56317 L
.56997 .56103 L
.57982 .55858 L
.59901 .55246 L
.6198 .54398 L
.66072 .52238 L
.70012 .49656 L
.73801 .46831 L
.77835 .43574 L
.81718 .40304 L
.85845 .36782 L
Mistroke
.89821 .33426 L
.93646 .30291 L
.97619 .27178 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04P3_j/L200000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3000000<0
kn[700080>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[700000002
0>oZa`4000000@3_j/L10>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
04H0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`190>oZa`060000003_j/L0kn[7
0000003_j/L00000103_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/Le0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
2`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_
j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[700080>oZa`030000003_j/L0kn[703@0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`002@3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L000X0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000;
0>oZa`800000<P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000=0>oZa`030000003_j/L0kn[7
02l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`003P3_j/L00`000000kn[70>oZa`0^0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L000l0kn[700<000000>oZa`3_j/L0;@3_j/L200000?l0kn[7
F03_j/L00100kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000A
0>oZa`800000;03_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000C0>oZa`030000003_j/L0kn[7
02T0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00503_j/L00`000000kn[70>oZa`0X0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L001D0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000F0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`005`3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
01P0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000I0>oZa`03
0000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`006P3_j/L00`000000kn[7
0>oZa`0R0>oZa`800000o`3_j/MH0>oZa`006`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L001`0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000M0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`007P3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001l0kn[7
00<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000P0>oZa`030000003_
j/L0kn[701`0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`008@3_j/L00`000000kn[70>oZa`0K
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00280kn[700<000000>oZa`3_j/L03@3_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002<0kn[700<000000>oZa`3_
j/L03@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L300000?l0kn[7E`3_j/L0
02@0kn[700<000000>oZa`3_j/L0303_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000U0>oZa`030000003_j/L0kn[700/0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`009P3_
j/L00`000000kn[70>oZa`090>oZa`8000000`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`009P3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
02L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000X0>oZa`03
0000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00:@3_j/L00`000000kn[7
0>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002T0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000Z0>oZa`030000003_j/L0kn[70180kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00:`3_j/L00`000000kn[70>oZa`0A0>oZa`800000o`3_j/MH0>oZ
a`00;03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002d0kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000]0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00;P3_j/L00`000000kn[70>oZa`0>
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002l0kn[700<000000>oZa`3_j/L03@3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000`0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00<03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L00340kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000b
0>oZa`030000003_j/L0kn[700X0kn[70P00003o0>oZaeP0kn[7000c0>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<`3_j/L00`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003@0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000e0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00=P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000g0>oZa`03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00>03_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003P0kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000i0>oZa`030000003_j/L0kn[700<0kn[70P00003o
0>oZaeP0kn[7000j0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00>`3_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7F@3_j/L003/0kn[700D000000>oZa`3_
j/L0kn[70000003o0>oZaeT0kn[7000l0>oZa`040000003_j/L0kn[700000?l0kn[7F@3_j/L003d0
kn[700<000000>oZa`000000o`3_j/MI0>oZa`00?P3_j/L200000?l0kn[7F@3_j/L003h0kn[70P00
003o0>oZaeT0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZ
aeP0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70000003o0>oZaeL0kn[7
000o0>oZa`040000003_j/L0kn[700000?l0kn[7EP3_j/L003l0kn[700@000000>oZa`3_j/L00000
o`3_j/MF0>oZa`00?`3_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7E@3_j/L003l0kn[700<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZae80kn[7000o0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MA0>oZa`00?`3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[70?l0kn[7D@3_j/L00380kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[72`3_j/L00`000000kn[70>oZa`120>oZa`00
<P3_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L3000000D0kn[700<000000>oZa`3_j/L0
o`3_j/L90>oZa`030000003_j/L0kn[704<0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L0
00001@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[71`3_j/L2000004H0
kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[70?l0kn[71@3_j/L00`000000kn[70>oZa`160>oZa`00<P3_j/L300000080
kn[70`0000050>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/L30>oZa`03
0000003_j/L0kn[704L0kn[7000o0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
o`3_j/L20>oZa`030000003_j/L0kn[704P0kn[7000o0>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L0oP3_j/L2000004/0kn[7000o0>oZa`030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L0o03_j/L00`000000kn[70>oZa`1;0>oZa`00?`3_j/L00`000000kn[70>oZa`0:0>oZ
a`030000003_j/L0kn[70?X0kn[700<000000>oZa`3_j/L0C03_j/L003l0kn[700<000000>oZa`3_
j/L02P3_j/L00`000000kn[70>oZa`3h0>oZa`800000C`3_j/L003l0kn[700<000000>oZa`3_j/L0
2`3_j/L00`000000kn[70>oZa`3f0>oZa`030000003_j/L0kn[704l0kn[7000o0>oZa`8000003@3_
j/L00`000000kn[70>oZa`3d0>oZa`030000003_j/L0kn[70500kn[7000o0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0l`3_j/L00`000000kn[70>oZa`1A0>oZa`00?`3_j/L00`00
0000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?40kn[700<000000>oZa`3_j/L0DP3_j/L003l0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3^0>oZa`800000E@3_j/L003l0kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3/0>oZa`030000003_j/L0kn[705D0kn[7
000o0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0j`3_j/L00`000000kn[70>oZ
a`1F0>oZa`00?`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70>T0kn[700<00000
0>oZa`3_j/L0E`3_j/L003l0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3W0>oZ
a`030000003_j/L0kn[705P0kn[7000o0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_
j/L0i03_j/L2000005/0kn[7000o0>oZa`8000004`3_j/L00`000000kn[70>oZa`3S0>oZa`030000
003_j/L0kn[705/0kn[7000o0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0h@3_
j/L00`000000kn[70>oZa`1L0>oZa`00?`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0
kn[70=l0kn[700<000000>oZa`3_j/L0G@3_j/L003l0kn[700<000000>oZa`3_j/L05@3_j/L00`00
0000kn[70>oZa`3M0>oZa`030000003_j/L0kn[705h0kn[7000o0>oZa`030000003_j/L0kn[701D0
kn[700<000000>oZa`3_j/L0f`3_j/L200000640kn[7000o0>oZa`030000003_j/L0kn[701H0kn[7
00<000000>oZa`3_j/L0f@3_j/L00`000000kn[70>oZa`1Q0>oZa`00?`3_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[70=L0kn[700<000000>oZa`3_j/L0HP3_j/L003l0kn[700<00000
0>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3E0>oZa`030000003_j/L0kn[706<0kn[7000o0>oZ
a`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0d`3_j/L2000006H0kn[7000o0>oZa`03
0000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0d@3_j/L00`000000kn[70>oZa`1V0>oZa`00
?`3_j/L2000001/0kn[700<000000>oZa`3_j/L0c`3_j/L00`000000kn[70>oZa`1W0>oZa`00?`3_
j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70<d0kn[70P00001Z0>oZa`00?`3_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L0JP3_j/L0
03l0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`390>oZa`030000003_j/L0kn[7
06/0kn[7000o0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0b03_j/L00`000000
kn[70>oZa`1/0>oZa`00?`3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70<H0kn[7
00<000000>oZa`3_j/L0K@3_j/L003l0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`340>oZa`030000003_j/L0kn[706h0kn[7000o0>oZa`030000003_j/L0kn[701l0kn[700<00000
0>oZa`3_j/L0`P3_j/L00`000000kn[70>oZa`1_0>oZa`00?`3_j/L00`000000kn[70>oZa`0O0>oZ
a`030000003_j/L0kn[70<40kn[700<000000>oZa`3_j/L0L03_j/L003l0kn[70P00000Q0>oZa`03
0000003_j/L0kn[70;l0kn[700<000000>oZa`3_j/L0L@3_j/L003l0kn[700<000000>oZa`3_j/L0
8@3_j/L00`000000kn[70>oZa`2l0>oZa`800000M03_j/L003l0kn[700<000000>oZa`3_j/L08@3_
j/L00`000000kn[70>oZa`2k0>oZa`030000003_j/L0kn[707@0kn[7000o0>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0^@3_j/L00`000000kn[70>oZa`1e0>oZa`00?`3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70;L0kn[700<000000>oZa`3_j/L0MP3_j/L003l0
kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`2f0>oZa`030000003_j/L0kn[707L0
kn[7000o0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0]03_j/L00`000000kn[7
0>oZa`1h0>oZa`00?`3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70;80kn[700<0
00000>oZa`3_j/L0N@3_j/L003l0kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`2`
0>oZa`030000003_j/L0kn[707X0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L09P3_j/L00`000000kn[70>oZa`2^0>oZa`800000O@3_j/L003@0kn[700H000000>oZa`3_
j/L000000>oZa`0000050>oZa`<000009`3_j/L00`000000kn[70>oZa`2/0>oZa`030000003_j/L0
kn[707d0kn[7000c0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_
j/L0kn[702P0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[70>oZa`1n0>oZa`00=03_j/L0
1P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[7
0>oZa`2X0>oZa`030000003_j/L0kn[707l0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`2V0>oZa`800000PP3_j/L003l0kn[700<00000
0>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`2T0>oZa`030000003_j/L0kn[70880kn[7000o0>oZ
a`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0XP3_j/L00`000000kn[70>oZa`230>oZ
a`00?`3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[709l0kn[70P0000260>oZa`00
?`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[709d0kn[700<000000>oZa`3_j/L0
QP3_j/L003l0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`2K0>oZa`030000003_
j/L0kn[708L0kn[7000o0>oZa`800000;`3_j/L00`000000kn[70>oZa`2J0>oZa`030000003_j/L0
kn[708P0kn[7000o0>oZa`030000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0U`3_j/L20000
08/0kn[7000o0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0U@3_j/L00`000000
kn[70>oZa`2;0>oZa`00?`3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709<0kn[7
00<000000>oZa`3_j/L0S03_j/L003l0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZ
a`2A0>oZa`030000003_j/L0kn[708d0kn[7000o0>oZa`030000003_j/L0kn[703<0kn[700<00000
0>oZa`3_j/L0SP3_j/L200000900kn[7000o0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZ
a`3_j/L0S@3_j/L00`000000kn[70>oZa`2@0>oZa`00?`3_j/L00`000000kn[70>oZa`0d0>oZa`03
0000003_j/L0kn[708/0kn[700<000000>oZa`3_j/L0T@3_j/L003l0kn[700<000000>oZa`3_j/L0
=@3_j/L00`000000kn[70>oZa`280>oZa`800000U03_j/L003l0kn[700<000000>oZa`3_j/L0=P3_
j/L00`000000kn[70>oZa`260>oZa`030000003_j/L0kn[709@0kn[7000o0>oZa`800000>03_j/L0
0`000000kn[70>oZa`240>oZa`030000003_j/L0kn[709D0kn[7000o0>oZa`030000003_j/L0kn[7
03P0kn[700<000000>oZa`3_j/L0PP3_j/L00`000000kn[70>oZa`2F0>oZa`00?`3_j/L00`000000
kn[70>oZa`0i0>oZa`030000003_j/L0kn[707l0kn[70P00002I0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0j0>oZa`030000003_j/L0kn[707d0kn[700<000000>oZa`3_j/L0V@3_j/L003l0kn[700<0
00000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`1k0>oZa`030000003_j/L0kn[709X0kn[7000o
0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0N03_j/L2000009d0kn[7000o0>oZ
a`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0MP3_j/L00`000000kn[70>oZa`2M0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[707@0kn[700<000000>oZa`3_
j/L0WP3_j/L003l0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`1a0>oZa`800000
X@3_j/L003l0kn[700<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`1_0>oZa`030000003_
j/L0kn[70:40kn[7000o0>oZa`800000@P3_j/L00`000000kn[70>oZa`1]0>oZa`030000003_j/L0
kn[70:80kn[7000o0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0JP3_j/L20000
0:D0kn[7000o0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0J03_j/L00`000000
kn[70>oZa`2U0>oZa`00?`3_j/L00`000000kn[70>oZa`140>oZa`030000003_j/L0kn[706D0kn[7
0P00002X0>oZa`00?`3_j/L00`000000kn[70>oZa`150>oZa`800000I03_j/L00`000000kn[70>oZ
a`2X0>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[705l0kn[70P00002[
0>oZa`00?`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[705`0kn[70P00002]0>oZ
a`00?`3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_
j/L0[@3_j/L003l0kn[700<000000>oZa`3_j/L0BP3_j/L2000005P0kn[70P00002`0>oZa`00?`3_
j/L2000004d0kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`2`0>oZa`00?`3_j/L0
0`000000kn[70>oZa`1=0>oZa`800000DP3_j/L200000;<0kn[7000o0>oZa`030000003_j/L0kn[7
04l0kn[70P00001>0>oZa`800000]@3_j/L003l0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000
kn[70>oZa`190>oZa`800000]`3_j/L003l0kn[700<000000>oZa`3_j/L0DP3_j/L2000004P0kn[7
00<000000>oZa`3_j/L0]`3_j/L003l0kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZ
a`130>oZa`800000^P3_j/L003l0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000kn[70>oZa`10
0>oZa`800000_03_j/L003l0kn[700<000000>oZa`3_j/L0EP3_j/L2000003h0kn[70P00002n0>oZ
a`00?`3_j/L00`000000kn[70>oZa`1H0>oZa`030000003_j/L0kn[703T0kn[70P0000300>oZa`00
<`3_j/L200000080kn[70`0000050>oZa`030000003_j/L0kn[705T0kn[70P00000g0>oZa`800000
`P3_j/L00380kn[70`0000020>oZa`030000003_j/L0000000D0kn[70`00001K0>oZa`800000<`3_
j/L200000<@0kn[7000b0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001@3_j/L0
0`000000kn[70>oZa`1M0>oZa`<00000;@3_j/L300000<H0kn[7000c0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70600kn[71000000U0>oZa`@00000b@3_
j/L003<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[706@0kn[70`00
000O0>oZa`<00000c@3_j/L003l0kn[700<000000>oZa`3_j/L0I`3_j/L5000001<0kn[71`00003@
0>oZa`00?`3_j/L00`000000kn[70>oZa`1/0>oZaa<00000e`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7
V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7
V@3_j/L00?l0kn[7V@3_j/L001@0kn[70P00003o0>oZah<0kn[7000E0>oZa`030000003_j/L0kn[7
0?l0kn[7P@3_j/L001D0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L300000080kn[70`0000050>oZa`@0000000@0kn[700000000000000000P3_j/L30000
0080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L300000080kn[70`000003
0>oZa`040000003_j/L0kn[70>oZa`<00000o`3_j/L^0>oZa`005@3_j/L00`000000kn[700000002
0>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[700@00000
0>oZa`3_j/L0kn[70`0000030>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L00000
0>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L020000000kn[70>oZa`3_j/L0
00000>oZa`000000kn[70`00003o0>oZabl0kn[7000E0>oZa`030000003_j/L0000000@0kn[700<0
00000>oZa`3_j/L00`0000020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_
j/L01@000000kn[70>oZa`3_j/L0000000D0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZ
a`030000003_j/L0kn[700<000000`3_j/L00`000000kn[70>oZa`02000000030>oZa`0000000000
00<0kn[700@000000>oZa`3_j/L000001@3_j/L00`000000kn[70>oZa`02000000040>oZa`000000
000000000080kn[700<000000>oZa`3_j/L0o`3_j/L/0>oZa`00503_j/L00`000000kn[700000003
0>oZa`800000203_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L2000000@0kn[700<00000
0>oZa`3_j/L0103_j/L300000080kn[70P0000080>oZa`030000003_j/L0kn[700L0kn[70P000003
0>oZa`<000000P3_j/L00`000000kn[70>oZa`070>oZa`800000o`3_j/L_0>oZa`00903_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[70P0000080>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
0?l0kn[7=`3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L0
0?l0kn[7V@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .05467 m
.06244 .08458 L
.10458 .12647 L
.14415 .1737 L
.18221 .22462 L
.22272 .28216 L
.26171 .33793 L
.30316 .39441 L
.34309 .44323 L
.3815 .4829 L
.40095 .49977 L
.42237 .51564 L
.44292 .52811 L
.46172 .53711 L
.48113 .54399 L
.49183 .54674 L
.49717 .54784 L
.502 .54868 L
.50661 .54934 L
.51159 .54991 L
.51433 .55016 L
.51685 .55035 L
.51926 .5505 L
.5206 .55056 L
.52181 .55061 L
.52286 .55065 L
.524 .55068 L
.5252 .5507 L
.52634 .55072 L
.52741 .55072 L
.52854 .55072 L
.52951 .55072 L
.53058 .55071 L
.53182 .55068 L
.53296 .55065 L
.53422 .55061 L
.53554 .55056 L
.53776 .55045 L
.5402 .55029 L
.54548 .54984 L
.55047 .54927 L
.55981 .54782 L
.56986 .54575 L
.58076 .5429 L
.60063 .53622 L
.62168 .52719 L
.65956 .50652 L
.6999 .47946 L
.73873 .44984 L
.78 .41587 L
Mistroke
.81977 .3819 L
.85801 .34901 L
.89871 .31459 L
.93789 .28263 L
.97619 .25295 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04P3_j/L200000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3000000<0
kn[700080>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[700000002
0>oZa`4000000@3_j/L10>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
04H0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`190>oZa`060000003_j/L0kn[7
0000003_j/L00000103_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/Le0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
2`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_
j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00203_
j/L00`000000kn[70>oZa`0d0>oZa`800000o`3_j/MH0>oZa`002@3_j/L00`000000kn[70>oZa`0c
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L000X0kn[70P00000c0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L000`0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000=0>oZa`030000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`003P3_
j/L2000002l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00403_j/L00`000000kn[70>oZa`0/
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00140kn[700<000000>oZa`3_j/L0:`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000B0>oZa`800000:`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000D0>oZa`030000003_j/L0kn[702P0kn[70P00003o0>oZaeP0kn[7000E0>oZa`030000003_
j/L0kn[702L0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`005P3_j/L00`000000kn[70>oZa`0V
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001L0kn[700<000000>oZa`3_j/L09@3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000H0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`006@3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L001X0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000K
0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00703_j/L20000
0240kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`007P3_j/L00`000000kn[70>oZa`0N0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L001l0kn[700<000000>oZa`3_j/L07@3_j/L200000?l0kn[7
F03_j/L00200kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000Q
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`008P3_j/L00`00
0000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002<0kn[700<000000>oZa`3_
j/L06@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000T0>oZa`030000003_j/L0kn[701P0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`009@3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L002H0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000V0>oZa`030000003_j/L0kn[700T0kn[70`0000020>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000W0>oZa`030000003_j/L0kn[700T0kn[700L000000>oZa`3_
j/L0kn[70000003_j/L0000000D0kn[70`00003o0>oZaeL0kn[7000X0>oZa`030000003_j/L0kn[7
00P0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00:@3_j/L00`000000kn[70>oZa`070>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002X0kn[700<000000>oZa`3_j/L01@3_
j/L2000000<0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002/0kn[700<00000
0>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000[0>oZa`030000003_j/L0kn[7
0140kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L002d0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000^0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00;`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
0300kn[700<000000>oZa`3_j/L0303_j/L200000?l0kn[7F03_j/L00300kn[700<000000>oZa`3_
j/L0303_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000a0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003<0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000c0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00=03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003D0kn[7
00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000f0>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=P3_j/L00`000000kn[70>oZa`06
0>oZa`800000o`3_j/MH0>oZa`00=`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000h0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00>@3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003X0kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000k0>oZa`050000003_j/L0kn[7
0>oZa`000000o`3_j/MI0>oZa`00>`3_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7F@3_j/L0
03`0kn[700@000000>oZa`3_j/L00000o`3_j/MI0>oZa`00?@3_j/L00`000000kn[70000003o0>oZ
aeT0kn[7000n0>oZa`<00000o`3_j/MH0>oZa`00?P3_j/L200000?l0kn[7F@3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[70P00003o0>oZ
aeP0kn[7000o0>oZa`030000003_j/L000000?l0kn[7E`3_j/L003l0kn[700@000000>oZa`3_j/L0
0000o`3_j/MF0>oZa`00?`3_j/L010000000kn[70>oZa`00003o0>oZaeH0kn[7000o0>oZa`050000
003_j/L0kn[70>oZa`000000o`3_j/ME0>oZa`00?`3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[70?l0kn[7DP3_j/L003l0kn[70P0000040>oZa`030000003_j/L0kn[70?l0kn[7D@3_
j/L003l0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZae40kn[7000o0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/L;0>oZa`030000003_j/L0kn[7
0480kn[7000o0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/L90>oZa`03
0000003_j/L0kn[704<0kn[7000o0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
o`3_j/L70>oZa`800000AP3_j/L003l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`3o0>oZa`D0kn[700<000000>oZa`3_j/L0AP3_j/L003l0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`3o0>oZa`<0kn[700<000000>oZa`3_j/L0A`3_j/L003l0kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZa`40kn[70P00001:0>oZa`00<P3_j/L300000080
kn[70`0000050>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0oP3_j/L00`000000
kn[70>oZa`1:0>oZa`00<P3_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L3000000T0kn[7
00<000000>oZa`3_j/L0o03_j/L00`000000kn[70>oZa`1;0>oZa`00=03_j/L01P000000kn[70>oZ
a`000000kn[7000000D0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3i0>oZa`80
0000CP3_j/L003@0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0n03_j/L00`000000kn[70>oZa`1>0>oZa`00<P3_j/L300000080
kn[70`0000050>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0mP3_j/L00`000000
kn[70>oZa`1?0>oZa`00?`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?@0kn[7
00<000000>oZa`3_j/L0D03_j/L003l0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`3b0>oZa`800000D`3_j/L003l0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3`
0>oZa`030000003_j/L0kn[705<0kn[7000o0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZ
a`3_j/L0kP3_j/L00`000000kn[70>oZa`1D0>oZa`00?`3_j/L00`000000kn[70>oZa`0?0>oZa`03
0000003_j/L0kn[70>`0kn[700<000000>oZa`3_j/L0E@3_j/L003l0kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`3Z0>oZa`800000F03_j/L003l0kn[70P00000A0>oZa`030000003_
j/L0kn[70>P0kn[700<000000>oZa`3_j/L0F03_j/L003l0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`3V0>oZa`030000003_j/L0kn[705T0kn[7000o0>oZa`030000003_j/L0kn[7
0180kn[700<000000>oZa`3_j/L0h`3_j/L2000005`0kn[7000o0>oZa`030000003_j/L0kn[70180
kn[700<000000>oZa`3_j/L0hP3_j/L00`000000kn[70>oZa`1L0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0C0>oZa`030000003_j/L0kn[70>00kn[700<000000>oZa`3_j/L0G@3_j/L003l0kn[700<0
00000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3N0>oZa`030000003_j/L0kn[705h0kn[7000o
0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0g03_j/L00`000000kn[70>oZa`1O
0>oZa`00?`3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70=X0kn[70P00001R0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[70=P0kn[700<000000>oZa`3_
j/L0HP3_j/L003l0kn[70P00000H0>oZa`030000003_j/L0kn[70=H0kn[700<000000>oZa`3_j/L0
H`3_j/L003l0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3D0>oZa`030000003_
j/L0kn[706@0kn[7000o0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0d`3_j/L0
0`000000kn[70>oZa`1U0>oZa`00?`3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[7
0=40kn[700<000000>oZa`3_j/L0IP3_j/L003l0kn[700<000000>oZa`3_j/L06P3_j/L00`000000
kn[70>oZa`3>0>oZa`800000J@3_j/L003l0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[7
0>oZa`3=0>oZa`030000003_j/L0kn[706T0kn[7000o0>oZa`030000003_j/L0kn[701/0kn[700<0
00000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZa`1Z0>oZa`00?`3_j/L00`000000kn[70>oZa`0L
0>oZa`030000003_j/L0kn[70<T0kn[700<000000>oZa`3_j/L0J`3_j/L003l0kn[700<000000>oZ
a`3_j/L0703_j/L00`000000kn[70>oZa`380>oZa`030000003_j/L0kn[706`0kn[7000o0>oZa`03
0000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0aP3_j/L00`000000kn[70>oZa`1]0>oZa`00
?`3_j/L2000001l0kn[700<000000>oZa`3_j/L0``3_j/L200000700kn[7000o0>oZa`030000003_
j/L0kn[701l0kn[700<000000>oZa`3_j/L0`@3_j/L00`000000kn[70>oZa`1`0>oZa`00?`3_j/L0
0`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70<00kn[700<000000>oZa`3_j/L0L@3_j/L0
03l0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`2n0>oZa`030000003_j/L0kn[7
0780kn[7000o0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0_03_j/L00`000000
kn[70>oZa`1c0>oZa`00?`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70;X0kn[7
0P00001f0>oZa`00?`3_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70;P0kn[700<0
00000>oZa`3_j/L0MP3_j/L003l0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`2f
0>oZa`030000003_j/L0kn[707L0kn[7000o0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZ
a`3_j/L0]@3_j/L00`000000kn[70>oZa`1h0>oZa`00?`3_j/L2000002D0kn[700<000000>oZa`3_
j/L0/`3_j/L00`000000kn[70>oZa`1i0>oZa`00?`3_j/L00`000000kn[70>oZa`0U0>oZa`030000
003_j/L0kn[70;40kn[700<000000>oZa`3_j/L0NP3_j/L003l0kn[700<000000>oZa`3_j/L09P3_
j/L00`000000kn[70>oZa`2^0>oZa`800000O@3_j/L003l0kn[700<000000>oZa`3_j/L09P3_j/L0
0`000000kn[70>oZa`2]0>oZa`030000003_j/L0kn[707d0kn[7000o0>oZa`030000003_j/L0kn[7
02L0kn[700<000000>oZa`3_j/L0Z`3_j/L00`000000kn[70>oZa`1n0>oZa`00?`3_j/L00`000000
kn[70>oZa`0X0>oZa`030000003_j/L0kn[70:T0kn[700<000000>oZa`3_j/L0O`3_j/L003l0kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`2W0>oZa`030000003_j/L0kn[70800kn[7
000o0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0YP3_j/L00`000000kn[70>oZ
a`210>oZa`00?`3_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[70:<0kn[70P000024
0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[702/0kn[700<000000>oZ
a`3_j/L0X@3_j/L00`000000kn[70>oZa`240>oZa`00=03_j/L01P000000kn[70>oZa`000000kn[7
000000D0kn[70`00000/0>oZa`030000003_j/L0kn[709l0kn[700<000000>oZa`3_j/L0Q@3_j/L0
03<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0;@3_
j/L00`000000kn[70>oZa`2M0>oZa`030000003_j/L0kn[708H0kn[7000d0>oZa`060000003_j/L0
kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[709/0kn[7
00<000000>oZa`3_j/L0Q`3_j/L00380kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZ
a`0^0>oZa`030000003_j/L0kn[709X0kn[700<000000>oZa`3_j/L0R03_j/L003l0kn[700<00000
0>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`2G0>oZa`800000R`3_j/L003l0kn[700<000000>oZ
a`3_j/L0<03_j/L00`000000kn[70>oZa`2E0>oZa`030000003_j/L0kn[708/0kn[7000o0>oZa`03
0000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0T`3_j/L00`000000kn[70>oZa`2<0>oZa`00
?`3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[70940kn[700<000000>oZa`3_j/L0
S@3_j/L003l0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`2?0>oZa`030000003_
j/L0kn[708h0kn[7000o0>oZa`800000=03_j/L00`000000kn[70>oZa`2>0>oZa`030000003_j/L0
kn[708l0kn[7000o0>oZa`030000003_j/L0kn[703@0kn[700<000000>oZa`3_j/L0R`3_j/L20000
0980kn[7000o0>oZa`030000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0R@3_j/L00`000000
kn[70>oZa`2B0>oZa`00?`3_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[708L0kn[7
00<000000>oZa`3_j/L0T`3_j/L003l0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZ
a`250>oZa`030000003_j/L0kn[709@0kn[7000o0>oZa`030000003_j/L0kn[703P0kn[700<00000
0>oZa`3_j/L0PP3_j/L2000009L0kn[7000o0>oZa`030000003_j/L0kn[703T0kn[700<000000>oZ
a`3_j/L0P03_j/L00`000000kn[70>oZa`2G0>oZa`00?`3_j/L00`000000kn[70>oZa`0j0>oZa`03
0000003_j/L0kn[707h0kn[700<000000>oZa`3_j/L0V03_j/L003l0kn[700<000000>oZa`3_j/L0
>`3_j/L00`000000kn[70>oZa`1k0>oZa`800000V`3_j/L003l0kn[700<000000>oZa`3_j/L0>`3_
j/L00`000000kn[70>oZa`1j0>oZa`030000003_j/L0kn[709/0kn[7000o0>oZa`800000?@3_j/L0
0`000000kn[70>oZa`1g0>oZa`800000WP3_j/L003l0kn[700<000000>oZa`3_j/L0?@3_j/L00`00
0000kn[70>oZa`1e0>oZa`030000003_j/L0kn[709h0kn[7000o0>oZa`030000003_j/L0kn[703h0
kn[700<000000>oZa`3_j/L0L`3_j/L00`000000kn[70>oZa`2O0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0o0>oZa`030000003_j/L0kn[70700kn[70P00002R0>oZa`00?`3_j/L00`000000kn[70>oZ
a`100>oZa`030000003_j/L0kn[706h0kn[700<000000>oZa`3_j/L0XP3_j/L003l0kn[700<00000
0>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`1[0>oZa`800000Y@3_j/L003l0kn[700<000000>oZ
a`3_j/L0@P3_j/L00`000000kn[70>oZa`1Y0>oZa`030000003_j/L0kn[70:D0kn[7000o0>oZa`03
0000003_j/L0kn[704<0kn[70P00001X0>oZa`030000003_j/L0kn[70:H0kn[7000o0>oZa`030000
003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0H`3_j/L200000:T0kn[7000o0>oZa`030000003_
j/L0kn[704H0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000kn[70>oZa`2Y0>oZa`00?`3_j/L2
000004P0kn[70P00001O0>oZa`800000[03_j/L003l0kn[700<000000>oZa`3_j/L0B@3_j/L00`00
0000kn[70>oZa`1K0>oZa`030000003_j/L0kn[70:`0kn[7000o0>oZa`030000003_j/L0kn[704X0
kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`2]0>oZa`00?`3_j/L00`000000kn[7
0>oZa`1;0>oZa`800000E`3_j/L200000;00kn[7000o0>oZa`030000003_j/L0kn[704d0kn[700<0
00000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`2`0>oZa`00?`3_j/L00`000000kn[70>oZa`1>
0>oZa`030000003_j/L0kn[70500kn[70P00002c0>oZa`00?`3_j/L00`000000kn[70>oZa`1?0>oZ
a`800000CP3_j/L200000;D0kn[7000o0>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_
j/L0B@3_j/L200000;L0kn[7000o0>oZa`030000003_j/L0kn[70580kn[70P0000170>oZa`800000
^@3_j/L003l0kn[70P00001E0>oZa`800000@`3_j/L200000;/0kn[7000o0>oZa`030000003_j/L0
kn[705H0kn[70P00000o0>oZa`800000_@3_j/L003l0kn[700<000000>oZa`3_j/L0F03_j/L00`00
0000kn[70>oZa`0j0>oZa`800000_`3_j/L003l0kn[700<000000>oZa`3_j/L0F@3_j/L2000003P0
kn[70P0000310>oZa`00?`3_j/L00`000000kn[70>oZa`1K0>oZa`800000=03_j/L200000<<0kn[7
000o0>oZa`030000003_j/L0kn[705d0kn[70`00000^0>oZa`<00000a@3_j/L003l0kn[700<00000
0>oZa`3_j/L0H03_j/L2000002P0kn[7100000380>oZa`00?`3_j/L00`000000kn[70>oZa`1R0>oZ
a`8000008`3_j/L300000<`0kn[7000o0>oZa`030000003_j/L0kn[706@0kn[70`00000L0>oZa`@0
0000c`3_j/L003<0kn[70P0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`1W0>oZa`H00000
4P3_j/L400000=<0kn[7000b0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`<00000K@3_
j/LB00000=L0kn[7000b0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001@3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
00050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003<0kn[700@000000>oZa`3_j/L0kn[70`00
00050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7
003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7
003o0>oZaiT0kn[7000D0>oZa`800000o`3_j/N30>oZa`005@3_j/L00`000000kn[70>oZa`3o0>oZ
ah40kn[7000E0>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080
kn[70`0000020>oZa`<000001@3_j/L4000000040>oZa`000000000000000080kn[70`0000020>oZ
a`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000020>oZa`<000000`3_j/L0
10000000kn[70>oZa`3_j/L300000?l0kn[7;P3_j/L001D0kn[700<000000>oZa`0000000P3_j/L3
00000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0
kn[70>oZa`<000000`3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70000003_j/L0
0`0000030>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700P000000>oZa`3_j/L0kn[70000003_
j/L000000>oZa`<00000o`3_j/L_0>oZa`005@3_j/L00`000000kn[7000000040>oZa`030000003_
j/L0kn[700<000000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700D0
00000>oZa`3_j/L0kn[7000000050>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`00
0000kn[70>oZa`03000000<0kn[700<000000>oZa`3_j/L00P0000000`3_j/L00000000000030>oZ
a`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L00P000000103_j/L0000000000000
00020>oZa`030000003_j/L0kn[70?l0kn[7;03_j/L001@0kn[700<000000>oZa`0000000`3_j/L2
000000P0kn[70`0000020>oZa`030000003_j/L0kn[70080kn[70P0000040>oZa`030000003_j/L0
kn[700@0kn[70`0000020>oZa`800000203_j/L00`000000kn[70>oZa`070>oZa`8000000`3_j/L3
00000080kn[700<000000>oZa`3_j/L01`3_j/L200000?l0kn[7;`3_j/L002@0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`800000203_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZ
acL0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZ
aiT0kn[70000\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04612 m
.06244 .0733 L
.10458 .11236 L
.14415 .15738 L
.18221 .20675 L
.22272 .26337 L
.26171 .31894 L
.30316 .37576 L
.34309 .42527 L
.3815 .46572 L
.40095 .48298 L
.42237 .49924 L
.44292 .51202 L
.46172 .52125 L
.48113 .52829 L
.49183 .5311 L
.49717 .53222 L
.502 .53308 L
.50661 .53376 L
.51159 .53433 L
.51433 .53458 L
.51685 .53477 L
.51926 .53491 L
.5206 .53498 L
.52181 .53503 L
.52286 .53506 L
.524 .53509 L
.5252 .53511 L
.52634 .53512 L
.52741 .53513 L
.52854 .53513 L
.52951 .53512 L
.53058 .5351 L
.53182 .53508 L
.53296 .53504 L
.53554 .53494 L
.53781 .53482 L
.5402 .53465 L
.5452 .5342 L
.54974 .53366 L
.55994 .53203 L
.56939 .53 L
.57831 .52765 L
.59832 .5209 L
.61677 .513 L
.65617 .49144 L
.69406 .46582 L
.7344 .43473 L
.77323 .40243 L
.8145 .36682 L
Mistroke
.85426 .33237 L
.89251 .29989 L
.93321 .26669 L
.97239 .23653 L
.97619 .23371 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04P3_j/L200000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3000000<0
kn[700080>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[700000002
0>oZa`4000000@3_j/L10>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
04H0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`190>oZa`060000003_j/L0kn[7
0000003_j/L00000103_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/Le0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
2`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_
j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00203_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L000T0kn[70P00000d0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L000/0kn[7
00<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000<0>oZa`800000<@3_
j/L200000?l0kn[7F03_j/L000h0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000?0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00403_j/L2000002d0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`004P3_j/L00`000000kn[7
0>oZa`0Z0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001<0kn[70P00000Z0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L001D0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000F0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`005`3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001P0kn[7
00<000000>oZa`3_j/L0903_j/L200000?l0kn[7F03_j/L001T0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000J0>oZa`030000003_j/L0kn[70280kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`006`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L001`0kn[70P00000Q0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001h0kn[7
00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000O0>oZa`030000003_
j/L0kn[701d0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00803_j/L00`000000kn[70>oZa`0L
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00240kn[700<000000>oZa`3_j/L06`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000R0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`008`3_j/L00`000000kn[70>oZa`0I0>oZa`800000o`3_j/MH0>oZa`00903_
j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002D0kn[700<00000
0>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000V0>oZa`030000003_j/L0kn[7
01H0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`009`3_j/L00`000000kn[70>oZa`0E0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L002P0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000Y0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00:P3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
02/0kn[700<000000>oZa`3_j/L0103_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L002/0kn[700<000000>oZa`3_j/L01@3_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000001@3_j/L300000?l0kn[7E`3_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000]
0>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00;P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
0`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002l0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000`0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00<@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L00380kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000c0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=03_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003@0kn[700<00000
0>oZa`3_j/L0203_j/L200000?l0kn[7F03_j/L003D0kn[700<000000>oZa`3_j/L01`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000f0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00=`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000h
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00>@3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003X0kn[700<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000j0>oZa`030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00>`3_j/L010000000kn[70>oZa`3_j/L200000?l0kn[7
F03_j/L003`0kn[700@000000>oZa`3_j/L00000o`3_j/MI0>oZa`00?@3_j/L00`000000kn[70000
003o0>oZaeT0kn[7000m0>oZa`030000003_j/L000000?l0kn[7F@3_j/L003h0kn[70P00003o0>oZ
aeT0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7
000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70000003o0>oZaeL0kn[7000o0>oZ
a`040000003_j/L0kn[700000?l0kn[7EP3_j/L003l0kn[70P0000000`3_j/L000000>oZa`3o0>oZ
aeD0kn[7000o0>oZa`050000003_j/L0kn[70>oZa`000000o`3_j/ME0>oZa`00?`3_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L003l0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`3o0>oZae40kn[7000o0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0o`3_j/MA0>oZa`00?`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[70?l0kn[72`3_j/L00`000000kn[70>oZa`120>oZa`00?`3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[70?l0kn[72@3_j/L00`000000kn[70>oZa`130>oZa`00?`3_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[71`3_j/L2000004H0kn[7000o0>oZa`030000
003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/L50>oZa`030000003_j/L0kn[704H0kn[7
000o0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/L30>oZa`030000003_
j/L0kn[704L0kn[7000o0>oZa`800000203_j/L00`000000kn[70>oZa`3o0>oZa`40kn[70P00001:
0>oZa`00?`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?h0kn[700<000000>oZ
a`3_j/L0BP3_j/L003l0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3k0>oZa`80
0000C@3_j/L003l0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3i0>oZa`030000
003_j/L0kn[704d0kn[7000o0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0n03_
j/L00`000000kn[70>oZa`1>0>oZa`00?`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[70?D0kn[70P00001A0>oZa`00?`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
0?<0kn[700<000000>oZa`3_j/L0D@3_j/L003l0kn[700<000000>oZa`3_j/L0303_j/L00`000000
kn[70>oZa`3b0>oZa`030000003_j/L0kn[70580kn[7000b0>oZa`<000000P3_j/L3000000D0kn[7
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3`0>oZa`030000003_j/L0kn[705<0kn[7
000b0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`<000003P3_j/L00`000000kn[70>oZ
a`3]0>oZa`800000EP3_j/L003@0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0j`3_j/L00`000000kn[70>oZa`1F0>oZa`00=03_
j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L03`3_j/L00`000000
kn[70>oZa`3Z0>oZa`030000003_j/L0kn[705L0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3X0>oZa`030000003_j/L0kn[705P0kn[7
000o0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0iP3_j/L00`000000kn[70>oZ
a`1I0>oZa`00?`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70>@0kn[700<00000
0>oZa`3_j/L0FP3_j/L003l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3R0>oZ
a`800000G@3_j/L003l0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3P0>oZa`03
0000003_j/L0kn[705d0kn[7000o0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0
gP3_j/L00`000000kn[70>oZa`1N0>oZa`00?`3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_
j/L0kn[70=`0kn[700<000000>oZa`3_j/L0G`3_j/L003l0kn[70P00000F0>oZa`030000003_j/L0
kn[70=/0kn[700<000000>oZa`3_j/L0H03_j/L003l0kn[700<000000>oZa`3_j/L05P3_j/L00`00
0000kn[70>oZa`3I0>oZa`030000003_j/L0kn[70640kn[7000o0>oZa`030000003_j/L0kn[701L0
kn[700<000000>oZa`3_j/L0eP3_j/L2000006@0kn[7000o0>oZa`030000003_j/L0kn[701P0kn[7
00<000000>oZa`3_j/L0e03_j/L00`000000kn[70>oZa`1T0>oZa`00?`3_j/L00`000000kn[70>oZ
a`0H0>oZa`030000003_j/L0kn[70=<0kn[700<000000>oZa`3_j/L0I@3_j/L003l0kn[700<00000
0>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`3A0>oZa`030000003_j/L0kn[706H0kn[7000o0>oZ
a`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0c`3_j/L00`000000kn[70>oZa`1W0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70<d0kn[70P00001Z0>oZa`00
?`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L0
JP3_j/L003l0kn[70P00000M0>oZa`030000003_j/L0kn[70<T0kn[700<000000>oZa`3_j/L0J`3_
j/L003l0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`380>oZa`030000003_j/L0
kn[706`0kn[7000o0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0aP3_j/L00`00
0000kn[70>oZa`1]0>oZa`00?`3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70<@0
kn[700<000000>oZa`3_j/L0KP3_j/L003l0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[7
0>oZa`310>oZa`800000L@3_j/L003l0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZ
a`300>oZa`030000003_j/L0kn[70740kn[7000o0>oZa`030000003_j/L0kn[70200kn[700<00000
0>oZa`3_j/L0_P3_j/L00`000000kn[70>oZa`1b0>oZa`00?`3_j/L00`000000kn[70>oZa`0Q0>oZ
a`030000003_j/L0kn[70;`0kn[700<000000>oZa`3_j/L0L`3_j/L003l0kn[700<000000>oZa`3_
j/L08@3_j/L00`000000kn[70>oZa`2k0>oZa`030000003_j/L0kn[707@0kn[7000o0>oZa`030000
003_j/L0kn[70280kn[700<000000>oZa`3_j/L0^@3_j/L00`000000kn[70>oZa`1e0>oZa`00?`3_
j/L2000002@0kn[700<000000>oZa`3_j/L0]P3_j/L2000007P0kn[7000o0>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L0]@3_j/L00`000000kn[70>oZa`1h0>oZa`00?`3_j/L00`00
0000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70;<0kn[700<000000>oZa`3_j/L0N@3_j/L003l0
kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`2a0>oZa`030000003_j/L0kn[707X0
kn[7000o0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0[`3_j/L00`000000kn[7
0>oZa`1k0>oZa`00?`3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70:h0kn[700<0
00000>oZa`3_j/L0O03_j/L003l0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`2/
0>oZa`030000003_j/L0kn[707d0kn[7000o0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZ
a`3_j/L0ZP3_j/L00`000000kn[70>oZa`1n0>oZa`00?`3_j/L00`000000kn[70>oZa`0Y0>oZa`03
0000003_j/L0kn[70:P0kn[700<000000>oZa`3_j/L0O`3_j/L003l0kn[70P00000Z0>oZa`030000
003_j/L0kn[70:L0kn[700<000000>oZa`3_j/L0P03_j/L003l0kn[700<000000>oZa`3_j/L0:P3_
j/L00`000000kn[70>oZa`2T0>oZa`800000P`3_j/L003l0kn[700<000000>oZa`3_j/L0:`3_j/L0
0`000000kn[70>oZa`2R0>oZa`030000003_j/L0kn[708<0kn[7000o0>oZa`030000003_j/L0kn[7
02`0kn[700<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`240>oZa`00?`3_j/L00`000000
kn[70>oZa`0]0>oZa`030000003_j/L0kn[709h0kn[700<000000>oZa`3_j/L0Q@3_j/L003l0kn[7
00<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`2L0>oZa`030000003_j/L0kn[708H0kn[7
000o0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0V`3_j/L00`000000kn[70>oZ
a`270>oZa`00?`3_j/L00`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[709T0kn[700<00000
0>oZa`3_j/L0R03_j/L003l0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2G0>oZ
a`030000003_j/L0kn[708T0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_
j/L0<@3_j/L00`000000kn[70>oZa`2D0>oZa`800000S03_j/L003@0kn[700H000000>oZa`3_j/L0
00000>oZa`0000050>oZa`<00000<P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[7
08`0kn[7000c0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0
kn[703<0kn[700<000000>oZa`3_j/L0T03_j/L00`000000kn[70>oZa`2=0>oZa`00=03_j/L01P00
0000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZ
a`2?0>oZa`030000003_j/L0kn[708h0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`2<0>oZa`800000T@3_j/L003l0kn[700<000000>oZ
a`3_j/L0=@3_j/L00`000000kn[70>oZa`2:0>oZa`030000003_j/L0kn[70940kn[7000o0>oZa`03
0000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0R03_j/L00`000000kn[70>oZa`2B0>oZa`00
?`3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[708D0kn[70P00002E0>oZa`00?`3_
j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[708<0kn[700<000000>oZa`3_j/L0U@3_
j/L003l0kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`220>oZa`030000003_j/L0
kn[709H0kn[7000o0>oZa`800000>P3_j/L00`000000kn[70>oZa`200>oZa`030000003_j/L0kn[7
09L0kn[7000o0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0O@3_j/L2000009X0
kn[7000o0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0N`3_j/L00`000000kn[7
0>oZa`2J0>oZa`00?`3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[707T0kn[700<0
00000>oZa`3_j/L0V`3_j/L003l0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`1g
0>oZa`030000003_j/L0kn[709`0kn[7000o0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZ
a`3_j/L0M03_j/L2000009l0kn[7000o0>oZa`030000003_j/L0kn[703l0kn[700<000000>oZa`3_
j/L0LP3_j/L00`000000kn[70>oZa`2O0>oZa`00?`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0kn[70740kn[700<000000>oZa`3_j/L0X03_j/L003l0kn[700<000000>oZa`3_j/L0@03_
j/L00`000000kn[70>oZa`1^0>oZa`800000X`3_j/L003l0kn[700<000000>oZa`3_j/L0@@3_j/L0
0`000000kn[70>oZa`1/0>oZa`030000003_j/L0kn[70:<0kn[7000o0>oZa`800000@`3_j/L00`00
0000kn[70>oZa`1Z0>oZa`030000003_j/L0kn[70:@0kn[7000o0>oZa`030000003_j/L0kn[704<0
kn[700<000000>oZa`3_j/L0I`3_j/L200000:L0kn[7000o0>oZa`030000003_j/L0kn[704@0kn[7
00<000000>oZa`3_j/L0I@3_j/L00`000000kn[70>oZa`2W0>oZa`00?`3_j/L00`000000kn[70>oZ
a`150>oZa`800000H`3_j/L200000:X0kn[7000o0>oZa`030000003_j/L0kn[704L0kn[700<00000
0>oZa`3_j/L0G`3_j/L00`000000kn[70>oZa`2Z0>oZa`00?`3_j/L00`000000kn[70>oZa`180>oZ
a`030000003_j/L0kn[705d0kn[700<000000>oZa`3_j/L0Z`3_j/L003l0kn[700<000000>oZa`3_
j/L0B@3_j/L00`000000kn[70>oZa`1J0>oZa`800000[P3_j/L003l0kn[700<000000>oZa`3_j/L0
BP3_j/L2000005T0kn[700<000000>oZa`3_j/L0[P3_j/L003l0kn[700<000000>oZa`3_j/L0C03_
j/L00`000000kn[70>oZa`1D0>oZa`800000/@3_j/L003l0kn[700<000000>oZa`3_j/L0C@3_j/L2
000005<0kn[700<000000>oZa`3_j/L0/@3_j/L003l0kn[70P00001@0>oZa`800000C`3_j/L20000
0;@0kn[7000o0>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0BP3_j/L200000;H0
kn[7000o0>oZa`030000003_j/L0kn[70580kn[70P0000180>oZa`800000^03_j/L003l0kn[700<0
00000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`130>oZa`800000^P3_j/L003l0kn[700<00000
0>oZa`3_j/L0E@3_j/L00`000000kn[70>oZa`100>oZa`800000_03_j/L003l0kn[700<000000>oZ
a`3_j/L0EP3_j/L2000003h0kn[70P00002n0>oZa`00?`3_j/L00`000000kn[70>oZa`1H0>oZa`03
0000003_j/L0kn[703T0kn[70P0000300>oZa`00?`3_j/L00`000000kn[70>oZa`1I0>oZa`800000
=`3_j/L200000<80kn[7000o0>oZa`030000003_j/L0kn[705/0kn[70P00000c0>oZa`800000a03_
j/L003l0kn[70P00001N0>oZa`<00000;@3_j/L300000<H0kn[7000o0>oZa`030000003_j/L0kn[7
0600kn[71000000U0>oZa`@00000b@3_j/L003l0kn[700<000000>oZa`3_j/L0I03_j/L3000001l0
kn[70`00003=0>oZa`00?`3_j/L00`000000kn[70>oZa`1W0>oZa`<000006@3_j/L300000=00kn[7
000o0>oZa`030000003_j/L0kn[706X0kn[71`00000:0>oZa`P00000d`3_j/L003l0kn[700<00000
0>oZa`3_j/L0L@3_j/L:00000=/0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000c0>oZa`8000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L3
00000080kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7E`3_j/L00380kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003<0
kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00<`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZ
aeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00?l0
kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0
kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L001@0kn[70P00003o0>oZ
ah<0kn[7000E0>oZa`030000003_j/L0kn[70?l0kn[7P@3_j/L001D0kn[70`0000020>oZa`<00000
0P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000050>oZa`@00000
00@0kn[700000000000000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZ
a`<000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000o`3_j/L^
0>oZa`005@3_j/L00`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`030000003_j/L0
kn[700<0kn[700D000000>oZa`3_j/L000000>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_
j/L00`3_j/L020000000kn[70>oZa`3_j/L000000>oZa`000000kn[70`00003o0>oZabl0kn[7000E
0>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00`0000020>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000D0kn[700H0
00000>oZa`3_j/L000000>oZa`0000020>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000
kn[70>oZa`02000000030>oZa`000000000000<0kn[700@000000>oZa`3_j/L000001@3_j/L00`00
0000kn[70>oZa`02000000040>oZa`000000000000000080kn[700<000000>oZa`3_j/L0o`3_j/L/
0>oZa`00503_j/L00`000000kn[7000000030>oZa`800000203_j/L300000080kn[700<000000>oZ
a`3_j/L00P3_j/L2000000@0kn[700<000000>oZa`3_j/L0103_j/L300000080kn[70P0000080>oZ
a`030000003_j/L0kn[700L0kn[70P0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`070>oZ
a`800000o`3_j/L_0>oZa`00903_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0
kn[70P0000080>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7=`3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_
j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03811 m
.06244 .06245 L
.10458 .09845 L
.14415 .14098 L
.18221 .18856 L
.22272 .24405 L
.26171 .29926 L
.30316 .35635 L
.34309 .40655 L
.3815 .44783 L
.40095 .4655 L
.42237 .48218 L
.44292 .49531 L
.46172 .50478 L
.48113 .51201 L
.49183 .51489 L
.49717 .51603 L
.502 .51691 L
.50661 .51759 L
.51159 .51818 L
.51433 .51843 L
.51685 .51862 L
.51926 .51876 L
.5206 .51882 L
.52181 .51887 L
.52286 .5189 L
.524 .51893 L
.5252 .51895 L
.52634 .51896 L
.52741 .51896 L
.52854 .51895 L
.52951 .51894 L
.53058 .51892 L
.53182 .51889 L
.53296 .51886 L
.53554 .51874 L
.53781 .51861 L
.5402 .51843 L
.5452 .51795 L
.54974 .51739 L
.55994 .51567 L
.56939 .51355 L
.57831 .5111 L
.59832 .50408 L
.61677 .49589 L
.65617 .47361 L
.69406 .44724 L
.7344 .4154 L
.77323 .3825 L
.8145 .34645 L
Mistroke
.85426 .31181 L
.89251 .27937 L
.93321 .24647 L
.97239 .21683 L
.97619 .21407 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04P3_j/L200000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3000000<0
kn[700080>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[700000002
0>oZa`4000000@3_j/L10>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
04H0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`190>oZa`060000003_j/L0kn[7
0000003_j/L00000103_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/Le0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
2`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_
j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00203_j/L00`000000kn[7
0>oZa`0d0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L000T0kn[70P00000d0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L000/0kn[70P00000b0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
00d0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000>0>oZa`80
0000;`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000@0>oZa`030000003_j/L0kn[702`0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`004@3_j/L2000002`0kn[70P00003o0>oZaeP0kn[7000C
0>oZa`800000:P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000E0>oZa`030000003_j/L0kn[7
02L0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`005P3_j/L00`000000kn[70>oZa`0V0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L001L0kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000H0>oZa`8000009@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000J
0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`006`3_j/L00`00
0000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001`0kn[700<000000>oZa`3_
j/L0803_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000M0>oZa`030000003_j/L0kn[701l0kn[7
0P00003o0>oZaeP0kn[7000N0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`007`3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
0200kn[70P00000M0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00280kn[700<000000>oZa`3_
j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000S0>oZa`030000003_j/L0kn[701T0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00903_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L002D0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000V0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`009`3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002P0kn[7
00<000000>oZa`3_j/L0503_j/L200000?l0kn[7F03_j/L002T0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000Z0>oZa`030000003_j/L0kn[70180kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00:`3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L002/0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00;@3_
j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002h0kn[700<00000
0>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000_0>oZa`030000003_j/L0kn[7
00<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<03_j/L010000000
kn[70>oZa`0000030>oZa`030000003_j/L0000000D0kn[70`00003o0>oZaeL0kn[7000a0>oZa`03
0000003_j/L0000000<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000b0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L00380kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000d
0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=03_j/L00`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003D0kn[700<000000>oZa`3_
j/L01`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000f0>oZa`030000003_j/L0kn[700H0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=`3_j/L00`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000h0>oZa`030000003_j/L0kn[700@0kn[70P00003o0>oZaeP0kn[7000i0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00>P3_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003/0kn[700D000000>oZa`3_j/L0kn[7
0000003o0>oZaeT0kn[7000l0>oZa`040000003_j/L0kn[700000?l0kn[7F@3_j/L003d0kn[700<0
00000>oZa`000000o`3_j/MI0>oZa`00?@3_j/L00`000000kn[70000003o0>oZaeT0kn[7000n0>oZ
a`800000o`3_j/MI0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000
o`3_j/MH0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`000000o`3_j/MG
0>oZa`00?`3_j/L010000000kn[70>oZa`00003o0>oZaeH0kn[7000o0>oZa`050000003_j/L0kn[7
0>oZa`000000o`3_j/ME0>oZa`00?`3_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7E@3_j/L0
03l0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZae80kn[7000o0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MA0>oZa`00?`3_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[70?l0kn[72`3_j/L00`000000kn[70>oZa`120>oZa`00?`3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L00`000000kn[70>oZ
a`130>oZa`00?`3_j/L2000000H0kn[700<000000>oZa`3_j/L0o`3_j/L70>oZa`800000AP3_j/L0
03l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZa`D0kn[700<000000>oZ
a`3_j/L0AP3_j/L003l0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZa`<0
kn[700<000000>oZa`3_j/L0A`3_j/L003l0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[7
0>oZa`3o0>oZa`40kn[70P00001:0>oZa`00?`3_j/L00`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[70?h0kn[700<000000>oZa`3_j/L0BP3_j/L003l0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`3k0>oZa`800000C@3_j/L003l0kn[700<000000>oZa`3_j/L02P3_j/L00`00
0000kn[70>oZa`3i0>oZa`030000003_j/L0kn[704d0kn[7000o0>oZa`030000003_j/L0kn[700X0
kn[700<000000>oZa`3_j/L0n03_j/L00`000000kn[70>oZa`1>0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[70?D0kn[70P00001A0>oZa`00?`3_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[70?<0kn[700<000000>oZa`3_j/L0D@3_j/L003l0kn[70P00000=
0>oZa`030000003_j/L0kn[70?80kn[700<000000>oZa`3_j/L0DP3_j/L003l0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`3`0>oZa`030000003_j/L0kn[705<0kn[7000o0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0k@3_j/L2000005H0kn[7000o0>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0k03_j/L00`000000kn[70>oZa`1F0>oZa`00?`3_
j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70>X0kn[700<000000>oZa`3_j/L0E`3_
j/L003l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3X0>oZa`030000003_j/L0
kn[705P0kn[7000o0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0iP3_j/L00`00
0000kn[70>oZa`1I0>oZa`00?`3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70>D0
kn[700<000000>oZa`3_j/L0FP3_j/L00380kn[70`0000020>oZa`<000001@3_j/L00`000000kn[7
0>oZa`0B0>oZa`030000003_j/L0kn[70>80kn[70P00001M0>oZa`00<P3_j/L2000000<0kn[700<0
00000>oZa`0000001@3_j/L3000001<0kn[700<000000>oZa`3_j/L0h03_j/L00`000000kn[70>oZ
a`1M0>oZa`00=03_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0
4`3_j/L00`000000kn[70>oZa`3O0>oZa`030000003_j/L0kn[705h0kn[7000d0>oZa`060000003_
j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70=d0
kn[700<000000>oZa`3_j/L0G`3_j/L00380kn[70`0000020>oZa`<000001@3_j/L00`000000kn[7
0>oZa`0E0>oZa`030000003_j/L0kn[70=/0kn[700<000000>oZa`3_j/L0H03_j/L003l0kn[700<0
00000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3J0>oZa`030000003_j/L0kn[70640kn[7000o
0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0e`3_j/L2000006@0kn[7000o0>oZ
a`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0e@3_j/L00`000000kn[70>oZa`1T0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70=<0kn[700<000000>oZa`3_
j/L0I@3_j/L003l0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3B0>oZa`030000
003_j/L0kn[706H0kn[7000o0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0d03_
j/L00`000000kn[70>oZa`1W0>oZa`00?`3_j/L2000001/0kn[700<000000>oZa`3_j/L0c@3_j/L2
000006X0kn[7000o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0c03_j/L00`00
0000kn[70>oZa`1Z0>oZa`00?`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70<X0
kn[700<000000>oZa`3_j/L0J`3_j/L003l0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[7
0>oZa`380>oZa`030000003_j/L0kn[706`0kn[7000o0>oZa`030000003_j/L0kn[701d0kn[700<0
00000>oZa`3_j/L0aP3_j/L00`000000kn[70>oZa`1]0>oZa`00?`3_j/L00`000000kn[70>oZa`0M
0>oZa`030000003_j/L0kn[70<D0kn[700<000000>oZa`3_j/L0KP3_j/L003l0kn[700<000000>oZ
a`3_j/L07P3_j/L00`000000kn[70>oZa`320>oZa`800000L@3_j/L003l0kn[700<000000>oZa`3_
j/L07`3_j/L00`000000kn[70>oZa`300>oZa`030000003_j/L0kn[70740kn[7000o0>oZa`030000
003_j/L0kn[70200kn[700<000000>oZa`3_j/L0_P3_j/L00`000000kn[70>oZa`1b0>oZa`00?`3_
j/L200000240kn[700<000000>oZa`3_j/L0_@3_j/L00`000000kn[70>oZa`1c0>oZa`00?`3_j/L0
0`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70;/0kn[700<000000>oZa`3_j/L0M03_j/L0
03l0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`2i0>oZa`030000003_j/L0kn[7
07D0kn[7000o0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0]P3_j/L2000007P0
kn[7000o0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0]@3_j/L00`000000kn[7
0>oZa`1h0>oZa`00?`3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70;<0kn[700<0
00000>oZa`3_j/L0N@3_j/L003l0kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`2a
0>oZa`030000003_j/L0kn[707X0kn[7000o0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZ
a`3_j/L0[`3_j/L00`000000kn[70>oZa`1k0>oZa`00?`3_j/L00`000000kn[70>oZa`0V0>oZa`03
0000003_j/L0kn[70:h0kn[700<000000>oZa`3_j/L0O03_j/L003l0kn[700<000000>oZa`3_j/L0
9`3_j/L00`000000kn[70>oZa`2/0>oZa`030000003_j/L0kn[707d0kn[7000o0>oZa`800000:@3_
j/L00`000000kn[70>oZa`2Z0>oZa`030000003_j/L0kn[707h0kn[7000o0>oZa`030000003_j/L0
kn[702T0kn[700<000000>oZa`3_j/L0Z03_j/L00`000000kn[70>oZa`1o0>oZa`00?`3_j/L00`00
0000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[70:L0kn[700<000000>oZa`3_j/L0P03_j/L003l0
kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`2T0>oZa`800000P`3_j/L003l0kn[7
00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`2R0>oZa`030000003_j/L0kn[708<0kn[7
000o0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZ
a`240>oZa`00?`3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[709l0kn[700<00000
0>oZa`3_j/L0Q@3_j/L003l0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2M0>oZ
a`030000003_j/L0kn[708H0kn[7000o0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_
j/L0V`3_j/L00`000000kn[70>oZa`270>oZa`00?`3_j/L200000300kn[700<000000>oZa`3_j/L0
V@3_j/L00`000000kn[70>oZa`280>oZa`00?`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_
j/L0kn[709L0kn[700<000000>oZa`3_j/L0R@3_j/L003l0kn[700<000000>oZa`3_j/L0<03_j/L0
0`000000kn[70>oZa`2E0>oZa`800000S03_j/L003l0kn[700<000000>oZa`3_j/L0<@3_j/L00`00
0000kn[70>oZa`2C0>oZa`030000003_j/L0kn[708`0kn[7000o0>oZa`030000003_j/L0kn[70380
kn[700<000000>oZa`3_j/L0T@3_j/L00`000000kn[70>oZa`2=0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0c0>oZa`030000003_j/L0kn[708l0kn[700<000000>oZa`3_j/L0SP3_j/L003l0kn[700<0
00000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`2=0>oZa`800000T@3_j/L003l0kn[700<00000
0>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`2;0>oZa`030000003_j/L0kn[70940kn[7000o0>oZ
a`030000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0R@3_j/L00`000000kn[70>oZa`2B0>oZ
a`00<P3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_
j/L0QP3_j/L2000009D0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L30000
03L0kn[700<000000>oZa`3_j/L0Q03_j/L00`000000kn[70>oZa`2E0>oZa`00<`3_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0
kn[70880kn[700<000000>oZa`3_j/L0UP3_j/L003@0kn[700H000000>oZa`3_j/L000000>oZa`00
00050>oZa`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0P03_j/L00`000000kn[70>oZ
a`2G0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[703X0kn[700<00000
0>oZa`3_j/L0O@3_j/L2000009X0kn[7000o0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZ
a`3_j/L0N`3_j/L00`000000kn[70>oZa`2J0>oZa`00?`3_j/L00`000000kn[70>oZa`0k0>oZa`03
0000003_j/L0kn[707X0kn[700<000000>oZa`3_j/L0V`3_j/L003l0kn[700<000000>oZa`3_j/L0
?03_j/L00`000000kn[70>oZa`1h0>oZa`030000003_j/L0kn[709`0kn[7000o0>oZa`030000003_
j/L0kn[703d0kn[700<000000>oZa`3_j/L0M@3_j/L2000009l0kn[7000o0>oZa`030000003_j/L0
kn[703h0kn[700<000000>oZa`3_j/L0L`3_j/L00`000000kn[70>oZa`2O0>oZa`00?`3_j/L20000
0400kn[700<000000>oZa`3_j/L0L@3_j/L00`000000kn[70>oZa`2P0>oZa`00?`3_j/L00`000000
kn[70>oZa`100>oZa`030000003_j/L0kn[706h0kn[70P00002S0>oZa`00?`3_j/L00`000000kn[7
0>oZa`110>oZa`030000003_j/L0kn[706`0kn[700<000000>oZa`3_j/L0X`3_j/L003l0kn[700<0
00000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`1Z0>oZa`030000003_j/L0kn[70:@0kn[7000o
0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0I`3_j/L200000:L0kn[7000o0>oZ
a`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0I@3_j/L00`000000kn[70>oZa`2W0>oZ
a`00?`3_j/L00`000000kn[70>oZa`150>oZa`800000H`3_j/L200000:X0kn[7000o0>oZa`030000
003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000kn[70>oZa`2Z0>oZa`00?`3_
j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[705d0kn[700<000000>oZa`3_j/L0Z`3_
j/L003l0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`1J0>oZa`800000[P3_j/L0
03l0kn[70P00001;0>oZa`030000003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0[P3_j/L003l0
kn[700<000000>oZa`3_j/L0B`3_j/L2000005H0kn[70P00002a0>oZa`00?`3_j/L00`000000kn[7
0>oZa`1=0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0/@3_j/L003l0kn[700<0
00000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`1?0>oZa`800000]03_j/L003l0kn[700<00000
0>oZa`3_j/L0C`3_j/L2000004d0kn[70P00002f0>oZa`00?`3_j/L00`000000kn[70>oZa`1A0>oZ
a`030000003_j/L0kn[704P0kn[70P00002h0>oZa`00?`3_j/L00`000000kn[70>oZa`1B0>oZa`80
0000A`3_j/L00`000000kn[70>oZa`2h0>oZa`00?`3_j/L00`000000kn[70>oZa`1D0>oZa`030000
003_j/L0kn[70480kn[70P00002k0>oZa`00?`3_j/L00`000000kn[70>oZa`1E0>oZa`030000003_
j/L0kn[703l0kn[70P00002m0>oZa`00?`3_j/L00`000000kn[70>oZa`1F0>oZa`800000?@3_j/L2
00000;l0kn[7000o0>oZa`800000F@3_j/L00`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[7
0;l0kn[7000o0>oZa`030000003_j/L0kn[705T0kn[70P00000g0>oZa`800000`P3_j/L003l0kn[7
00<000000>oZa`3_j/L0F`3_j/L2000003<0kn[70P0000340>oZa`00?`3_j/L00`000000kn[70>oZ
a`1M0>oZa`<00000;@3_j/L300000<H0kn[7000o0>oZa`030000003_j/L0kn[70600kn[70P00000W
0>oZa`@00000b@3_j/L003l0kn[700<000000>oZa`3_j/L0HP3_j/L200000280kn[70`00003=0>oZ
a`00?`3_j/L00`000000kn[70>oZa`1T0>oZa`<00000703_j/L300000=00kn[7000o0>oZa`030000
003_j/L0kn[706L0kn[71P00000B0>oZa`@00000d`3_j/L003l0kn[700<000000>oZa`3_j/L0K@3_
j/LB00000=L0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003<0kn[70P00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000b0>oZa`<000000P3_j/L0
0`000000kn[7000000050>oZa`<00000o`3_j/MG0>oZa`00<P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<`3_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZ
a`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZ
aeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00o`3_j/NI0>oZa`00
o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00
o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00503_j/L200000?l0kn[7P`3_j/L001D0
kn[700<000000>oZa`3_j/L0o`3_j/N10>oZa`005@3_j/L300000080kn[70`0000020>oZa`<00000
0P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000D0kn[710000000103_j/L00000
0000000000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZ
a`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00003o0>oZabh0kn[7000E0>oZ
a`030000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZ
a`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L00`3_j/L0
1@000000kn[70>oZa`000000kn[700<000000`3_j/L00`000000kn[70>oZa`030>oZa`070000003_
j/L0kn[70>oZa`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`08
0000003_j/L0kn[70>oZa`000000kn[70000003_j/L300000?l0kn[7;`3_j/L001D0kn[700<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`0300000080kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000001@3_j/L01P000000kn[70>oZ
a`000000kn[700000080kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[70080
000000<0kn[70000000000000`3_j/L010000000kn[70>oZa`0000050>oZa`030000003_j/L0kn[7
0080000000@0kn[700000000000000000P3_j/L00`000000kn[70>oZa`3o0>oZab`0kn[7000D0>oZ
a`030000003_j/L0000000<0kn[70P0000080>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZ
a`800000103_j/L00`000000kn[70>oZa`040>oZa`<000000P3_j/L2000000P0kn[700<000000>oZ
a`3_j/L01`3_j/L2000000<0kn[70`0000020>oZa`030000003_j/L0kn[700L0kn[70P00003o0>oZ
abl0kn[7000T0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L2000000P0
kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L0o`3_j/Lg0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03071 m
.06244 .0521 L
.10458 .08483 L
.14415 .1246 L
.18221 .1701 L
.22272 .22417 L
.26171 .27884 L
.30316 .33612 L
.34309 .387 L
.3815 .42915 L
.40095 .44726 L
.42237 .4644 L
.44292 .4779 L
.46172 .48765 L
.48113 .49508 L
.49183 .49803 L
.49717 .4992 L
.502 .5001 L
.50661 .50079 L
.51159 .50139 L
.51433 .50164 L
.51685 .50183 L
.51926 .50197 L
.5206 .50203 L
.52181 .50207 L
.52293 .50211 L
.524 .50213 L
.52512 .50215 L
.52634 .50216 L
.52741 .50216 L
.52854 .50215 L
.52951 .50213 L
.53058 .50211 L
.53182 .50208 L
.53296 .50203 L
.53554 .50191 L
.53781 .50176 L
.5402 .50158 L
.5452 .50107 L
.54974 .50047 L
.55994 .49867 L
.56939 .49645 L
.57831 .49388 L
.59832 .48657 L
.61677 .47806 L
.65617 .45499 L
.69406 .42783 L
.7344 .39521 L
.77323 .36171 L
.8145 .32526 L
Mistroke
.85426 .29049 L
.89251 .25819 L
.93321 .22572 L
.97239 .19673 L
.97619 .19405 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04P3_j/L200000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3000000<0
kn[700080>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[700000002
0>oZa`4000000@3_j/L10>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
04H0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`190>oZa`060000003_j/L0kn[7
0000003_j/L00000103_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/Le0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
2`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_
j/MH0>oZa`00203_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
00T0kn[70P00000d0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L000/0kn[70P00000b0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L000d0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000>0>oZa`800000;`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000@
0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`004@3_j/L20000
02`0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`004`3_j/L2000002X0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L001H0kn[70P00000W0>oZa`800000o`3_j/MH0>oZa`00603_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001T0kn[700<000000>oZa`3_j/L08`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000J0>oZa`8000008`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`007@3_
j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001h0kn[70P00000O
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00200kn[700<000000>oZa`3_j/L0703_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000Q0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`008P3_j/L2000001/0kn[70P00003o0>oZaeP0kn[7000T0>oZa`030000003_
j/L0kn[701P0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`009@3_j/L00`000000kn[70>oZa`0G
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002H0kn[700<000000>oZa`3_j/L05P3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000W0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00:03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L002T0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000Z
0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00:`3_j/L00`00
0000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002`0kn[700<000000>oZa`3_
j/L0403_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000]0>oZa`030000003_j/L0kn[700l0kn[7
0P00003o0>oZaeP0kn[7000^0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00;`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
0300kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000a0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L00`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003<0kn[700<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000d0>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003<0kn[700L000000>oZa`000000kn[70000003_j/L0000000D0kn[70`00003o
0>oZaeL0kn[7000c0>oZa`030000003_j/L0kn[70080000000<0kn[70000003_j/L0103_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000005
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380kn[70P0000030>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000h0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00>@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003X0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000k
0>oZa`050000003_j/L0kn[70>oZa`000000o`3_j/MI0>oZa`00?03_j/L010000000kn[70>oZa`00
003o0>oZaeT0kn[7000m0>oZa`030000003_j/L000000?l0kn[7F@3_j/L003d0kn[700@000000>oZ
a`0000000000o`3_j/MH0>oZa`00?P3_j/L200000?l0kn[7F@3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`000000o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70000003o0>oZaeL0kn[7000o0>oZa`040000003_j/L0kn[7
00000?l0kn[7EP3_j/L003l0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZaeD0kn[7000o0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZa`00?`3_j/L2000000<0
kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZa`00?`3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[70?l0kn[7303_j/L00`000000kn[70>oZa`120>oZa`00?`3_j/L00`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[70?l0kn[72P3_j/L00`000000kn[70>oZa`130>oZa`00?`3_j/L0
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[71`3_j/L2000004H0kn[7000o0>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/L50>oZa`030000003_j/L0kn[7
04H0kn[7000o0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/L40>oZa`03
0000003_j/L0kn[704L0kn[7000o0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
o`3_j/L10>oZa`800000BP3_j/L003l0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`3n0>oZa`030000003_j/L0kn[704X0kn[7000o0>oZa`030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L0n`3_j/L2000004d0kn[7000o0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L0nP3_j/L00`000000kn[70>oZa`1=0>oZa`00?`3_j/L2000000/0kn[700<000000>oZa`3_
j/L0n03_j/L00`000000kn[70>oZa`1>0>oZa`00?`3_j/L00`000000kn[70>oZa`0;0>oZa`030000
003_j/L0kn[70?D0kn[70P00001A0>oZa`00?`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[70?<0kn[700<000000>oZa`3_j/L0D@3_j/L003l0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`3b0>oZa`030000003_j/L0kn[70580kn[7000o0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0k`3_j/L2000005D0kn[7000o0>oZa`030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L0k@3_j/L00`000000kn[70>oZa`1E0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0>0>oZa`030000003_j/L0kn[70>`0kn[700<000000>oZa`3_j/L0EP3_j/L003l0kn[700<0
00000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3Z0>oZa`030000003_j/L0kn[705L0kn[7000o
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0i`3_j/L2000005X0kn[7000o0>oZ
a`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0i@3_j/L00`000000kn[70>oZa`1J0>oZ
a`00?`3_j/L200000180kn[700<000000>oZa`3_j/L0i03_j/L00`000000kn[70>oZa`1K0>oZa`00
?`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70>40kn[70P00001N0>oZa`00?`3_
j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70=l0kn[700<000000>oZa`3_j/L0GP3_
j/L003l0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3N0>oZa`030000003_j/L0
kn[705l0kn[7000o0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0g03_j/L00`00
0000kn[70>oZa`1P0>oZa`00?`3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70=X0
kn[700<000000>oZa`3_j/L0H@3_j/L003l0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`3I0>oZa`030000003_j/L0kn[70680kn[7000o0>oZa`030000003_j/L0kn[701H0kn[700<0
00000>oZa`3_j/L0e`3_j/L00`000000kn[70>oZa`1S0>oZa`00<P3_j/L300000080kn[70`000005
0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0e@3_j/L00`000000kn[70>oZa`1T
0>oZa`00<P3_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L3000001P0kn[700<000000>oZ
a`3_j/L0dP3_j/L2000006L0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70=40kn[700<000000>oZa`3_j/L0I`3_j/L0
03@0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[701T0kn[700<0
00000>oZa`3_j/L0c`3_j/L00`000000kn[70>oZa`1X0>oZa`00<P3_j/L300000080kn[70`000005
0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`1Y
0>oZa`00?`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70<`0kn[700<000000>oZ
a`3_j/L0JP3_j/L003l0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`3:0>oZa`03
0000003_j/L0kn[706/0kn[7000o0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
b03_j/L00`000000kn[70>oZa`1/0>oZa`00?`3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_
j/L0kn[70<H0kn[700<000000>oZa`3_j/L0K@3_j/L003l0kn[700<000000>oZa`3_j/L07@3_j/L0
0`000000kn[70>oZa`350>oZa`030000003_j/L0kn[706h0kn[7000o0>oZa`030000003_j/L0kn[7
01h0kn[700<000000>oZa`3_j/L0`P3_j/L200000740kn[7000o0>oZa`800000803_j/L00`000000
kn[70>oZa`300>oZa`030000003_j/L0kn[70740kn[7000o0>oZa`030000003_j/L0kn[70200kn[7
00<000000>oZa`3_j/L0_P3_j/L00`000000kn[70>oZa`1b0>oZa`00?`3_j/L00`000000kn[70>oZ
a`0P0>oZa`030000003_j/L0kn[70;d0kn[700<000000>oZa`3_j/L0L`3_j/L003l0kn[700<00000
0>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`2k0>oZa`030000003_j/L0kn[707@0kn[7000o0>oZ
a`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0^@3_j/L00`000000kn[70>oZa`1e0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70;H0kn[70P00001h0>oZa`00
?`3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70;D0kn[700<000000>oZa`3_j/L0
N03_j/L003l0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`2c0>oZa`030000003_
j/L0kn[707T0kn[7000o0>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0/@3_j/L0
0`000000kn[70>oZa`1j0>oZa`00?`3_j/L2000002L0kn[700<000000>oZa`3_j/L0[`3_j/L00`00
0000kn[70>oZa`1k0>oZa`00?`3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70:h0
kn[700<000000>oZa`3_j/L0O03_j/L003l0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[7
0>oZa`2[0>oZa`800000O`3_j/L003l0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZ
a`2Y0>oZa`030000003_j/L0kn[707l0kn[7000o0>oZa`030000003_j/L0kn[702T0kn[700<00000
0>oZa`3_j/L0Y`3_j/L00`000000kn[70>oZa`200>oZa`00?`3_j/L00`000000kn[70>oZa`0Y0>oZ
a`030000003_j/L0kn[70:H0kn[700<000000>oZa`3_j/L0P@3_j/L003l0kn[700<000000>oZa`3_
j/L0:P3_j/L00`000000kn[70>oZa`2T0>oZa`030000003_j/L0kn[70880kn[7000o0>oZa`030000
003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0XP3_j/L00`000000kn[70>oZa`230>oZa`00?`3_
j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[709l0kn[70P0000260>oZa`00?`3_j/L0
0`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[709h0kn[700<000000>oZa`3_j/L0QP3_j/L0
03l0kn[70P00000^0>oZa`030000003_j/L0kn[709`0kn[700<000000>oZa`3_j/L0Q`3_j/L003l0
kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`2J0>oZa`030000003_j/L0kn[708P0
kn[7000o0>oZa`030000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0V03_j/L00`000000kn[7
0>oZa`290>oZa`00?`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[709H0kn[700<0
00000>oZa`3_j/L0RP3_j/L003l0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2D
0>oZa`800000S@3_j/L003l0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2B0>oZ
a`030000003_j/L0kn[708d0kn[7000o0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_
j/L0T03_j/L00`000000kn[70>oZa`2>0>oZa`00?`3_j/L00`000000kn[70>oZa`0c0>oZa`030000
003_j/L0kn[708h0kn[700<000000>oZa`3_j/L0S`3_j/L003l0kn[700<000000>oZa`3_j/L0<`3_
j/L00`000000kn[70>oZa`2=0>oZa`030000003_j/L0kn[70900kn[7000o0>oZa`800000=@3_j/L0
0`000000kn[70>oZa`2;0>oZa`030000003_j/L0kn[70940kn[7000o0>oZa`030000003_j/L0kn[7
03D0kn[700<000000>oZa`3_j/L0R03_j/L2000009@0kn[7000o0>oZa`030000003_j/L0kn[703H0
kn[700<000000>oZa`3_j/L0QP3_j/L00`000000kn[70>oZa`2D0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0g0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L0U@3_j/L003l0kn[700<0
00000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`220>oZa`030000003_j/L0kn[709H0kn[7000o
0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0P@3_j/L00`000000kn[70>oZa`2G
0>oZa`00?`3_j/L00`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[707h0kn[70P00002J0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0j0>oZa`030000003_j/L0kn[707`0kn[700<000000>oZa`3_
j/L0VP3_j/L003l0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`1j0>oZa`030000
003_j/L0kn[709/0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0?03_
j/L00`000000kn[70>oZa`1h0>oZa`030000003_j/L0kn[709`0kn[7000d0>oZa`060000003_j/L0
kn[70000003_j/L000001@3_j/L3000003d0kn[700<000000>oZa`3_j/L0M@3_j/L2000009l0kn[7
000c0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[703h0
kn[700<000000>oZa`3_j/L0L`3_j/L00`000000kn[70>oZa`2O0>oZa`00=03_j/L01P000000kn[7
0>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`1a0>oZ
a`030000003_j/L0kn[70:00kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_
j/L0?`3_j/L00`000000kn[70>oZa`1_0>oZa`800000X`3_j/L003l0kn[700<000000>oZa`3_j/L0
@03_j/L00`000000kn[70>oZa`1]0>oZa`030000003_j/L0kn[70:<0kn[7000o0>oZa`030000003_
j/L0kn[70440kn[700<000000>oZa`3_j/L0J`3_j/L00`000000kn[70>oZa`2T0>oZa`00?`3_j/L0
0`000000kn[70>oZa`120>oZa`030000003_j/L0kn[706T0kn[700<000000>oZa`3_j/L0Y@3_j/L0
03l0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`1V0>oZa`800000Z03_j/L003l0
kn[700<000000>oZa`3_j/L0A03_j/L00`000000kn[70>oZa`1T0>oZa`030000003_j/L0kn[70:P0
kn[7000o0>oZa`800000AP3_j/L2000006<0kn[700<000000>oZa`3_j/L0Z@3_j/L003l0kn[700<0
00000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`1N0>oZa`800000[03_j/L003l0kn[700<00000
0>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`1L0>oZa`030000003_j/L0kn[70:`0kn[7000o0>oZ
a`030000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`2]0>oZ
a`00?`3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[705L0kn[70P00002`0>oZa`00
?`3_j/L00`000000kn[70>oZa`1;0>oZa`800000EP3_j/L00`000000kn[70>oZa`2`0>oZa`00?`3_
j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0/@3_
j/L003l0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`1?0>oZa`800000]03_j/L0
03l0kn[700<000000>oZa`3_j/L0C`3_j/L2000004d0kn[70P00002f0>oZa`00?`3_j/L00`000000
kn[70>oZa`1A0>oZa`030000003_j/L0kn[704P0kn[70P00002h0>oZa`00?`3_j/L2000005<0kn[7
0P0000170>oZa`030000003_j/L0kn[70;P0kn[7000o0>oZa`030000003_j/L0kn[705@0kn[700<0
00000>oZa`3_j/L0@P3_j/L200000;/0kn[7000o0>oZa`030000003_j/L0kn[705D0kn[700<00000
0>oZa`3_j/L0?`3_j/L200000;d0kn[7000o0>oZa`030000003_j/L0kn[705H0kn[70P00000m0>oZ
a`800000_`3_j/L003l0kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`0i0>oZa`03
0000003_j/L0kn[70;l0kn[7000o0>oZa`030000003_j/L0kn[705T0kn[70P00000g0>oZa`800000
`P3_j/L003l0kn[700<000000>oZa`3_j/L0F`3_j/L2000003<0kn[70P0000340>oZa`00?`3_j/L0
0`000000kn[70>oZa`1M0>oZa`<00000;@3_j/L300000<H0kn[7000o0>oZa`030000003_j/L0kn[7
0600kn[70P00000W0>oZa`@00000b@3_j/L003l0kn[700<000000>oZa`3_j/L0HP3_j/L200000280
kn[70`00003=0>oZa`00?`3_j/L2000006D0kn[70`00000L0>oZa`<00000d03_j/L003l0kn[700<0
00000>oZa`3_j/L0I`3_j/L5000001<0kn[71000003C0>oZa`00?`3_j/L00`000000kn[70>oZa`1/
0>oZaa<00000e`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00<`3_j/L200000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380
kn[70`0000020>oZa`030000003_j/L0000000D0kn[70`00003o0>oZaeL0kn[7000b0>oZa`030000
003_j/L000000080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000c0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000
o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7
003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7000D0>oZa`800000
o`3_j/N30>oZa`005@3_j/L00`000000kn[70>oZa`3o0>oZah40kn[7000E0>oZa`<000000P3_j/L3
00000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000001@3_j/L4
000000040>oZa`000000000000000080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZ
a`3_j/L300000080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000?l0
kn[7;P3_j/L001D0kn[700<000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L00`000000
kn[70>oZa`030>oZa`050000003_j/L0kn[70000003_j/L00`0000030>oZa`030000003_j/L0kn[7
00<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[70`0000020>oZa`030000003_
j/L0kn[700<0kn[700P000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`<00000o`3_j/L_0>oZ
a`005@3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[700<000000P3_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000050>oZ
a`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[70>oZa`03000000<0kn[700<0
00000>oZa`3_j/L00P0000000`3_j/L00000000000030>oZa`040000003_j/L0kn[7000000D0kn[7
00<000000>oZa`3_j/L00P000000103_j/L000000000000000020>oZa`030000003_j/L0kn[70?l0
kn[7;03_j/L001@0kn[700<000000>oZa`0000000`3_j/L2000000P0kn[70`0000020>oZa`030000
003_j/L0kn[70080kn[70P0000040>oZa`030000003_j/L0kn[700@0kn[70`0000020>oZa`800000
203_j/L00`000000kn[70>oZa`070>oZa`8000000`3_j/L300000080kn[700<000000>oZa`3_j/L0
1`3_j/L200000?l0kn[7;`3_j/L002@0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`060>oZa`800000203_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZacL0kn[7003o0>oZaiT0kn[7003o0>oZ
aiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[70000\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02399 m
.04262 .03201 L
.06244 .04239 L
.10458 .07162 L
.14264 .10675 L
.18314 .15255 L
.22214 .20297 L
.26358 .26028 L
.30351 .31547 L
.34193 .36511 L
.38279 .41089 L
.40311 .4301 L
.42214 .44564 L
.44154 .45888 L
.45998 .46895 L
.46966 .47324 L
.48023 .47714 L
.48977 .47995 L
.49875 .48199 L
.50371 .48287 L
.50907 .48362 L
.51144 .48388 L
.51394 .48412 L
.51629 .48431 L
.51842 .48444 L
.52092 .48455 L
.52229 .4846 L
.5236 .48463 L
.5248 .48465 L
.52591 .48466 L
.52713 .48466 L
.52842 .48464 L
.52972 .48462 L
.53045 .4846 L
.53111 .48458 L
.53364 .48448 L
.53498 .48441 L
.53644 .48432 L
.5394 .48409 L
.54468 .48354 L
.54967 .48285 L
.55901 .48114 L
.56906 .4787 L
.57996 .47538 L
.59983 .46763 L
.62088 .45724 L
.65876 .43374 L
.6991 .40349 L
.73793 .37103 L
.7792 .33464 L
Mistroke
.81897 .2992 L
.85721 .26583 L
.89791 .23196 L
.93709 .20154 L
.97619 .1737 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04P3_j/L200000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3000000<0
kn[700080>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[700000002
0>oZa`4000000@3_j/L10>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
04H0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`190>oZa`060000003_j/L0kn[7
0000003_j/L00000103_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/Le0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
2`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00203_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L000T0kn[70P00000d0>oZa`800000o`3_j/MH0>oZa`002`3_j/L200000380kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`003@3_j/L3000002l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00403_j/L2000002d0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`004P3_j/L2000002/0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00503_j/L2000002T0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`005P3_j/L2000002L0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00603_j/L00`00
0000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001T0kn[70P00000T0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L001/0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000L0>oZa`8000008@3_j/L200000?l0kn[7F03_j/L001h0kn[700<00000
0>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000O0>oZa`8000007P3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000Q0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`008P3_j/L2000001/0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00903_
j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002D0kn[700<00000
0>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000V0>oZa`030000003_j/L0kn[7
01H0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`009`3_j/L00`000000kn[70>oZa`0E0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L002P0kn[700<000000>oZa`3_j/L0503_j/L200000?l0kn[7
F03_j/L002T0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000Z
0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00:`3_j/L00`00
0000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002`0kn[700<000000>oZa`3_
j/L0403_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000]0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00;P3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L002l0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000`0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00<@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380kn[7
00<000000>oZa`3_j/L02P3_j/L200000?l0kn[7F03_j/L003<0kn[700<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000d0>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00=03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003D0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000f0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=`3_
j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003P0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000b0>oZa`<000000P3_j/L30000
00D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<`3_j/L01P000000kn[70>oZa`3_j/L00000
0>oZa`800000103_j/L300000?l0kn[7E`3_j/L003<0kn[700T000000>oZa`3_j/L0kn[70000003_
j/L000000>oZa`0000000`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`090000003_
j/L0kn[70>oZa`000000kn[70000003_j/L0000000<0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00<P3_j/L2000000<0kn[70`0000020>oZa`040000003_j/L0kn[700000?l0kn[7F@3_j/L003d0
kn[700<000000>oZa`000000o`3_j/MI0>oZa`00?P3_j/L200000?l0kn[7F@3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZ
a`000000o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70000003o0>oZaeL0kn[7000o0>oZa`800000
00<0kn[70000003_j/L0o`3_j/ME0>oZa`00?`3_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7
E@3_j/L003l0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZae80kn[7000o
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/L<0>oZa`030000003_j/L0
kn[70480kn[7000o0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/L:0>oZ
a`030000003_j/L0kn[704<0kn[7000o0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0o`3_j/L80>oZa`800000AP3_j/L003l0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7
0>oZa`3o0>oZa`H0kn[700<000000>oZa`3_j/L0AP3_j/L003l0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`3o0>oZa`@0kn[700<000000>oZa`3_j/L0A`3_j/L003l0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZa`40kn[70P00001:0>oZa`00?`3_j/L20000
00T0kn[700<000000>oZa`3_j/L0oP3_j/L00`000000kn[70>oZa`1:0>oZa`00?`3_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[70?`0kn[700<000000>oZa`3_j/L0B`3_j/L003l0kn[7
00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3j0>oZa`800000CP3_j/L003l0kn[700<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3h0>oZa`030000003_j/L0kn[704h0kn[7000o
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0mP3_j/L00`000000kn[70>oZa`1?
0>oZa`00?`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?<0kn[70P00001B0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?80kn[700<000000>oZa`3_
j/L0DP3_j/L003l0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3`0>oZa`030000
003_j/L0kn[705<0kn[7000o0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0k@3_
j/L2000005H0kn[7000o0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0k03_j/L0
0`000000kn[70>oZa`1F0>oZa`00?`3_j/L200000100kn[700<000000>oZa`3_j/L0j@3_j/L20000
05T0kn[7000o0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0i`3_j/L00`000000
kn[70>oZa`1I0>oZa`00?`3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70>D0kn[7
00<000000>oZa`3_j/L0FP3_j/L003l0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`3S0>oZa`800000G@3_j/L003l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3Q
0>oZa`030000003_j/L0kn[705d0kn[7000o0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZ
a`3_j/L0g`3_j/L00`000000kn[70>oZa`1N0>oZa`00?`3_j/L00`000000kn[70>oZa`0C0>oZa`03
0000003_j/L0kn[70=h0kn[700<000000>oZa`3_j/L0G`3_j/L003l0kn[700<000000>oZa`3_j/L0
503_j/L00`000000kn[70>oZa`3K0>oZa`800000HP3_j/L003l0kn[700<000000>oZa`3_j/L05@3_
j/L00`000000kn[70>oZa`3I0>oZa`030000003_j/L0kn[70680kn[7000o0>oZa`030000003_j/L0
kn[701D0kn[700<000000>oZa`3_j/L0f03_j/L00`000000kn[70>oZa`1S0>oZa`00?`3_j/L20000
01L0kn[700<000000>oZa`3_j/L0eP3_j/L00`000000kn[70>oZa`1T0>oZa`00?`3_j/L00`000000
kn[70>oZa`0G0>oZa`030000003_j/L0kn[70=@0kn[700<000000>oZa`3_j/L0I@3_j/L003l0kn[7
00<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3B0>oZa`030000003_j/L0kn[706H0kn[7
000o0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0d03_j/L2000006T0kn[7000o
0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0cP3_j/L00`000000kn[70>oZa`1Y
0>oZa`00?`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70<`0kn[700<000000>oZ
a`3_j/L0JP3_j/L003l0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3;0>oZa`03
0000003_j/L0kn[706/0kn[7000o0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0
b@3_j/L00`000000kn[70>oZa`1/0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[701`0kn[700<000000>oZa`3_j/L0a`3_j/L00`000000kn[70>oZa`1]0>oZa`00<P3_j/L2
000000<0kn[700<000000>oZa`0000001@3_j/L3000001d0kn[700<000000>oZa`3_j/L0a@3_j/L0
0`000000kn[70>oZa`1^0>oZa`00=03_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<0
00000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`340>oZa`030000003_j/L0kn[706l0kn[7000d
0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0N0>oZa`030000
003_j/L0kn[70<80kn[700<000000>oZa`3_j/L0L03_j/L00380kn[70`0000020>oZa`<000001@3_
j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70;l0kn[70P00001c0>oZa`00?`3_j/L0
0`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[70;d0kn[700<000000>oZa`3_j/L0L`3_j/L0
03l0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`2l0>oZa`030000003_j/L0kn[7
07@0kn[7000o0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0^P3_j/L00`000000
kn[70>oZa`1e0>oZa`00?`3_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70;P0kn[7
00<000000>oZa`3_j/L0MP3_j/L003l0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZ
a`2f0>oZa`030000003_j/L0kn[707L0kn[7000o0>oZa`030000003_j/L0kn[702<0kn[700<00000
0>oZa`3_j/L0]@3_j/L00`000000kn[70>oZa`1h0>oZa`00?`3_j/L2000002D0kn[700<000000>oZ
a`3_j/L0/`3_j/L00`000000kn[70>oZa`1i0>oZa`00?`3_j/L00`000000kn[70>oZa`0U0>oZa`03
0000003_j/L0kn[70;40kn[700<000000>oZa`3_j/L0NP3_j/L003l0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`2^0>oZa`800000O@3_j/L003l0kn[700<000000>oZa`3_j/L09P3_
j/L00`000000kn[70>oZa`2]0>oZa`030000003_j/L0kn[707d0kn[7000o0>oZa`030000003_j/L0
kn[702L0kn[700<000000>oZa`3_j/L0Z`3_j/L00`000000kn[70>oZa`1n0>oZa`00?`3_j/L00`00
0000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70:T0kn[700<000000>oZa`3_j/L0O`3_j/L003l0
kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`2W0>oZa`030000003_j/L0kn[70800
kn[7000o0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0YP3_j/L00`000000kn[7
0>oZa`210>oZa`00?`3_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[70:<0kn[70P00
00240>oZa`00?`3_j/L2000002`0kn[700<000000>oZa`3_j/L0X@3_j/L00`000000kn[70>oZa`24
0>oZa`00?`3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[709l0kn[700<000000>oZ
a`3_j/L0Q@3_j/L003l0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`2N0>oZa`03
0000003_j/L0kn[708H0kn[7000o0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0
W03_j/L00`000000kn[70>oZa`270>oZa`00?`3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_
j/L0kn[709X0kn[700<000000>oZa`3_j/L0R03_j/L003l0kn[700<000000>oZa`3_j/L0;`3_j/L0
0`000000kn[70>oZa`2G0>oZa`800000R`3_j/L003l0kn[700<000000>oZa`3_j/L0<03_j/L00`00
0000kn[70>oZa`2E0>oZa`030000003_j/L0kn[708/0kn[7000o0>oZa`030000003_j/L0kn[70300
kn[700<000000>oZa`3_j/L0U03_j/L00`000000kn[70>oZa`2<0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0a0>oZa`030000003_j/L0kn[70980kn[700<000000>oZa`3_j/L0S@3_j/L003l0kn[700<0
00000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2@0>oZa`030000003_j/L0kn[708h0kn[7000o
0>oZa`800000=03_j/L00`000000kn[70>oZa`2>0>oZa`030000003_j/L0kn[708l0kn[7000o0>oZ
a`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0S@3_j/L00`000000kn[70>oZa`2@0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[708X0kn[70P00002C0>oZa`00
?`3_j/L00`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[708P0kn[700<000000>oZa`3_j/L0
T`3_j/L003l0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`260>oZa`030000003_
j/L0kn[709@0kn[7000o0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Q03_j/L0
0`000000kn[70>oZa`2E0>oZa`00?`3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[7
0880kn[700<000000>oZa`3_j/L0UP3_j/L003l0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000
kn[70>oZa`200>oZa`030000003_j/L0kn[709L0kn[7000o0>oZa`030000003_j/L0kn[703X0kn[7
00<000000>oZa`3_j/L0O@3_j/L2000009X0kn[7000o0>oZa`800000?03_j/L00`000000kn[70>oZ
a`1k0>oZa`030000003_j/L0kn[709X0kn[7000o0>oZa`030000003_j/L0kn[703`0kn[700<00000
0>oZa`3_j/L0N@3_j/L00`000000kn[70>oZa`2K0>oZa`00?`3_j/L00`000000kn[70>oZa`0l0>oZ
a`030000003_j/L0kn[707P0kn[700<000000>oZa`3_j/L0W03_j/L003l0kn[700<000000>oZa`3_
j/L0?@3_j/L00`000000kn[70>oZa`1f0>oZa`030000003_j/L0kn[709d0kn[7000o0>oZa`030000
003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0L`3_j/L200000:00kn[7000o0>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`3_j/L0L@3_j/L00`000000kn[70>oZa`2P0>oZa`00?`3_j/L0
0`000000kn[70>oZa`100>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0X@3_j/L0
03l0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`1]0>oZa`030000003_j/L0kn[7
0:80kn[7000o0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0JP3_j/L200000:D0
kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[7
0>oZa`1X0>oZa`030000003_j/L0kn[70:D0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L0
00001@3_j/L3000004@0kn[700<000000>oZa`3_j/L0IP3_j/L00`000000kn[70>oZa`2V0>oZa`00
<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`150>oZ
a`030000003_j/L0kn[706<0kn[70P00002Y0>oZa`00=03_j/L01P000000kn[70>oZa`000000kn[7
000000D0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`1Q0>oZa`030000003_j/L0
kn[70:T0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0A`3_j/L00`00
0000kn[70>oZa`1N0>oZa`800000[03_j/L003l0kn[700<000000>oZa`3_j/L0B03_j/L00`000000
kn[70>oZa`1L0>oZa`030000003_j/L0kn[70:`0kn[7000o0>oZa`030000003_j/L0kn[704T0kn[7
00<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`2]0>oZa`00?`3_j/L00`000000kn[70>oZ
a`1:0>oZa`030000003_j/L0kn[705L0kn[70P00002`0>oZa`00?`3_j/L00`000000kn[70>oZa`1;
0>oZa`030000003_j/L0kn[705D0kn[700<000000>oZa`3_j/L0/03_j/L003l0kn[700<000000>oZ
a`3_j/L0C03_j/L00`000000kn[70>oZa`1B0>oZa`800000/`3_j/L003l0kn[70P00001>0>oZa`03
0000003_j/L0kn[70500kn[700<000000>oZa`3_j/L0/`3_j/L003l0kn[700<000000>oZa`3_j/L0
CP3_j/L00`000000kn[70>oZa`1=0>oZa`800000]P3_j/L003l0kn[700<000000>oZa`3_j/L0C`3_
j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[70;H0kn[7000o0>oZa`030000003_j/L0
kn[70500kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`2g0>oZa`00?`3_j/L00`00
0000kn[70>oZa`1A0>oZa`800000A`3_j/L200000;X0kn[7000o0>oZa`030000003_j/L0kn[705<0
kn[70P0000140>oZa`030000003_j/L0kn[70;X0kn[7000o0>oZa`030000003_j/L0kn[705D0kn[7
0P0000100>oZa`800000_@3_j/L003l0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZ
a`0k0>oZa`800000_`3_j/L003l0kn[700<000000>oZa`3_j/L0F03_j/L2000003T0kn[70P000031
0>oZa`00?`3_j/L00`000000kn[70>oZa`1J0>oZa`800000=03_j/L300000<<0kn[7000o0>oZa`80
0000G@3_j/L2000002l0kn[70`0000360>oZa`00?`3_j/L00`000000kn[70>oZa`1N0>oZa`800000
:`3_j/L200000<T0kn[7000o0>oZa`030000003_j/L0kn[70600kn[70P00000W0>oZa`800000b`3_
j/L003l0kn[700<000000>oZa`3_j/L0HP3_j/L200000280kn[70`00003=0>oZa`00?`3_j/L00`00
0000kn[70>oZa`1T0>oZa`<00000703_j/L300000=00kn[7000o0>oZa`030000003_j/L0kn[706L0
kn[71@00000C0>oZa`@00000d`3_j/L003l0kn[700<000000>oZa`3_j/L0K03_j/LC00000=L0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<`3_j/L2
00000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380kn[70`0000020>oZ
a`030000003_j/L0000000D0kn[70`00003o0>oZaeL0kn[7000b0>oZa`030000003_j/L000000080
kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`070000
003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003<0
kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0
kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZaiT0kn[7
003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7
003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7000D0>oZa`800000o`3_j/N30>oZa`00
5@3_j/L00`000000kn[70>oZa`3o0>oZah40kn[7000E0>oZa`<000000P3_j/L300000080kn[70`00
00020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000001@3_j/L4000000040>oZa`00
0000000000000080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000?l0kn[7;P3_j/L001D0
kn[700<000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L00`000000kn[70>oZa`030>oZ
a`050000003_j/L0kn[70000003_j/L00`0000030>oZa`030000003_j/L0kn[700<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[7
00P000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`<00000o`3_j/L_0>oZa`005@3_j/L00`00
0000kn[7000000040>oZa`030000003_j/L0kn[700<000000P3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000050>oZa`060000003_j/L0
kn[70000003_j/L000000P3_j/L00`000000kn[70>oZa`03000000<0kn[700<000000>oZa`3_j/L0
0P0000000`3_j/L00000000000030>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_
j/L00P000000103_j/L000000000000000020>oZa`030000003_j/L0kn[70?l0kn[7;03_j/L001@0
kn[700<000000>oZa`0000000`3_j/L2000000P0kn[70`0000020>oZa`030000003_j/L0kn[70080
kn[70P0000040>oZa`030000003_j/L0kn[700@0kn[70`0000020>oZa`800000203_j/L00`000000
kn[70>oZa`070>oZa`8000000`3_j/L300000080kn[700<000000>oZa`3_j/L01`3_j/L200000?l0
kn[7;`3_j/L002@0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`800000
203_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`3o0>oZacL0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZ
aiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[70000\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01805 m
.04262 .02466 L
.06244 .03342 L
.10458 .05896 L
.14264 .09082 L
.18314 .13365 L
.22214 .18205 L
.26358 .23826 L
.30351 .29335 L
.34193 .34357 L
.38279 .39036 L
.40311 .41011 L
.42214 .42613 L
.44154 .43981 L
.45998 .45022 L
.46966 .45466 L
.48023 .45868 L
.48977 .46158 L
.49875 .46368 L
.50371 .46458 L
.50907 .46535 L
.51144 .46562 L
.51394 .46586 L
.51629 .46604 L
.51842 .46618 L
.51962 .46624 L
.52092 .46629 L
.52163 .46632 L
.52229 .46633 L
.5236 .46636 L
.52471 .46638 L
.52594 .46638 L
.52722 .46638 L
.52842 .46636 L
.52906 .46635 L
.52976 .46633 L
.53118 .46629 L
.53249 .46624 L
.5337 .46617 L
.53646 .466 L
.5394 .46575 L
.54473 .46516 L
.54964 .46444 L
.56074 .46223 L
.57053 .45963 L
.58089 .45624 L
.61878 .43879 L
.65912 .41296 L
.69795 .38296 L
.73922 .34761 L
Mistroke
.77898 .31199 L
.81723 .27767 L
.85793 .24228 L
.89711 .21013 L
.93874 .17869 L
.97619 .15309 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04P3_j/L200000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3000000<0
kn[700080>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[700000002
0>oZa`4000000@3_j/L10>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
04H0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`190>oZa`060000003_j/L0kn[7
0000003_j/L00000103_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/Le0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
2`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[700080>oZa`800000=@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000:0>oZa`<0
0000<P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000=0>oZa`<00000;`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000@0>oZa`800000;@3_j/L200000?l0kn[7F03_j/L00180kn[70P00000[
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001@0kn[70P00000Y0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L001H0kn[70P00000W0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001P0kn[7
0P00000U0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001X0kn[700<000000>oZa`3_j/L08P3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000K0>oZa`8000008P3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000M0>oZa`800000803_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000O0>oZa`03
0000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00803_j/L2000001d0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`008P3_j/L2000001/0kn[70P00003o0>oZaeP0kn[7000T
0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`009@3_j/L00`00
0000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002H0kn[700<000000>oZa`3_
j/L05P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000W0>oZa`8000005P3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000Y0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00:P3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
02/0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000/0>oZa`03
0000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00;@3_j/L200000100kn[7
0P00003o0>oZaeP0kn[7000_0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00<03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
0340kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000b0>oZa`03
0000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<`3_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003@0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000e0>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00=P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000h0>oZa`030000003_j/L0kn[700@0kn[70P00003o0>oZaeP0kn[7000h0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00>@3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003X0kn[700<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000k0>oZa`050000003_j/L0kn[70>oZa`000000o`3_j/MI0>oZ
a`00?03_j/L010000000kn[70>oZa`00003o0>oZaeT0kn[7000m0>oZa`030000003_j/L000000?l0
kn[7F@3_j/L003h0kn[70P00003o0>oZaeT0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000
1@3_j/L300000?l0kn[7E`3_j/L003<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0
kn[700<000000>oZa`000000o`3_j/MG0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`0000001@3_j/L00`000000kn[70000003o0>oZaeL0kn[7000b0>oZa`8000000`3_j/L3000000D0
kn[700@000000>oZa`3_j/L00000o`3_j/MF0>oZa`00?`3_j/L01@000000kn[70>oZa`3_j/L00000
0?l0kn[7E@3_j/L003l0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZae80
kn[7000o0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/L<0>oZa`030000
003_j/L0kn[70480kn[7000o0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_
j/L90>oZa`800000A@3_j/L003l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o
0>oZa`P0kn[700<000000>oZa`3_j/L0A@3_j/L003l0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`3o0>oZa`D0kn[70P0000180>oZa`00?`3_j/L2000000L0kn[700<000000>oZa`3_
j/L0o`3_j/L30>oZa`030000003_j/L0kn[704P0kn[7000o0>oZa`030000003_j/L0kn[700L0kn[7
00<000000>oZa`3_j/L0o`3_j/L10>oZa`030000003_j/L0kn[704T0kn[7000o0>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L0o@3_j/L2000004`0kn[7000o0>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L0n`3_j/L00`000000kn[70>oZa`1<0>oZa`00?`3_j/L00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[70?T0kn[70P00001?0>oZa`00?`3_j/L00`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?L0kn[700<000000>oZa`3_j/L0C`3_j/L003l0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3e0>oZa`030000003_j/L0kn[70500kn[7
000o0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0lP3_j/L2000005<0kn[7000o
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0l@3_j/L00`000000kn[70>oZa`1C
0>oZa`00?`3_j/L2000000h0kn[700<000000>oZa`3_j/L0k`3_j/L00`000000kn[70>oZa`1D0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70>d0kn[700<000000>oZa`3_
j/L0E@3_j/L003l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3Z0>oZa`800000
F03_j/L003l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3Y0>oZa`030000003_
j/L0kn[705P0kn[7000o0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0i`3_j/L0
0`000000kn[70>oZa`1I0>oZa`00?`3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[7
0>@0kn[70P00001L0>oZa`00?`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70>80
kn[700<000000>oZa`3_j/L0G03_j/L003l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`3Q0>oZa`030000003_j/L0kn[705d0kn[7000o0>oZa`030000003_j/L0kn[701<0kn[700<0
00000>oZa`3_j/L0g`3_j/L00`000000kn[70>oZa`1N0>oZa`00?`3_j/L00`000000kn[70>oZa`0D
0>oZa`030000003_j/L0kn[70=`0kn[70P00001Q0>oZa`00?`3_j/L2000001H0kn[700<000000>oZ
a`3_j/L0fP3_j/L00`000000kn[70>oZa`1Q0>oZa`00?`3_j/L00`000000kn[70>oZa`0E0>oZa`03
0000003_j/L0kn[70=T0kn[700<000000>oZa`3_j/L0HP3_j/L003l0kn[700<000000>oZa`3_j/L0
5P3_j/L00`000000kn[70>oZa`3G0>oZa`030000003_j/L0kn[706<0kn[7000o0>oZa`030000003_
j/L0kn[701L0kn[700<000000>oZa`3_j/L0e03_j/L2000006H0kn[7000o0>oZa`030000003_j/L0
kn[701P0kn[700<000000>oZa`3_j/L0dP3_j/L00`000000kn[70>oZa`1V0>oZa`00?`3_j/L00`00
0000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70=40kn[700<000000>oZa`3_j/L0I`3_j/L003l0
kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`3>0>oZa`800000JP3_j/L003l0kn[7
00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3<0>oZa`030000003_j/L0kn[706X0kn[7
000o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZ
a`1[0>oZa`00?`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70<T0kn[700<00000
0>oZa`3_j/L0K03_j/L003l0kn[70P00000M0>oZa`030000003_j/L0kn[70<L0kn[700<000000>oZ
a`3_j/L0K@3_j/L003l0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`350>oZa`80
0000L03_j/L003l0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`330>oZa`030000
003_j/L0kn[70700kn[7000o0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0`@3_
j/L00`000000kn[70>oZa`1a0>oZa`00?`3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0
kn[70;l0kn[700<000000>oZa`3_j/L0LP3_j/L003l0kn[700<000000>oZa`3_j/L07`3_j/L00`00
0000kn[70>oZa`2n0>oZa`030000003_j/L0kn[707<0kn[7000o0>oZa`030000003_j/L0kn[70200
kn[700<000000>oZa`3_j/L0_03_j/L00`000000kn[70>oZa`1d0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0Q0>oZa`030000003_j/L0kn[70;T0kn[70P00001g0>oZa`00<P3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0^03_j/L00`000000kn[70>oZ
a`1g0>oZa`00<P3_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L300000280kn[700<00000
0>oZa`3_j/L0]P3_j/L00`000000kn[70>oZa`1h0>oZa`00=03_j/L01P000000kn[70>oZa`000000
kn[7000000D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`2d0>oZa`030000003_
j/L0kn[707T0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[70;<0kn[700<000000>oZa`3_j/L0NP3_j/L00380kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70;40kn[700<0
00000>oZa`3_j/L0N`3_j/L003l0kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`2_
0>oZa`030000003_j/L0kn[707`0kn[7000o0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZ
a`3_j/L0[@3_j/L00`000000kn[70>oZa`1m0>oZa`00?`3_j/L00`000000kn[70>oZa`0V0>oZa`03
0000003_j/L0kn[70:`0kn[700<000000>oZa`3_j/L0OP3_j/L003l0kn[700<000000>oZa`3_j/L0
9`3_j/L00`000000kn[70>oZa`2Y0>oZa`800000P@3_j/L003l0kn[700<000000>oZa`3_j/L0:03_
j/L00`000000kn[70>oZa`2W0>oZa`030000003_j/L0kn[70840kn[7000o0>oZa`030000003_j/L0
kn[702T0kn[700<000000>oZa`3_j/L0Y@3_j/L00`000000kn[70>oZa`220>oZa`00?`3_j/L20000
02X0kn[700<000000>oZa`3_j/L0Y03_j/L00`000000kn[70>oZa`230>oZa`00?`3_j/L00`000000
kn[70>oZa`0Z0>oZa`030000003_j/L0kn[70:80kn[700<000000>oZa`3_j/L0Q03_j/L003l0kn[7
00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`2P0>oZa`030000003_j/L0kn[708D0kn[7
000o0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000kn[70>oZ
a`260>oZa`00?`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[709`0kn[700<00000
0>oZa`3_j/L0Q`3_j/L003l0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`2J0>oZ
a`030000003_j/L0kn[708P0kn[7000o0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_
j/L0V03_j/L2000008/0kn[7000o0>oZa`030000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0
UP3_j/L00`000000kn[70>oZa`2;0>oZa`00?`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_
j/L0kn[709@0kn[700<000000>oZa`3_j/L0S03_j/L003l0kn[70P00000b0>oZa`030000003_j/L0
kn[70980kn[700<000000>oZa`3_j/L0S@3_j/L003l0kn[700<000000>oZa`3_j/L0<P3_j/L00`00
0000kn[70>oZa`2@0>oZa`030000003_j/L0kn[708h0kn[7000o0>oZa`030000003_j/L0kn[703<0
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`2?0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0c0>oZa`030000003_j/L0kn[708`0kn[70P00002B0>oZa`00?`3_j/L00`000000kn[70>oZ
a`0d0>oZa`030000003_j/L0kn[708X0kn[700<000000>oZa`3_j/L0TP3_j/L003l0kn[700<00000
0>oZa`3_j/L0=@3_j/L00`000000kn[70>oZa`280>oZa`030000003_j/L0kn[709<0kn[7000o0>oZ
a`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0QP3_j/L00`000000kn[70>oZa`2D0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_
j/L0U@3_j/L003l0kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`220>oZa`030000
003_j/L0kn[709H0kn[7000o0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0P03_
j/L2000009T0kn[7000o0>oZa`800000>P3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0
kn[709T0kn[7000o0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0O03_j/L00`00
0000kn[70>oZa`2J0>oZa`00?`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[707X0
kn[700<000000>oZa`3_j/L0V`3_j/L003l0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[7
0>oZa`1h0>oZa`030000003_j/L0kn[709`0kn[7000o0>oZa`030000003_j/L0kn[703d0kn[700<0
00000>oZa`3_j/L0MP3_j/L00`000000kn[70>oZa`2M0>oZa`00?`3_j/L00`000000kn[70>oZa`0n
0>oZa`030000003_j/L0kn[707@0kn[700<000000>oZa`3_j/L0WP3_j/L003l0kn[700<000000>oZ
a`3_j/L0?`3_j/L00`000000kn[70>oZa`1a0>oZa`800000X@3_j/L003l0kn[700<000000>oZa`3_
j/L0?`3_j/L00`000000kn[70>oZa`1`0>oZa`030000003_j/L0kn[70:40kn[7000o0>oZa`030000
003_j/L0kn[70400kn[700<000000>oZa`3_j/L0KP3_j/L00`000000kn[70>oZa`2R0>oZa`00?`3_
j/L200000480kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`2S0>oZa`00?`3_j/L0
0`000000kn[70>oZa`120>oZa`030000003_j/L0kn[706X0kn[700<000000>oZa`3_j/L0Y03_j/L0
03l0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`1W0>oZa`800000Y`3_j/L003l0
kn[700<000000>oZa`3_j/L0A03_j/L00`000000kn[70>oZa`1U0>oZa`030000003_j/L0kn[70:L0
kn[7000o0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000kn[7
0>oZa`2X0>oZa`00?`3_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[70600kn[70P00
002[0>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[705h0kn[700<00000
0>oZa`3_j/L0Z`3_j/L003l0kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`1L0>oZ
a`030000003_j/L0kn[70:`0kn[7000o0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_
j/L0F@3_j/L200000:l0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0
BP3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70:l0kn[7000d0>oZa`060000003_
j/L0kn[70000003_j/L000001@3_j/L3000004/0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000
kn[70>oZa`2`0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`00
0000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70580kn[70P00002c0>oZa`00=03_j/L01P000000
kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1@
0>oZa`030000003_j/L0kn[70;<0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0CP3_j/L00`000000kn[70>oZa`1=0>oZa`800000]P3_j/L003l0kn[700<000000>oZa`3_
j/L0C`3_j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[70;H0kn[7000o0>oZa`030000
003_j/L0kn[70500kn[700<000000>oZa`3_j/L0B03_j/L200000;T0kn[7000o0>oZa`030000003_
j/L0kn[70540kn[70P0000160>oZa`800000^`3_j/L003l0kn[700<000000>oZa`3_j/L0D`3_j/L0
0`000000kn[70>oZa`120>oZa`030000003_j/L0kn[70;/0kn[7000o0>oZa`030000003_j/L0kn[7
05@0kn[700<000000>oZa`3_j/L0?`3_j/L200000;h0kn[7000o0>oZa`800000EP3_j/L2000003d0
kn[70P0000300>oZa`00?`3_j/L00`000000kn[70>oZa`1G0>oZa`800000>@3_j/L200000<80kn[7
000o0>oZa`030000003_j/L0kn[705T0kn[70P00000e0>oZa`800000a03_j/L003l0kn[700<00000
0>oZa`3_j/L0F`3_j/L200000340kn[70P0000360>oZa`00?`3_j/L00`000000kn[70>oZa`1M0>oZ
a`800000;@3_j/L200000<P0kn[7000o0>oZa`030000003_j/L0kn[705l0kn[70P00000Y0>oZa`80
0000bP3_j/L003l0kn[700<000000>oZa`3_j/L0H@3_j/L2000002@0kn[70`00003<0>oZa`00?`3_
j/L00`000000kn[70>oZa`1S0>oZa`@00000703_j/L400000<l0kn[7000o0>oZa`030000003_j/L0
kn[706L0kn[70`00000F0>oZa`<00000d`3_j/L003l0kn[700<000000>oZa`3_j/L0JP3_j/L60000
00/0kn[71@00003F0>oZa`00?`3_j/L200000740kn[72`00003K0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003<0kn[70P000002
0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000b0>oZa`<000000P3_j/L00`00
0000kn[7000000050>oZa`<00000o`3_j/MG0>oZa`00<P3_j/L00`000000kn[7000000020>oZa`03
0000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`04
0000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00o`3_j/NI0>oZa`00o`3_
j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_
j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00503_j/L200000?l0kn[7P`3_j/L001D0kn[7
00<000000>oZa`3_j/L0o`3_j/N10>oZa`005@3_j/L300000080kn[70`0000020>oZa`<000000P3_
j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000D0kn[710000000103_j/L000000000
000000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<0
00000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00003o0>oZabh0kn[7000E0>oZa`03
0000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L00`3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L00`3_j/L01@00
0000kn[70>oZa`000000kn[700<000000`3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`080000
003_j/L0kn[70>oZa`000000kn[70000003_j/L300000?l0kn[7;`3_j/L001D0kn[700<000000>oZ
a`000000103_j/L00`000000kn[70>oZa`0300000080kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000001@3_j/L01P000000kn[70>oZa`00
0000kn[700000080kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[700800000
00<0kn[70000000000000`3_j/L010000000kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080
000000@0kn[700000000000000000P3_j/L00`000000kn[70>oZa`3o0>oZab`0kn[7000D0>oZa`03
0000003_j/L0000000<0kn[70P0000080>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`80
0000103_j/L00`000000kn[70>oZa`040>oZa`<000000P3_j/L2000000P0kn[700<000000>oZa`3_
j/L01`3_j/L2000000<0kn[70`0000020>oZa`030000003_j/L0kn[700L0kn[70P00003o0>oZabl0
kn[7000T0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L2000000P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0o`3_j/Lg0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZ
a`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01293 m
.04262 .01818 L
.06244 .02532 L
.08255 .03449 L
.10458 .04701 L
.14509 .0774 L
.18408 .11573 L
.22553 .16494 L
.26546 .21793 L
.30387 .27064 L
.34474 .32441 L
.38409 .37008 L
.42192 .40542 L
.44133 .41962 L
.46221 .43168 L
.47232 .43628 L
.48335 .44038 L
.49376 .44337 L
.50344 .44537 L
.50851 .44613 L
.51118 .44645 L
.514 .44673 L
.51647 .44692 L
.51778 .44701 L
.51919 .44708 L
.52048 .44714 L
.52165 .44718 L
.52284 .44721 L
.52396 .44723 L
.52502 .44724 L
.5262 .44724 L
.52743 .44722 L
.52859 .4472 L
.52966 .44718 L
.53065 .44714 L
.53287 .44704 L
.53513 .4469 L
.53759 .44671 L
.54257 .44618 L
.54785 .44543 L
.55284 .44454 L
.56218 .44242 L
.57223 .4395 L
.58313 .43562 L
.62404 .41508 L
.66345 .38807 L
.70134 .35745 L
.74167 .32191 L
.7805 .28662 L
.82178 .24955 L
Mistroke
.86154 .21546 L
.89978 .18496 L
.94048 .15547 L
.97619 .13232 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04P3_j/L200000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3000000<0
kn[700080>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[700000002
0>oZa`4000000@3_j/L10>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
04H0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`190>oZa`060000003_j/L0kn[7
0000003_j/L00000103_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/Le0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
2`3_j/L000P0kn[70P00000e0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L000X0kn[70`00000b
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L000d0kn[70`00000_0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L00100kn[71000000[0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001@0kn[7
0`00000X0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L001L0kn[70P00000V0>oZa`800000o`3_
j/MH0>oZa`006@3_j/L2000002@0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`006`3_j/L20000
0280kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`007@3_j/L200000200kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`007`3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L00200kn[70P00000M0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00280kn[70P00000K
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002@0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000U0>oZa`800000603_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000W0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00:03_
j/L00`000000kn[70>oZa`0D0>oZa`800000o`3_j/MH0>oZa`00:@3_j/L2000001@0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00:`3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L002`0kn[70P00000A0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002h0kn[7
00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000_0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<03_j/L2000000d0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003<0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000d0>oZa`030000003_j/L0kn[700P0kn[70P00003o0>oZaeP0kn[7000e0>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=P3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003L0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000h0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00>@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003X0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000k
0>oZa`050000003_j/L0kn[70>oZa`000000o`3_j/MI0>oZa`00?03_j/L010000000kn[70>oZa`00
003o0>oZaeT0kn[7000m0>oZa`030000003_j/L000000?l0kn[7F@3_j/L003h0kn[70`00003o0>oZ
aeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7
000o0>oZa`030000003_j/L000000?l0kn[7E`3_j/L003l0kn[700@000000>oZa`3_j/L00000o`3_
j/MF0>oZa`00?`3_j/L010000000kn[70>oZa`00003o0>oZaeH0kn[7000o0>oZa`050000003_j/L0
kn[70>oZa`000000o`3_j/ME0>oZa`00?`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[70?l0kn[7DP3_j/L00380kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[70?l0kn[7303_j/L00`000000kn[70>oZa`120>oZa`00<`3_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/L9
0>oZa`800000A@3_j/L003<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<0
00000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZa`L0kn[700<000000>oZa`3_j/L0A@3_
j/L003<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0
1@3_j/L00`000000kn[70>oZa`3o0>oZa`D0kn[70P0000180>oZa`00<P3_j/L2000000<0kn[70`00
00050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/L30>oZa`030000003_
j/L0kn[704P0kn[7000o0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/L2
000004/0kn[7000o0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o@3_j/L00`00
0000kn[70>oZa`1;0>oZa`00?`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?X0
kn[70P00001>0>oZa`00?`3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?P0kn[7
00<000000>oZa`3_j/L0CP3_j/L003l0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZ
a`3f0>oZa`800000D@3_j/L003l0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3d
0>oZa`030000003_j/L0kn[70540kn[7000o0>oZa`8000003@3_j/L00`000000kn[70>oZa`3b0>oZ
a`030000003_j/L0kn[70580kn[7000o0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_
j/L0k`3_j/L2000005D0kn[7000o0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
k@3_j/L00`000000kn[70>oZa`1E0>oZa`00?`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_
j/L0kn[70>/0kn[70P00001H0>oZa`00?`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0
kn[70>T0kn[700<000000>oZa`3_j/L0F03_j/L003l0kn[700<000000>oZa`3_j/L0403_j/L00`00
0000kn[70>oZa`3W0>oZa`030000003_j/L0kn[705T0kn[7000o0>oZa`030000003_j/L0kn[70140
kn[700<000000>oZa`3_j/L0i03_j/L2000005`0kn[7000o0>oZa`030000003_j/L0kn[70140kn[7
00<000000>oZa`3_j/L0h`3_j/L00`000000kn[70>oZa`1L0>oZa`00?`3_j/L00`000000kn[70>oZ
a`0B0>oZa`030000003_j/L0kn[70>00kn[70P00001O0>oZa`00?`3_j/L2000001@0kn[700<00000
0>oZa`3_j/L0gP3_j/L00`000000kn[70>oZa`1O0>oZa`00?`3_j/L00`000000kn[70>oZa`0D0>oZ
a`030000003_j/L0kn[70=`0kn[700<000000>oZa`3_j/L0H03_j/L003l0kn[700<000000>oZa`3_
j/L05@3_j/L00`000000kn[70>oZa`3I0>oZa`800000H`3_j/L003l0kn[700<000000>oZa`3_j/L0
5@3_j/L00`000000kn[70>oZa`3H0>oZa`030000003_j/L0kn[706<0kn[7000o0>oZa`030000003_
j/L0kn[701H0kn[700<000000>oZa`3_j/L0e@3_j/L2000006H0kn[7000o0>oZa`030000003_j/L0
kn[701L0kn[700<000000>oZa`3_j/L0d`3_j/L00`000000kn[70>oZa`1V0>oZa`00?`3_j/L00`00
0000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70=40kn[700<000000>oZa`3_j/L0I`3_j/L003l0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3?0>oZa`800000JP3_j/L003l0kn[7
00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`3=0>oZa`030000003_j/L0kn[706X0kn[7
000o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZ
a`1[0>oZa`00?`3_j/L2000001`0kn[700<000000>oZa`3_j/L0b@3_j/L00`000000kn[70>oZa`1/
0>oZa`00?`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70<P0kn[700<000000>oZ
a`3_j/L0K@3_j/L003l0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`360>oZa`03
0000003_j/L0kn[706h0kn[7000o0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0
a03_j/L00`000000kn[70>oZa`1_0>oZa`00?`3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_
j/L0kn[70<80kn[70P00001b0>oZa`00?`3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0
kn[70<00kn[700<000000>oZa`3_j/L0LP3_j/L003l0kn[700<000000>oZa`3_j/L07`3_j/L00`00
0000kn[70>oZa`2n0>oZa`030000003_j/L0kn[707<0kn[7000o0>oZa`030000003_j/L0kn[701l0
kn[700<000000>oZa`3_j/L0_@3_j/L00`000000kn[70>oZa`1d0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0P0>oZa`030000003_j/L0kn[70;/0kn[700<000000>oZa`3_j/L0M@3_j/L003l0kn[700<0
00000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`2i0>oZa`030000003_j/L0kn[707H0kn[7000o
0>oZa`8000008`3_j/L00`000000kn[70>oZa`2g0>oZa`030000003_j/L0kn[707L0kn[7000o0>oZ
a`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0]P3_j/L00`000000kn[70>oZa`1h0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70;@0kn[700<000000>oZa`3_
j/L0N@3_j/L003l0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`2a0>oZa`800000
O03_j/L003l0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`2`0>oZa`030000003_
j/L0kn[707`0kn[7000o0>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0[P3_j/L0
0`000000kn[70>oZa`1m0>oZa`00?`3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[7
0:`0kn[700<000000>oZa`3_j/L0OP3_j/L003l0kn[700<000000>oZa`3_j/L09P3_j/L00`000000
kn[70>oZa`2[0>oZa`030000003_j/L0kn[707l0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[7
00<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`2Y0>oZa`030000003_j/L0kn[70800kn[7
000b0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`<00000:03_j/L00`000000kn[70>oZ
a`2W0>oZa`030000003_j/L0kn[70840kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[70:@0kn[70P0000240>oZa`00=03_
j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000
kn[70>oZa`2S0>oZa`030000003_j/L0kn[708@0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[7
00<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`2Q0>oZa`030000003_j/L0kn[708D0kn[7
000o0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0W`3_j/L00`000000kn[70>oZ
a`260>oZa`00?`3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[709d0kn[700<00000
0>oZa`3_j/L0Q`3_j/L003l0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`2L0>oZ
a`030000003_j/L0kn[708P0kn[7000o0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_
j/L0VP3_j/L00`000000kn[70>oZa`290>oZa`00?`3_j/L00`000000kn[70>oZa`0^0>oZa`030000
003_j/L0kn[709P0kn[700<000000>oZa`3_j/L0RP3_j/L003l0kn[700<000000>oZa`3_j/L0;`3_
j/L00`000000kn[70>oZa`2F0>oZa`030000003_j/L0kn[708/0kn[7000o0>oZa`800000<@3_j/L0
0`000000kn[70>oZa`2D0>oZa`030000003_j/L0kn[708`0kn[7000o0>oZa`030000003_j/L0kn[7
0300kn[700<000000>oZa`3_j/L0T`3_j/L00`000000kn[70>oZa`2=0>oZa`00?`3_j/L00`000000
kn[70>oZa`0a0>oZa`030000003_j/L0kn[70940kn[700<000000>oZa`3_j/L0SP3_j/L003l0kn[7
00<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2?0>oZa`030000003_j/L0kn[708l0kn[7
000o0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0S@3_j/L00`000000kn[70>oZ
a`2@0>oZa`00?`3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[708`0kn[700<00000
0>oZa`3_j/L0T@3_j/L003l0kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`2:0>oZ
a`030000003_j/L0kn[70980kn[7000o0>oZa`030000003_j/L0kn[703D0kn[700<000000>oZa`3_
j/L0R03_j/L00`000000kn[70>oZa`2C0>oZa`00?`3_j/L00`000000kn[70>oZa`0f0>oZa`030000
003_j/L0kn[708H0kn[700<000000>oZa`3_j/L0U03_j/L003l0kn[70P00000h0>oZa`030000003_
j/L0kn[708@0kn[700<000000>oZa`3_j/L0U@3_j/L003l0kn[700<000000>oZa`3_j/L0>03_j/L0
0`000000kn[70>oZa`210>oZa`800000V03_j/L003l0kn[700<000000>oZa`3_j/L0>03_j/L00`00
0000kn[70>oZa`200>oZa`030000003_j/L0kn[709P0kn[7000o0>oZa`030000003_j/L0kn[703T0
kn[700<000000>oZa`3_j/L0OP3_j/L00`000000kn[70>oZa`2I0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0j0>oZa`030000003_j/L0kn[707`0kn[700<000000>oZa`3_j/L0VP3_j/L003l0kn[700<0
00000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`1j0>oZa`030000003_j/L0kn[709/0kn[7000o
0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0N03_j/L00`000000kn[70>oZa`2L
0>oZa`00?`3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[707D0kn[70P00002O0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[707<0kn[700<000000>oZa`3_
j/L0W`3_j/L003l0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`1a0>oZa`030000
003_j/L0kn[70:00kn[7000o0>oZa`800000@03_j/L00`000000kn[70>oZa`1`0>oZa`030000003_
j/L0kn[70:40kn[7000o0>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0KP3_j/L0
0`000000kn[70>oZa`2R0>oZa`00?`3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0kn[7
06/0kn[70P00002U0>oZa`00?`3_j/L00`000000kn[70>oZa`120>oZa`030000003_j/L0kn[706T0
kn[700<000000>oZa`3_j/L0Y@3_j/L003l0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[7
0>oZa`1W0>oZa`030000003_j/L0kn[70:H0kn[7000o0>oZa`030000003_j/L0kn[704@0kn[700<0
00000>oZa`3_j/L0I@3_j/L00`000000kn[70>oZa`2W0>oZa`00?`3_j/L00`000000kn[70>oZa`15
0>oZa`030000003_j/L0kn[70680kn[70P00002Z0>oZa`00?`3_j/L00`000000kn[70>oZa`160>oZ
a`030000003_j/L0kn[70600kn[700<000000>oZa`3_j/L0ZP3_j/L003l0kn[700<000000>oZa`3_
j/L0A`3_j/L00`000000kn[70>oZa`1N0>oZa`030000003_j/L0kn[70:/0kn[7000o0>oZa`800000
B@3_j/L00`000000kn[70>oZa`1K0>oZa`800000[P3_j/L003l0kn[700<000000>oZa`3_j/L0B@3_
j/L00`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[70:h0kn[7000o0>oZa`030000003_j/L0
kn[704X0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`2_0>oZa`00?`3_j/L00`00
0000kn[70>oZa`1;0>oZa`030000003_j/L0kn[705@0kn[70P00002b0>oZa`00?`3_j/L00`000000
kn[70>oZa`1<0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0/P3_j/L003l0kn[7
00<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1?0>oZa`800000]@3_j/L003l0kn[700<0
00000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70;D0kn[7000o
0>oZa`030000003_j/L0kn[704l0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`2f
0>oZa`00?`3_j/L00`000000kn[70>oZa`1@0>oZa`030000003_j/L0kn[704P0kn[70P00002i0>oZ
a`00<P3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70540kn[70P0000170>oZa`03
0000003_j/L0kn[70;T0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L30000
05<0kn[700<000000>oZa`3_j/L0@P3_j/L200000;`0kn[7000c0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000050>oZa`030000003_j/L0kn[705@0kn[700<000000>oZa`3_j/L0?`3_j/L2
00000;h0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZ
a`1E0>oZa`800000?@3_j/L200000<00kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`0h0>oZa`800000`P3_j/L003l0kn[700<000000>oZ
a`3_j/L0F03_j/L2000003H0kn[70P0000340>oZa`00?`3_j/L00`000000kn[70>oZa`1J0>oZa`80
0000<P3_j/L200000<H0kn[7000o0>oZa`030000003_j/L0kn[705`0kn[70P00000^0>oZa`800000
b03_j/L003l0kn[700<000000>oZa`3_j/L0GP3_j/L2000002X0kn[70P00003:0>oZa`00?`3_j/L0
0`000000kn[70>oZa`1P0>oZa`<00000903_j/L300000<`0kn[7000o0>oZa`800000I03_j/L20000
01l0kn[70`00003?0>oZa`00?`3_j/L00`000000kn[70>oZa`1U0>oZa`<00000603_j/L400000=80
kn[7000o0>oZa`030000003_j/L0kn[706P0kn[71P00000>0>oZa`@00000eP3_j/L003l0kn[700<0
00000>oZa`3_j/L0KP3_j/L>00000=X0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L20000
0?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003<0kn[70P0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000b
0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/MG0>oZa`00<P3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000c0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L20000
0?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZ
a`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00503_j/L20000
0?l0kn[7P`3_j/L001D0kn[700<000000>oZa`3_j/L0o`3_j/N10>oZa`005@3_j/L300000080kn[7
0`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000D0kn[7
10000000103_j/L000000000000000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_
j/L0kn[70`0000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00003o
0>oZabh0kn[7000E0>oZa`030000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700<00000
0>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`000000kn[700<000000`3_j/L00`000000kn[70>oZ
a`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`<000000P3_j/L00`000000
kn[70>oZa`030>oZa`080000003_j/L0kn[70>oZa`000000kn[70000003_j/L300000?l0kn[7;`3_
j/L001D0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0300000080kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000001@3_
j/L01P000000kn[70>oZa`000000kn[700000080kn[700<000000>oZa`3_j/L00`0000030>oZa`03
0000003_j/L0kn[70080000000<0kn[70000000000000`3_j/L010000000kn[70>oZa`0000050>oZ
a`030000003_j/L0kn[70080000000@0kn[700000000000000000P3_j/L00`000000kn[70>oZa`3o
0>oZab`0kn[7000D0>oZa`030000003_j/L0000000<0kn[70P0000080>oZa`<000000P3_j/L00`00
0000kn[70>oZa`020>oZa`800000103_j/L00`000000kn[70>oZa`040>oZa`<000000P3_j/L20000
00P0kn[700<000000>oZa`3_j/L01`3_j/L2000000<0kn[70`0000020>oZa`030000003_j/L0kn[7
00L0kn[70P00003o0>oZabl0kn[7000T0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L01P3_j/L2000000P0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Lg0>oZa`00o`3_j/NI0>oZa`00o`3_
j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00871 m
.04262 .01266 L
.06244 .01822 L
.08255 .02559 L
.10458 .03598 L
.14509 .06224 L
.18408 .09683 L
.22553 .14293 L
.26546 .1941 L
.30387 .24624 L
.34474 .30045 L
.38409 .34717 L
.42192 .38369 L
.44133 .39844 L
.46221 .41098 L
.47232 .41578 L
.48335 .42004 L
.49376 .42314 L
.50344 .42521 L
.50851 .42599 L
.51118 .42632 L
.514 .4266 L
.51647 .4268 L
.51778 .42688 L
.51919 .42696 L
.52048 .42701 L
.52165 .42705 L
.52284 .42708 L
.52396 .42709 L
.52502 .4271 L
.5262 .4271 L
.52743 .42708 L
.52859 .42706 L
.52966 .42702 L
.53065 .42698 L
.53287 .42687 L
.53513 .42672 L
.53759 .4265 L
.54257 .42594 L
.54785 .42513 L
.55284 .42418 L
.56218 .42193 L
.57223 .41884 L
.58313 .41474 L
.62404 .39317 L
.66345 .36502 L
.70134 .33339 L
.74167 .29703 L
.7805 .26135 L
.82178 .22436 L
Mistroke
.86154 .19085 L
.89978 .16132 L
.94048 .13323 L
.97619 .11156 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04P3_j/L200000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3000000<0
kn[700080>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZa`000000kn[700000002
0>oZa`4000000@3_j/L10>oZa`00?`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
04H0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`190>oZa`060000003_j/L0kn[7
0000003_j/L00000103_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L000P0kn[7
0`00000d0>oZa`030000003_j/L0kn[70?l0kn[7=@3_j/L00`000000kn[70>oZa`0A0>oZa`030000
003_j/L0kn[700/0kn[7000;0>oZa`D00000;`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000@
0>oZa`@00000:`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000D0>oZa`<00000:03_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000G0>oZa`@00000903_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000K0>oZa`8000008P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000M0>oZa`800000803_
j/L200000?l0kn[7F03_j/L001l0kn[70P00000N0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
0240kn[70P00000L0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002<0kn[70P00000J0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L002D0kn[70P00000H0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L002L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000X
0>oZa`8000005@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000Z0>oZa`030000003_j/L0kn[7
0180kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00:`3_j/L200000180kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00;@3_j/L200000100kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00;`3_
j/L00`000000kn[70>oZa`0=0>oZa`800000o`3_j/MH0>oZa`00<03_j/L2000000d0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003<0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000d0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=@3_
j/L2000000P0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=`3_j/L00`000000kn[70>oZa`05
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003P0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000i0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00>P3_j/L00`000000kn[70>oZa`020>oZa`800000o`3_j/MH0>oZa`00>`3_
j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7F@3_j/L003`0kn[70P0000000`3_j/L000000>oZ
a`3o0>oZaeP0kn[7000n0>oZa`800000o`3_j/MI0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70000003o0>oZaeL0kn[7
000o0>oZa`040000003_j/L0kn[700000?l0kn[7EP3_j/L003l0kn[700D000000>oZa`3_j/L0kn[7
0000003o0>oZaeD0kn[7000o0>oZa`050000003_j/L0kn[70>oZa`000000o`3_j/ME0>oZa`00?`3_
j/L2000000<0kn[700<000000>oZa`3_j/L0o`3_j/L=0>oZa`030000003_j/L0kn[70480kn[7000o
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/L:0>oZa`800000A@3_j/L0
03l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZa`P0kn[700<000000>oZ
a`3_j/L0A@3_j/L003l0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZa`D0
kn[70P0000180>oZa`00?`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7
0`3_j/L00`000000kn[70>oZa`180>oZa`00?`3_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[70?l0kn[70P00001;0>oZa`00?`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[70?d0kn[700<000000>oZa`3_j/L0B`3_j/L003l0kn[700<000000>oZa`3_j/L0203_j/L00`00
0000kn[70>oZa`3k0>oZa`800000CP3_j/L00380kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[70?T0kn[700<000000>oZa`3_j/L0CP3_j/L003<0kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70`00000:0>oZa`030000003_j/L0kn[7
0?H0kn[70P00001A0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?@0kn[700<000000>oZa`3_j/L0D@3_j/L0
03<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`3b0>oZa`030000003_j/L0kn[70580kn[7000b0>oZa`8000000`3_j/L3
000000D0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3_0>oZa`800000E@3_j/L0
03l0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3]0>oZa`030000003_j/L0kn[7
05D0kn[7000o0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0j`3_j/L2000005P0
kn[7000o0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0j@3_j/L00`000000kn[7
0>oZa`1H0>oZa`00?`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70>L0kn[700<0
00000>oZa`3_j/L0F@3_j/L003l0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3T
0>oZa`800000G03_j/L003l0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3S0>oZ
a`030000003_j/L0kn[705`0kn[7000o0>oZa`8000004`3_j/L00`000000kn[70>oZa`3P0>oZa`80
0000G`3_j/L003l0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3N0>oZa`030000
003_j/L0kn[705l0kn[7000o0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0g03_
j/L00`000000kn[70>oZa`1P0>oZa`00?`3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0
kn[70=T0kn[70P00001S0>oZa`00?`3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[7
0=P0kn[700<000000>oZa`3_j/L0H`3_j/L003l0kn[700<000000>oZa`3_j/L05P3_j/L00`000000
kn[70>oZa`3E0>oZa`800000IP3_j/L003l0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[7
0>oZa`3C0>oZa`030000003_j/L0kn[706H0kn[7000o0>oZa`030000003_j/L0kn[701P0kn[700<0
00000>oZa`3_j/L0d@3_j/L00`000000kn[70>oZa`1W0>oZa`00?`3_j/L00`000000kn[70>oZa`0H
0>oZa`030000003_j/L0kn[70<l0kn[70P00001Z0>oZa`00?`3_j/L2000001X0kn[700<000000>oZ
a`3_j/L0c@3_j/L00`000000kn[70>oZa`1Z0>oZa`00?`3_j/L00`000000kn[70>oZa`0J0>oZa`03
0000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L0J`3_j/L003l0kn[700<000000>oZa`3_j/L0
6`3_j/L00`000000kn[70>oZa`390>oZa`030000003_j/L0kn[706`0kn[7000o0>oZa`030000003_
j/L0kn[701/0kn[700<000000>oZa`3_j/L0b03_j/L00`000000kn[70>oZa`1]0>oZa`00?`3_j/L0
0`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70<H0kn[700<000000>oZa`3_j/L0KP3_j/L0
03l0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`340>oZa`030000003_j/L0kn[7
06l0kn[7000o0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0`@3_j/L200000780
kn[7000o0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0`03_j/L00`000000kn[7
0>oZa`1b0>oZa`00?`3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70;h0kn[700<0
00000>oZa`3_j/L0L`3_j/L003l0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`2l
0>oZa`030000003_j/L0kn[707@0kn[7000o0>oZa`8000008@3_j/L00`000000kn[70>oZa`2k0>oZ
a`030000003_j/L0kn[707D0kn[7000o0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_
j/L0^@3_j/L00`000000kn[70>oZa`1f0>oZa`00?`3_j/L00`000000kn[70>oZa`0R0>oZa`030000
003_j/L0kn[70;L0kn[700<000000>oZa`3_j/L0M`3_j/L003l0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`2e0>oZa`030000003_j/L0kn[707P0kn[7000o0>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L0/`3_j/L2000007/0kn[7000o0>oZa`030000003_j/L0kn[7
02@0kn[700<000000>oZa`3_j/L0/@3_j/L00`000000kn[70>oZa`1k0>oZa`00?`3_j/L00`000000
kn[70>oZa`0U0>oZa`030000003_j/L0kn[70:l0kn[700<000000>oZa`3_j/L0O03_j/L003l0kn[7
00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`2]0>oZa`030000003_j/L0kn[707d0kn[7
000o0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0Z`3_j/L200000800kn[7000o
0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0Z@3_j/L00`000000kn[70>oZa`20
0>oZa`00?`3_j/L2000002T0kn[700<000000>oZa`3_j/L0Y`3_j/L00`000000kn[70>oZa`210>oZ
a`00?`3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70:H0kn[700<000000>oZa`3_
j/L0PP3_j/L003l0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`2S0>oZa`800000
Q@3_j/L003l0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`2Q0>oZa`030000003_
j/L0kn[708D0kn[7000o0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0W`3_j/L0
0`000000kn[70>oZa`260>oZa`00?`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[7
09h0kn[700<000000>oZa`3_j/L0Q`3_j/L003l0kn[700<000000>oZa`3_j/L0;03_j/L00`000000
kn[70>oZa`2L0>oZa`030000003_j/L0kn[708P0kn[7000o0>oZa`030000003_j/L0kn[702d0kn[7
00<000000>oZa`3_j/L0VP3_j/L00`000000kn[70>oZa`290>oZa`00<P3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0V03_j/L00`000000kn[70>oZ
a`2:0>oZa`00<P3_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L3000002h0kn[700<00000
0>oZa`3_j/L0U`3_j/L00`000000kn[70>oZa`2;0>oZa`00=03_j/L01P000000kn[70>oZa`000000
kn[7000000D0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`2E0>oZa`030000003_
j/L0kn[708`0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[7
0>oZa`0`0>oZa`030000003_j/L0kn[709<0kn[700<000000>oZa`3_j/L0S@3_j/L00380kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[70940kn[700<0
00000>oZa`3_j/L0SP3_j/L003l0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2@
0>oZa`030000003_j/L0kn[708l0kn[7000o0>oZa`030000003_j/L0kn[70380kn[700<000000>oZ
a`3_j/L0SP3_j/L00`000000kn[70>oZa`2@0>oZa`00?`3_j/L00`000000kn[70>oZa`0c0>oZa`03
0000003_j/L0kn[708`0kn[700<000000>oZa`3_j/L0T@3_j/L003l0kn[700<000000>oZa`3_j/L0
=03_j/L00`000000kn[70>oZa`2:0>oZa`030000003_j/L0kn[70980kn[7000o0>oZa`030000003_
j/L0kn[703@0kn[700<000000>oZa`3_j/L0R@3_j/L00`000000kn[70>oZa`2C0>oZa`00?`3_j/L0
0`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[708L0kn[700<000000>oZa`3_j/L0U03_j/L0
03l0kn[70P00000g0>oZa`030000003_j/L0kn[708D0kn[700<000000>oZa`3_j/L0U@3_j/L003l0
kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`230>oZa`030000003_j/L0kn[709H0
kn[7000o0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0P@3_j/L00`000000kn[7
0>oZa`2G0>oZa`00?`3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70800kn[700<0
00000>oZa`3_j/L0V03_j/L003l0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`1n
0>oZa`030000003_j/L0kn[709T0kn[7000o0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZ
a`3_j/L0N`3_j/L2000009`0kn[7000o0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_
j/L0N@3_j/L00`000000kn[70>oZa`2L0>oZa`00?`3_j/L00`000000kn[70>oZa`0l0>oZa`030000
003_j/L0kn[707L0kn[700<000000>oZa`3_j/L0W@3_j/L003l0kn[700<000000>oZa`3_j/L0?@3_
j/L00`000000kn[70>oZa`1e0>oZa`030000003_j/L0kn[709h0kn[7000o0>oZa`800000?`3_j/L0
0`000000kn[70>oZa`1c0>oZa`030000003_j/L0kn[709l0kn[7000o0>oZa`030000003_j/L0kn[7
03l0kn[700<000000>oZa`3_j/L0L@3_j/L00`000000kn[70>oZa`2P0>oZa`00?`3_j/L00`000000
kn[70>oZa`0o0>oZa`030000003_j/L0kn[70700kn[700<000000>oZa`3_j/L0X@3_j/L003l0kn[7
00<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`1^0>oZa`030000003_j/L0kn[70:80kn[7
000o0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0J`3_j/L200000:D0kn[7000o
0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0J@3_j/L00`000000kn[70>oZa`2U
0>oZa`00?`3_j/L00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[706L0kn[700<000000>oZ
a`3_j/L0YP3_j/L003l0kn[700<000000>oZa`3_j/L0A03_j/L00`000000kn[70>oZa`1U0>oZa`03
0000003_j/L0kn[70:L0kn[7000o0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0
HP3_j/L200000:X0kn[7000o0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0H03_
j/L00`000000kn[70>oZa`2Z0>oZa`00?`3_j/L2000004P0kn[700<000000>oZa`3_j/L0GP3_j/L0
0`000000kn[70>oZa`2[0>oZa`00?`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[7
05/0kn[70P00002^0>oZa`00?`3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[705T0
kn[700<000000>oZa`3_j/L0[P3_j/L003l0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000kn[7
0>oZa`1G0>oZa`030000003_j/L0kn[70:l0kn[7000o0>oZa`030000003_j/L0kn[704/0kn[700<0
00000>oZa`3_j/L0E03_j/L200000;80kn[7000o0>oZa`030000003_j/L0kn[704`0kn[700<00000
0>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`2b0>oZa`00?`3_j/L00`000000kn[70>oZa`1=0>oZ
a`030000003_j/L0kn[704l0kn[70P00002e0>oZa`00?`3_j/L00`000000kn[70>oZa`1>0>oZa`03
0000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0]@3_j/L003l0kn[700<000000>oZa`3_j/L0
C`3_j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[70;H0kn[7000o0>oZa`800000D@3_
j/L00`000000kn[70>oZa`180>oZa`800000^@3_j/L003l0kn[700<000000>oZa`3_j/L0D@3_j/L2
000004L0kn[700<000000>oZa`3_j/L0^@3_j/L003l0kn[700<000000>oZa`3_j/L0D`3_j/L00`00
0000kn[70>oZa`120>oZa`800000_03_j/L003l0kn[700<000000>oZa`3_j/L0E03_j/L00`000000
kn[70>oZa`100>oZa`030000003_j/L0kn[70;`0kn[7000o0>oZa`030000003_j/L0kn[705D0kn[7
0P00000n0>oZa`800000_`3_j/L003l0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZ
a`0i0>oZa`800000`@3_j/L003l0kn[700<000000>oZa`3_j/L0F03_j/L2000003L0kn[70P000033
0>oZa`00?`3_j/L00`000000kn[70>oZa`1J0>oZa`030000003_j/L0kn[70380kn[70P0000350>oZ
a`00?`3_j/L00`000000kn[70>oZa`1K0>oZa`030000003_j/L0kn[702l0kn[70P0000370>oZa`00
<P3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[705`0kn[70P00000]0>oZa`800000
b@3_j/L003@0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<00000GP3_j/L2000002T0
kn[70P00003;0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`00
0000kn[70>oZa`1P0>oZa`<00000903_j/L200000<d0kn[7000d0>oZa`060000003_j/L0kn[70000
003_j/L000001@3_j/L00`000000kn[70>oZa`1S0>oZa`8000007`3_j/L300000<l0kn[7000b0>oZ
a`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0I@3_j/L3000001P0kn[71000003B0>oZ
a`00?`3_j/L00`000000kn[70>oZa`1X0>oZa`H000003P3_j/L400000=H0kn[7000o0>oZa`030000
003_j/L0kn[706h0kn[73P00003J0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<`3_j/L200000080kn[70`000005
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380kn[70`0000020>oZa`030000003_j/L00000
00D0kn[70`00003o0>oZaeL0kn[7000b0>oZa`030000003_j/L000000080kn[700<000000>oZa`00
00001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003<0kn[700@000000>oZa`3_
j/L0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaiT0kn[7003o0>oZaiT0kn[7000D0>oZa`800000o`3_j/N30>oZa`005@3_j/L00`000000kn[7
0>oZa`3o0>oZah40kn[7000E0>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_
j/L300000080kn[70`0000020>oZa`<000001@3_j/L4000000040>oZa`000000000000000080kn[7
0`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000020>oZa`<0
00000`3_j/L010000000kn[70>oZa`3_j/L300000?l0kn[7;P3_j/L001D0kn[700<000000>oZa`00
00000P3_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`04
0000003_j/L0kn[70>oZa`<000000`3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[7
0000003_j/L00`0000030>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700P000000>oZa`3_j/L0
kn[70000003_j/L000000>oZa`<00000o`3_j/L_0>oZa`005@3_j/L00`000000kn[7000000040>oZ
a`030000003_j/L0kn[700<000000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
00<0kn[700D000000>oZa`3_j/L0kn[7000000050>oZa`060000003_j/L0kn[70000003_j/L00000
0P3_j/L00`000000kn[70>oZa`03000000<0kn[700<000000>oZa`3_j/L00P0000000`3_j/L00000
000000030>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L00P000000103_j/L0
00000000000000020>oZa`030000003_j/L0kn[70?l0kn[7;03_j/L001@0kn[700<000000>oZa`00
00000`3_j/L2000000P0kn[70`0000020>oZa`030000003_j/L0kn[70080kn[70P0000040>oZa`03
0000003_j/L0kn[700@0kn[70`0000020>oZa`800000203_j/L00`000000kn[70>oZa`070>oZa`80
00000`3_j/L300000080kn[700<000000>oZa`3_j/L01`3_j/L200000?l0kn[7;`3_j/L002@0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`800000203_j/L00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`3o0>oZacL0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0
kn[7003o0>oZaiT0kn[70000\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0054 m
.04262 .00818 L
.06244 .01225 L
.08255 .01787 L
.10458 .02608 L
.12415 .03547 L
.14509 .04793 L
.18653 .08051 L
.22646 .12166 L
.26488 .16862 L
.30574 .22306 L
.3451 .27544 L
.38293 .32147 L
.40397 .34384 L
.42322 .3617 L
.44332 .37736 L
.46199 .38893 L
.48098 .39765 L
.49101 .40098 L
.49657 .40246 L
.5017 .40358 L
.5067 .40445 L
.51198 .40514 L
.51473 .4054 L
.51729 .40559 L
.51876 .40567 L
.5201 .40573 L
.52084 .40576 L
.52164 .40578 L
.52241 .4058 L
.52311 .40581 L
.52426 .40582 L
.52551 .40582 L
.52668 .40581 L
.52776 .40579 L
.52895 .40575 L
.53026 .4057 L
.53289 .40556 L
.53549 .40536 L
.53827 .40508 L
.54328 .40443 L
.54861 .40353 L
.55352 .4025 L
.56463 .39952 L
.58478 .39188 L
.60354 .38244 L
.62418 .36978 L
.66452 .3396 L
.70335 .30595 L
.74462 .26789 L
Mistroke
.78438 .23116 L
.82263 .19731 L
.86333 .16402 L
.90251 .13531 L
.94414 .10872 L
.97619 .09103 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04P3_j/L200000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3000000<0
kn[700080>oZa`<000003`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L04@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L000000080kn[7
0`0000030>oZa`090000003_j/L0kn[70>oZa`000000kn[70000003_j/L000000080kn[70@000001
0>oZa`40kn[7000;0>oZa`D00000;`3_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
04H0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`190>oZa`060000003_j/L0kn[7
0000003_j/L00000103_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00100kn[7
1000000[0>oZa`030000003_j/L0kn[70?l0kn[7=@3_j/L00`000000kn[70>oZa`0A0>oZa`030000
003_j/L0kn[700/0kn[7000D0>oZa`<00000:03_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000G
0>oZa`@00000903_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000K0>oZa`<000008@3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000N0>oZa`8000007`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000P0>oZa`<00000703_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000S0>oZa`<000006@3_
j/L200000?l0kn[7F03_j/L002H0kn[70P00000G0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
02P0kn[70P00000E0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002X0kn[70P00000C0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L002`0kn[70P00000A0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L002h0kn[70P00000?0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00300kn[70P00000=
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380kn[700<000000>oZa`3_j/L02P3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00=03_j/L2000000T0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=P3_
j/L00`000000kn[70>oZa`060>oZa`800000o`3_j/MH0>oZa`00=`3_j/L00`000000kn[70>oZa`05
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003P0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000i0>oZa`800000103_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000k0>oZa`050000003_j/L0kn[70>oZa`000000o`3_j/MI0>oZa`00?03_j/L010000000kn[7
0>oZa`00003o0>oZaeT0kn[7000m0>oZa`<00000o`3_j/MI0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L300000?l0kn[7E`3_j/L003l0
kn[700@000000>oZa`3_j/L00000o`3_j/MF0>oZa`00?`3_j/L01@000000kn[70>oZa`3_j/L00000
0?l0kn[7E@3_j/L003l0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZa`d0
kn[700<000000>oZa`3_j/L0@P3_j/L003l0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`3o0>oZa`X0kn[70P0000150>oZa`00?`3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[70?l0kn[71`3_j/L2000004L0kn[7000o0>oZa`030000003_j/L0kn[700D0kn[700<00000
0>oZa`3_j/L0o`3_j/L40>oZa`800000B@3_j/L003l0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`3o0>oZa`80kn[70P00001;0>oZa`00?`3_j/L00`000000kn[70>oZa`060>oZa`03
0000003_j/L0kn[70?h0kn[70P00001=0>oZa`00?`3_j/L00`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[70?`0kn[700<000000>oZa`3_j/L0C@3_j/L003l0kn[70P0000090>oZa`030000003_
j/L0kn[70?T0kn[70P00001@0>oZa`00?`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[70?L0kn[700<000000>oZa`3_j/L0D03_j/L003l0kn[700<000000>oZa`3_j/L02P3_j/L00`00
0000kn[70>oZa`3e0>oZa`030000003_j/L0kn[70540kn[7000o0>oZa`030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L0lP3_j/L2000005@0kn[7000o0>oZa`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L0l03_j/L00`000000kn[70>oZa`1D0>oZa`00?`3_j/L00`000000kn[70>oZ
a`0=0>oZa`030000003_j/L0kn[70>d0kn[70P00001G0>oZa`00?`3_j/L00`000000kn[70>oZa`0>
0>oZa`030000003_j/L0kn[70>/0kn[700<000000>oZa`3_j/L0E`3_j/L003l0kn[700<000000>oZ
a`3_j/L03`3_j/L00`000000kn[70>oZa`3Y0>oZa`030000003_j/L0kn[705P0kn[7000b0>oZa`<0
00000P3_j/L3000000D0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3W0>oZa`80
0000F`3_j/L003<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70`00000@0>oZ
a`030000003_j/L0kn[70>D0kn[700<000000>oZa`3_j/L0F`3_j/L003<0kn[700L000000>oZa`3_
j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3R
0>oZa`800000GP3_j/L003<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<0
00000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3P0>oZa`030000003_j/L0kn[705h0kn[7000b
0>oZa`8000000`3_j/L3000000D0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3N
0>oZa`030000003_j/L0kn[705l0kn[7000o0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZ
a`3_j/L0f`3_j/L200000680kn[7000o0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_
j/L0f@3_j/L00`000000kn[70>oZa`1R0>oZa`00?`3_j/L00`000000kn[70>oZa`0F0>oZa`030000
003_j/L0kn[70=H0kn[70P00001U0>oZa`00?`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_
j/L0kn[70=D0kn[700<000000>oZa`3_j/L0I@3_j/L003l0kn[700<000000>oZa`3_j/L05`3_j/L0
0`000000kn[70>oZa`3C0>oZa`030000003_j/L0kn[706H0kn[7000o0>oZa`030000003_j/L0kn[7
01P0kn[700<000000>oZa`3_j/L0d03_j/L2000006T0kn[7000o0>oZa`8000006P3_j/L00`000000
kn[70>oZa`3>0>oZa`030000003_j/L0kn[706T0kn[7000o0>oZa`030000003_j/L0kn[701X0kn[7
00<000000>oZa`3_j/L0c03_j/L00`000000kn[70>oZa`1Z0>oZa`00?`3_j/L00`000000kn[70>oZ
a`0K0>oZa`030000003_j/L0kn[70<T0kn[70P00001]0>oZa`00?`3_j/L00`000000kn[70>oZa`0K
0>oZa`030000003_j/L0kn[70<P0kn[700<000000>oZa`3_j/L0K@3_j/L003l0kn[700<000000>oZ
a`3_j/L0703_j/L00`000000kn[70>oZa`360>oZa`030000003_j/L0kn[706h0kn[7000o0>oZa`03
0000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0a03_j/L00`000000kn[70>oZa`1_0>oZa`00
?`3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70<40kn[70P00001b0>oZa`00?`3_
j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70<00kn[700<000000>oZa`3_j/L0LP3_
j/L003l0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`2n0>oZa`030000003_j/L0
kn[707<0kn[7000o0>oZa`8000008@3_j/L00`000000kn[70>oZa`2k0>oZa`800000MP3_j/L003l0
kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`2i0>oZa`030000003_j/L0kn[707H0
kn[7000o0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0^03_j/L00`000000kn[7
0>oZa`1g0>oZa`00?`3_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70;H0kn[700<0
00000>oZa`3_j/L0N03_j/L003l0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`2d
0>oZa`030000003_j/L0kn[707T0kn[7000o0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZ
a`3_j/L0/@3_j/L2000007`0kn[7000o0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZa`3_
j/L0/03_j/L00`000000kn[70>oZa`1l0>oZa`00?`3_j/L00`000000kn[70>oZa`0U0>oZa`030000
003_j/L0kn[70:h0kn[700<000000>oZa`3_j/L0O@3_j/L003l0kn[700<000000>oZa`3_j/L09P3_
j/L00`000000kn[70>oZa`2/0>oZa`030000003_j/L0kn[707h0kn[7000o0>oZa`030000003_j/L0
kn[702L0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[70>oZa`1o0>oZa`00?`3_j/L20000
02P0kn[700<000000>oZa`3_j/L0Z@3_j/L00`000000kn[70>oZa`200>oZa`00?`3_j/L00`000000
kn[70>oZa`0X0>oZa`030000003_j/L0kn[70:H0kn[70P0000230>oZa`00?`3_j/L00`000000kn[7
0>oZa`0Y0>oZa`030000003_j/L0kn[70:@0kn[700<000000>oZa`3_j/L0P`3_j/L003l0kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`2R0>oZa`030000003_j/L0kn[708@0kn[7000o
0>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0X@3_j/L00`000000kn[70>oZa`25
0>oZa`00?`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[709l0kn[700<000000>oZ
a`3_j/L0QP3_j/L003l0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`2M0>oZa`03
0000003_j/L0kn[708L0kn[7000o0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0
V`3_j/L00`000000kn[70>oZa`280>oZa`00?`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_
j/L0kn[709X0kn[700<000000>oZa`3_j/L0R@3_j/L003l0kn[700<000000>oZa`3_j/L0;P3_j/L0
0`000000kn[70>oZa`2H0>oZa`030000003_j/L0kn[708X0kn[7000o0>oZa`800000<03_j/L00`00
0000kn[70>oZa`2F0>oZa`030000003_j/L0kn[708/0kn[7000o0>oZa`030000003_j/L0kn[70300
kn[700<000000>oZa`3_j/L0U03_j/L00`000000kn[70>oZa`2<0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0a0>oZa`030000003_j/L0kn[70980kn[700<000000>oZa`3_j/L0S@3_j/L003l0kn[700<0
00000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2A0>oZa`030000003_j/L0kn[708h0kn[7000o
0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0S`3_j/L00`000000kn[70>oZa`2?
0>oZa`00?`3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[708d0kn[700<000000>oZ
a`3_j/L0T03_j/L003l0kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`2;0>oZa`03
0000003_j/L0kn[70940kn[7000o0>oZa`030000003_j/L0kn[703@0kn[700<000000>oZa`3_j/L0
RP3_j/L00`000000kn[70>oZa`2B0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[703D0kn[700<000000>oZa`3_j/L0R03_j/L00`000000kn[70>oZa`2C0>oZa`00<P3_j/L2
000000<0kn[700<000000>oZa`0000001@3_j/L3000003H0kn[700<000000>oZa`3_j/L0QP3_j/L0
0`000000kn[70>oZa`2D0>oZa`00=03_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<0
00000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`230>oZa`800000U`3_j/L003@0kn[700H00000
0>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0
P@3_j/L00`000000kn[70>oZa`2G0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[703P0kn[700<000000>oZa`3_j/L0P03_j/L00`000000kn[70>oZa`2H0>oZa`00?`3_j/L0
0`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[707h0kn[700<000000>oZa`3_j/L0V@3_j/L0
03l0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`1l0>oZa`030000003_j/L0kn[7
09X0kn[7000o0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0NP3_j/L00`000000
kn[70>oZa`2K0>oZa`00?`3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[707P0kn[7
00<000000>oZa`3_j/L0W03_j/L003l0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZ
a`1f0>oZa`800000W`3_j/L003l0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`1d
0>oZa`030000003_j/L0kn[709l0kn[7000o0>oZa`800000?`3_j/L00`000000kn[70>oZa`1b0>oZ
a`030000003_j/L0kn[70:00kn[7000o0>oZa`030000003_j/L0kn[703l0kn[700<000000>oZa`3_
j/L0L03_j/L00`000000kn[70>oZa`2Q0>oZa`00?`3_j/L00`000000kn[70>oZa`100>oZa`030000
003_j/L0kn[706h0kn[700<000000>oZa`3_j/L0XP3_j/L003l0kn[700<000000>oZa`3_j/L0@@3_
j/L00`000000kn[70>oZa`1/0>oZa`030000003_j/L0kn[70:<0kn[7000o0>oZa`030000003_j/L0
kn[70440kn[700<000000>oZa`3_j/L0J`3_j/L00`000000kn[70>oZa`2T0>oZa`00?`3_j/L00`00
0000kn[70>oZa`120>oZa`030000003_j/L0kn[706T0kn[700<000000>oZa`3_j/L0Y@3_j/L003l0
kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`1W0>oZa`030000003_j/L0kn[70:H0
kn[7000o0>oZa`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0I03_j/L200000:T0kn[7
000o0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZ
a`2Y0>oZa`00?`3_j/L2000004L0kn[700<000000>oZa`3_j/L0H03_j/L00`000000kn[70>oZa`2Z
0>oZa`00?`3_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[705l0kn[700<000000>oZ
a`3_j/L0Z`3_j/L003l0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`1M0>oZa`03
0000003_j/L0kn[70:`0kn[7000o0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0
F`3_j/L00`000000kn[70>oZa`2]0>oZa`00?`3_j/L00`000000kn[70>oZa`190>oZa`030000003_
j/L0kn[705T0kn[700<000000>oZa`3_j/L0[P3_j/L003l0kn[700<000000>oZa`3_j/L0BP3_j/L0
0`000000kn[70>oZa`1F0>oZa`800000/@3_j/L003l0kn[700<000000>oZa`3_j/L0B`3_j/L00`00
0000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70;40kn[7000o0>oZa`030000003_j/L0kn[704`0
kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`2b0>oZa`00?`3_j/L00`000000kn[7
0>oZa`1=0>oZa`800000D03_j/L200000;D0kn[7000o0>oZa`030000003_j/L0kn[704l0kn[700<0
00000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`2e0>oZa`00?`3_j/L200000540kn[700<00000
0>oZa`3_j/L0B@3_j/L200000;P0kn[7000o0>oZa`030000003_j/L0kn[70540kn[700<000000>oZ
a`3_j/L0A`3_j/L00`000000kn[70>oZa`2h0>oZa`00?`3_j/L00`000000kn[70>oZa`1B0>oZa`03
0000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0^@3_j/L003l0kn[700<000000>oZa`3_j/L0
D`3_j/L00`000000kn[70>oZa`120>oZa`800000_03_j/L003l0kn[700<000000>oZa`3_j/L0E03_
j/L200000440kn[700<000000>oZa`3_j/L0_03_j/L003l0kn[700<000000>oZa`3_j/L0EP3_j/L0
0`000000kn[70>oZa`0l0>oZa`800000_`3_j/L003l0kn[700<000000>oZa`3_j/L0E`3_j/L00`00
0000kn[70>oZa`0j0>oZa`030000003_j/L0kn[70;l0kn[7000o0>oZa`030000003_j/L0kn[705P0
kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`300>oZa`00?`3_j/L00`000000kn[7
0>oZa`1I0>oZa`800000=P3_j/L200000<<0kn[7000o0>oZa`800000G03_j/L00`000000kn[70>oZ
a`0a0>oZa`800000a@3_j/L003l0kn[700<000000>oZa`3_j/L0G03_j/L2000002l0kn[70P000037
0>oZa`00?`3_j/L00`000000kn[70>oZa`1N0>oZa`800000:`3_j/L200000<T0kn[7000o0>oZa`03
0000003_j/L0kn[70600kn[70P00000V0>oZa`<00000b`3_j/L003l0kn[700<000000>oZa`3_j/L0
HP3_j/L200000280kn[70P00003>0>oZa`00?`3_j/L00`000000kn[70>oZa`1T0>oZa`<000007@3_
j/L200000=00kn[7000o0>oZa`030000003_j/L0kn[706L0kn[70P00000H0>oZa`<00000dP3_j/L0
03l0kn[700<000000>oZa`3_j/L0J@3_j/L8000000P0kn[72000003E0>oZa`00?`3_j/L00`000000
kn[70>oZa`1a0>oZa`P00000g@3_j/L00380kn[70`0000020>oZa`<000001@3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L300000?l0
kn[7E`3_j/L003<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00=03_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`80
0000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L20000
0?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`8000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L300000080kn[700<000000>oZa`0000001@3_j/L30000
0?l0kn[7E`3_j/L00380kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
00D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<`3_j/L010000000kn[70>oZa`3_j/L30000
00D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L0
0?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L0
0?l0kn[7V@3_j/L001@0kn[70P00003o0>oZah<0kn[7000E0>oZa`030000003_j/L0kn[70?l0kn[7
P@3_j/L001D0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_
j/L300000080kn[70`0000050>oZa`@0000000@0kn[700000000000000000P3_j/L300000080kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L300000080kn[70`0000030>oZa`04
0000003_j/L0kn[70>oZa`<00000o`3_j/L^0>oZa`005@3_j/L00`000000kn[7000000020>oZa`<0
00000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_
j/L0kn[70`0000030>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L000000>oZa`03
000000<0kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000
0P3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L020000000kn[70>oZa`3_j/L000000>oZ
a`000000kn[70`00003o0>oZabl0kn[7000E0>oZa`030000003_j/L0000000@0kn[700<000000>oZ
a`3_j/L00`0000020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L01@00
0000kn[70>oZa`3_j/L0000000D0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`030000
003_j/L0kn[700<000000`3_j/L00`000000kn[70>oZa`02000000030>oZa`000000000000<0kn[7
00@000000>oZa`3_j/L000001@3_j/L00`000000kn[70>oZa`02000000040>oZa`00000000000000
0080kn[700<000000>oZa`3_j/L0o`3_j/L/0>oZa`00503_j/L00`000000kn[7000000030>oZa`80
0000203_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L2000000@0kn[700<000000>oZa`3_
j/L0103_j/L300000080kn[70P0000080>oZa`030000003_j/L0kn[700L0kn[70P0000030>oZa`<0
00000P3_j/L00`000000kn[70>oZa`070>oZa`800000o`3_j/L_0>oZa`00903_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[700H0kn[70P0000080>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7
=`3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7
V@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00299 m
.03279 .00375 L
.04262 .00477 L
.06244 .00751 L
.07298 .00942 L
.08426 .01188 L
.10458 .01756 L
.12589 .02554 L
.14603 .0353 L
.18444 .06068 L
.22531 .09794 L
.26466 .14279 L
.30249 .19156 L
.34278 .24522 L
.38155 .29366 L
.42278 .33661 L
.44337 .35343 L
.46248 .36582 L
.48097 .3747 L
.49131 .37829 L
.50068 .3807 L
.50555 .38164 L
.50821 .38206 L
.5107 .38239 L
.5151 .38284 L
.51743 .38301 L
.51873 .38308 L
.51992 .38313 L
.52121 .38318 L
.52187 .38319 L
.52258 .38321 L
.52385 .38322 L
.52504 .38322 L
.52573 .38321 L
.52644 .3832 L
.52773 .38317 L
.52844 .38315 L
.52911 .38313 L
.53062 .38305 L
.53318 .38289 L
.53551 .38268 L
.54074 .38206 L
.54559 .38128 L
.55073 .38025 L
.55993 .37786 L
.56983 .37456 L
.58073 .37011 L
.62107 .347 L
.65989 .31715 L
.70117 .28047 L
Mistroke
.74093 .24319 L
.77917 .20772 L
.81987 .17213 L
.85905 .14109 L
.90069 .11221 L
.9408 .08857 L
.97619 .07105 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04P3_j/L200000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000000`3_j/L3000000<0
kn[700080>oZa`X00000203_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L04@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L000000080kn[7
0`0000030>oZa`090000003_j/L0kn[70>oZa`000000kn[70000003_j/L000000080kn[70@000001
0>oZa`40kn[7000B0>oZa`D00000:03_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
04H0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`190>oZa`060000003_j/L0kn[7
0000003_j/L00000103_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L001L0kn[7
1000000T0>oZa`030000003_j/L0kn[70?l0kn[7=@3_j/L00`000000kn[70>oZa`0A0>oZa`030000
003_j/L0kn[700/0kn[7000K0>oZa`@00000803_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000O
0>oZa`@00000703_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000S0>oZa`<000006@3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000V0>oZa`@000005@3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000Z0>oZa`8000004`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000/0>oZa`8000004@3_
j/L200000?l0kn[7F03_j/L002h0kn[70P00000?0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
0300kn[70P00000=0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380kn[700<000000>oZa`3_
j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`8000002P3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000e0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00=P3_j/L2000000L0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00>03_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003T0kn[70P0000040>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003/0kn[70P0000020>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003d0kn[700@000000>oZa`0000000000o`3_j/MH0>oZa`00?P3_j/L200000?l0kn[7F@3_
j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L000000?l0kn[7E`3_j/L003l0
kn[700@000000>oZa`3_j/L00000o`3_j/MF0>oZa`00?`3_j/L01@000000kn[70>oZa`3_j/L00000
0?l0kn[7403_j/L00`000000kn[70>oZa`120>oZa`00?`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[70?l0kn[72`3_j/L2000004D0kn[7000o0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0o`3_j/L80>oZa`800000A`3_j/L003l0kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`3o0>oZa`D0kn[70P0000190>oZa`00?`3_j/L2000000H0kn[70P00003o
0>oZa`<0kn[70P00001;0>oZa`00?`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[7
0?d0kn[70P00001=0>oZa`00?`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?X0
kn[70P00001?0>oZa`00?`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?L0kn[7
0P00001A0>oZa`00?`3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?D0kn[700<0
00000>oZa`3_j/L0D@3_j/L003l0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3b
0>oZa`800000E03_j/L003l0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3`0>oZ
a`030000003_j/L0kn[705@0kn[7000o0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_
j/L0k@3_j/L2000005L0kn[7000o0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
jP3_j/L2000005T0kn[7000o0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0j03_
j/L00`000000kn[70>oZa`1I0>oZa`00?`3_j/L200000140kn[700<000000>oZa`3_j/L0i@3_j/L2
000005`0kn[7000o0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0h`3_j/L00`00
0000kn[70>oZa`1L0>oZa`00?`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70>00
kn[70P00001O0>oZa`00?`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70=h0kn[7
00<000000>oZa`3_j/L0G`3_j/L003l0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZ
a`3L0>oZa`800000HP3_j/L003l0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3J
0>oZa`030000003_j/L0kn[70680kn[7000o0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZ
a`3_j/L0e`3_j/L2000006D0kn[7000o0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_
j/L0e@3_j/L00`000000kn[70>oZa`1U0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000
003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0dP3_j/L2000006P0kn[7000c0>oZa`070000003_
j/L0kn[70>oZa`000000kn[7000000050>oZa`<00000603_j/L00`000000kn[70>oZa`3@0>oZa`03
0000003_j/L0kn[706P0kn[7000c0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0c@3_j/L2000006/0kn[7000c0>oZa`07
0000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[701X0kn[700<00000
0>oZa`3_j/L0b`3_j/L00`000000kn[70>oZa`1[0>oZa`00<P3_j/L2000000<0kn[70`0000050>oZ
a`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0b@3_j/L00`000000kn[70>oZa`1/0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70<H0kn[70P00001_0>oZa`00
?`3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70<D0kn[700<000000>oZa`3_j/L0
K`3_j/L003l0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`330>oZa`030000003_
j/L0kn[70700kn[7000o0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0`03_j/L2
000007<0kn[7000o0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0_P3_j/L00`00
0000kn[70>oZa`1c0>oZa`00?`3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70;d0
kn[700<000000>oZa`3_j/L0M03_j/L003l0kn[70P00000Q0>oZa`030000003_j/L0kn[70;X0kn[7
0P00001g0>oZa`00?`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70;P0kn[700<0
00000>oZa`3_j/L0M`3_j/L003l0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`2f
0>oZa`030000003_j/L0kn[707P0kn[7000o0>oZa`030000003_j/L0kn[70280kn[700<000000>oZ
a`3_j/L0]@3_j/L00`000000kn[70>oZa`1i0>oZa`00?`3_j/L00`000000kn[70>oZa`0S0>oZa`03
0000003_j/L0kn[70;<0kn[700<000000>oZa`3_j/L0NP3_j/L003l0kn[700<000000>oZa`3_j/L0
903_j/L00`000000kn[70>oZa`2a0>oZa`030000003_j/L0kn[707/0kn[7000o0>oZa`030000003_
j/L0kn[702D0kn[700<000000>oZa`3_j/L0[`3_j/L00`000000kn[70>oZa`1l0>oZa`00?`3_j/L0
0`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70:h0kn[700<000000>oZa`3_j/L0O@3_j/L0
03l0kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`2/0>oZa`030000003_j/L0kn[7
07h0kn[7000o0>oZa`800000:03_j/L00`000000kn[70>oZa`2Y0>oZa`800000P@3_j/L003l0kn[7
00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`2W0>oZa`030000003_j/L0kn[70840kn[7
000o0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0YP3_j/L00`000000kn[70>oZ
a`220>oZa`00?`3_j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[70:@0kn[700<00000
0>oZa`3_j/L0P`3_j/L003l0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`2R0>oZ
a`030000003_j/L0kn[708@0kn[7000o0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_
j/L0X03_j/L00`000000kn[70>oZa`250>oZa`00?`3_j/L00`000000kn[70>oZa`0[0>oZa`030000
003_j/L0kn[709l0kn[700<000000>oZa`3_j/L0QP3_j/L003l0kn[700<000000>oZa`3_j/L0;03_
j/L00`000000kn[70>oZa`2M0>oZa`030000003_j/L0kn[708L0kn[7000o0>oZa`030000003_j/L0
kn[702d0kn[700<000000>oZa`3_j/L0V`3_j/L00`000000kn[70>oZa`280>oZa`00?`3_j/L00`00
0000kn[70>oZa`0^0>oZa`030000003_j/L0kn[709P0kn[70P00002;0>oZa`00?`3_j/L2000002l0
kn[700<000000>oZa`3_j/L0U`3_j/L00`000000kn[70>oZa`2;0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0_0>oZa`030000003_j/L0kn[709D0kn[700<000000>oZa`3_j/L0S03_j/L003l0kn[700<0
00000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2C0>oZa`030000003_j/L0kn[708d0kn[7000o
0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0T@3_j/L00`000000kn[70>oZa`2>
0>oZa`00?`3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[70900kn[700<000000>oZ
a`3_j/L0S`3_j/L003l0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2=0>oZa`80
0000TP3_j/L003l0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`2;0>oZa`030000
003_j/L0kn[70980kn[7000o0>oZa`030000003_j/L0kn[703@0kn[700<000000>oZa`3_j/L0R@3_
j/L00`000000kn[70>oZa`2C0>oZa`00?`3_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0
kn[708P0kn[700<000000>oZa`3_j/L0U03_j/L003l0kn[700<000000>oZa`3_j/L0=@3_j/L00`00
0000kn[70>oZa`260>oZa`030000003_j/L0kn[709D0kn[7000o0>oZa`800000=`3_j/L00`000000
kn[70>oZa`240>oZa`030000003_j/L0kn[709H0kn[7000o0>oZa`030000003_j/L0kn[703L0kn[7
00<000000>oZa`3_j/L0PP3_j/L00`000000kn[70>oZa`2G0>oZa`00?`3_j/L00`000000kn[70>oZ
a`0g0>oZa`030000003_j/L0kn[70840kn[700<000000>oZa`3_j/L0V03_j/L003l0kn[700<00000
0>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`1o0>oZa`030000003_j/L0kn[709T0kn[7000o0>oZ
a`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0O@3_j/L00`000000kn[70>oZa`2J0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0j0>oZa`030000003_j/L0kn[707/0kn[700<000000>oZa`3_
j/L0V`3_j/L003l0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`1j0>oZa`030000
003_j/L0kn[709`0kn[7000o0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0N03_
j/L00`000000kn[70>oZa`2M0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000003_j/L0
kn[703`0kn[700<000000>oZa`3_j/L0MP3_j/L00`000000kn[70>oZa`2N0>oZa`00<P3_j/L20000
00<0kn[700<000000>oZa`0000001@3_j/L3000003d0kn[700<000000>oZa`3_j/L0M03_j/L00`00
0000kn[70>oZa`2O0>oZa`00=03_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<00000
0>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`1c0>oZa`030000003_j/L0kn[70:00kn[7000d0>oZ
a`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_
j/L0kn[70740kn[700<000000>oZa`3_j/L0X@3_j/L00380kn[70`0000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L0XP3_j/L0
03l0kn[700<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`1]0>oZa`030000003_j/L0kn[7
0:<0kn[7000o0>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0J`3_j/L200000:H0
kn[7000o0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0J@3_j/L00`000000kn[7
0>oZa`2V0>oZa`00?`3_j/L00`000000kn[70>oZa`120>oZa`030000003_j/L0kn[706L0kn[700<0
00000>oZa`3_j/L0Y`3_j/L003l0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`1U
0>oZa`030000003_j/L0kn[70:P0kn[7000o0>oZa`030000003_j/L0kn[704@0kn[700<000000>oZ
a`3_j/L0H`3_j/L00`000000kn[70>oZa`2Y0>oZa`00?`3_j/L2000004H0kn[700<000000>oZa`3_
j/L0H@3_j/L00`000000kn[70>oZa`2Z0>oZa`00?`3_j/L00`000000kn[70>oZa`160>oZa`030000
003_j/L0kn[705l0kn[700<000000>oZa`3_j/L0Z`3_j/L003l0kn[700<000000>oZa`3_j/L0A`3_
j/L00`000000kn[70>oZa`1L0>oZa`800000[P3_j/L003l0kn[700<000000>oZa`3_j/L0B03_j/L0
0`000000kn[70>oZa`1J0>oZa`030000003_j/L0kn[70:h0kn[7000o0>oZa`030000003_j/L0kn[7
04T0kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`2_0>oZa`00?`3_j/L00`000000
kn[70>oZa`1:0>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L0/03_j/L003l0kn[7
00<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70;40kn[7
000o0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0D@3_j/L200000;@0kn[7000o
0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`2d
0>oZa`00?`3_j/L2000004l0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`2e0>oZ
a`00?`3_j/L00`000000kn[70>oZa`1?0>oZa`030000003_j/L0kn[704X0kn[70P00002h0>oZa`00
?`3_j/L00`000000kn[70>oZa`1@0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0
^03_j/L003l0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`160>oZa`030000003_
j/L0kn[70;T0kn[7000o0>oZa`030000003_j/L0kn[70580kn[70P0000140>oZa`800000_03_j/L0
03l0kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[7
0;`0kn[7000o0>oZa`030000003_j/L0kn[705D0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000
kn[70>oZa`2m0>oZa`00?`3_j/L00`000000kn[70>oZa`1F0>oZa`800000?03_j/L200000<00kn[7
000o0>oZa`030000003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0=`3_j/L200000<80kn[7000o
0>oZa`030000003_j/L0kn[705T0kn[700<000000>oZa`3_j/L0=03_j/L200000<@0kn[7000o0>oZ
a`800000F`3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[70<@0kn[7000o0>oZa`03
0000003_j/L0kn[705/0kn[70P00000`0>oZa`800000a`3_j/L003l0kn[700<000000>oZa`3_j/L0
G@3_j/L00`000000kn[70>oZa`0[0>oZa`800000b@3_j/L003l0kn[700<000000>oZa`3_j/L0GP3_
j/L2000002T0kn[70P00003;0>oZa`00?`3_j/L00`000000kn[70>oZa`1P0>oZa`8000009P3_j/L0
0`000000kn[70>oZa`3;0>oZa`00?`3_j/L00`000000kn[70>oZa`1R0>oZa`8000008P3_j/L20000
0<h0kn[7000o0>oZa`030000003_j/L0kn[706@0kn[70`00000L0>oZa`<00000d03_j/L003l0kn[7
00<000000>oZa`3_j/L0I`3_j/L3000001D0kn[71000003C0>oZa`00?`3_j/L00`000000kn[70>oZ
a`1Z0>oZa`D000002`3_j/L500000=L0kn[7000o0>oZa`800000L03_j/L;00000=`0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003@0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<00000o`3_j/MG0>oZa`00<`3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000
o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003<0kn[70P0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000b0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/MG0>oZa`00
<P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00
o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00
503_j/L200000?l0kn[7P`3_j/L001D0kn[700<000000>oZa`3_j/L0o`3_j/N10>oZa`005@3_j/L3
00000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3
000000D0kn[710000000103_j/L000000000000000020>oZa`<000000P3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00003o0>oZabh0kn[7000E0>oZa`030000003_j/L000000080kn[70`0000020>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L3000000<0
kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`000000kn[700<000000`3_j/L00`00
0000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`<000000P3_
j/L00`000000kn[70>oZa`030>oZa`080000003_j/L0kn[70>oZa`000000kn[70000003_j/L30000
0?l0kn[7;`3_j/L001D0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0300000080
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZ
a`0000001@3_j/L01P000000kn[70>oZa`000000kn[700000080kn[700<000000>oZa`3_j/L00`00
00030>oZa`030000003_j/L0kn[70080000000<0kn[70000000000000`3_j/L010000000kn[70>oZ
a`0000050>oZa`030000003_j/L0kn[70080000000@0kn[700000000000000000P3_j/L00`000000
kn[70>oZa`3o0>oZab`0kn[7000D0>oZa`030000003_j/L0000000<0kn[70P0000080>oZa`<00000
0P3_j/L00`000000kn[70>oZa`020>oZa`800000103_j/L00`000000kn[70>oZa`040>oZa`<00000
0P3_j/L2000000P0kn[700<000000>oZa`3_j/L01`3_j/L2000000<0kn[70`0000020>oZa`030000
003_j/L0kn[700L0kn[70P00003o0>oZabl0kn[7000T0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L01P3_j/L2000000P0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Lg0>oZa`00o`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00141 m
.03279 .00183 L
.04262 .0024 L
.06244 .00404 L
.07298 .00523 L
.08426 .00682 L
.10458 .01065 L
.12589 .01634 L
.14603 .02364 L
.166 .03305 L
.18444 .04388 L
.22379 .0744 L
.26163 .11309 L
.30191 .16223 L
.34068 .21324 L
.38191 .26572 L
.42162 .30883 L
.44165 .32627 L
.45981 .33907 L
.47948 .34946 L
.49028 .35356 L
.49513 .35504 L
.50046 .35638 L
.50517 .35735 L
.51022 .35814 L
.51301 .35847 L
.51555 .3587 L
.51678 .35879 L
.51811 .35888 L
.51936 .35894 L
.52053 .35898 L
.5216 .35901 L
.52275 .35903 L
.52402 .35904 L
.52519 .35903 L
.52634 .35901 L
.52759 .35898 L
.52891 .35893 L
.53013 .35886 L
.53238 .35871 L
.53442 .35853 L
.53901 .35799 L
.54386 .35721 L
.54899 .35616 L
.55819 .35371 L
.5681 .3503 L
.57899 .34565 L
.61933 .32147 L
.65815 .29034 L
.69943 .25252 L
Mistroke
.73919 .2147 L
.77744 .17942 L
.81813 .14483 L
.85731 .11545 L
.89895 .0889 L
.93907 .06788 L
.97619 .05211 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[72P0000080>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0B0>oZa`8000000P3_j/L00`000000kn[7000000020>oZa`030000
003_j/L000000080kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000030>oZa`<000000`3_j/L000P0kn[7
00<000000>oZa`3_j/L01`3_j/L900000180kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`0000000P3_j/L3000000<0kn[7
00T000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L100000040kn[70@3_j/L0
01/0kn[71P00000N0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0AP3_j/L00`00
0000kn[70>oZa`170>oZa`030000003_j/L0kn[704T0kn[700H000000>oZa`3_j/L000000>oZa`00
00040>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[7000000080>oZa`030000
003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70P0000030>oZa`008@3_j/L5000001T0kn[7
00<000000>oZa`3_j/L0o`3_j/Le0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
2`3_j/L002H0kn[71000000E0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002X0kn[70`00000B
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002d0kn[70P00000@0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L002l0kn[70P00000>0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00340kn[7
0`00000;0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003@0kn[70P0000090>oZa`800000o`3_
j/MH0>oZa`00=P3_j/L2000000L0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00>03_j/L20000
00D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00>P3_j/L2000000<0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?03_j/L2000000030>oZa`000000kn[70?l0kn[7F03_j/L003h0kn[70P00
003o0>oZaeT0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70000003o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[700800000o`3_j/ME0>oZa`00?`3_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7303_j/L2000004@0kn[7000o0>oZa`800000103_
j/L00`000000kn[70>oZa`3o0>oZa`T0kn[70P0000160>oZa`00?`3_j/L00`000000kn[70>oZa`04
0>oZa`800000o`3_j/L60>oZa`<00000B03_j/L003l0kn[700<000000>oZa`3_j/L01P3_j/L00`00
0000kn[70>oZa`3o0>oZa`<00000B`3_j/L003l0kn[700<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`3l0>oZa`800000CP3_j/L003l0kn[700<000000>oZa`3_j/L0203_j/L200000?X0kn[7
0P00001@0>oZa`00?`3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?D0kn[70P00
001B0>oZa`00?`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?80kn[70P00001D
0>oZa`00?`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70>l0kn[70P00001F0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70>`0kn[70P00001H0>oZa`00
?`3_j/L2000000l0kn[700<000000>oZa`3_j/L0j@3_j/L2000005X0kn[7000o0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L0iP3_j/L2000005`0kn[7000o0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0h`3_j/L2000005h0kn[7000o0>oZa`030000003_j/L0kn[7
0140kn[700<000000>oZa`3_j/L0h03_j/L200000600kn[7000o0>oZa`030000003_j/L0kn[70180
kn[700<000000>oZa`3_j/L0gP3_j/L00`000000kn[70>oZa`1P0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0C0>oZa`030000003_j/L0kn[70=`0kn[700<000000>oZa`3_j/L0H@3_j/L003l0kn[700<0
00000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3I0>oZa`800000I03_j/L003l0kn[700<00000
0>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3G0>oZa`030000003_j/L0kn[706@0kn[7000o0>oZ
a`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0e03_j/L2000006L0kn[7000o0>oZa`03
0000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0dP3_j/L00`000000kn[70>oZa`1W0>oZa`00
?`3_j/L2000001T0kn[700<000000>oZa`3_j/L0d03_j/L00`000000kn[70>oZa`1X0>oZa`00?`3_
j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70<d0kn[70P00001[0>oZa`00?`3_j/L0
0`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L0J`3_j/L0
03l0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`380>oZa`800000KP3_j/L003l0
kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`370>oZa`030000003_j/L0kn[706h0
kn[7000o0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0a@3_j/L00`000000kn[7
0>oZa`1_0>oZa`00?`3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70<80kn[70P00
001b0>oZa`00?`3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70<00kn[700<00000
0>oZa`3_j/L0LP3_j/L00380kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0O0>oZ
a`030000003_j/L0kn[70;d0kn[70P00001e0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000001@3_j/L300000200kn[700<000000>oZa`3_j/L0^`3_j/L00`000000kn[70>oZa`1e
0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZ
a`0P0>oZa`030000003_j/L0kn[70;X0kn[700<000000>oZa`3_j/L0MP3_j/L003<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[7
0>oZa`2g0>oZa`800000N@3_j/L00380kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZ
a`0R0>oZa`030000003_j/L0kn[70;D0kn[700<000000>oZa`3_j/L0N@3_j/L003l0kn[700<00000
0>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`2c0>oZa`030000003_j/L0kn[707X0kn[7000o0>oZ
a`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0/@3_j/L00`000000kn[70>oZa`1k0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70:h0kn[70P00001n0>oZa`00
?`3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70:d0kn[700<000000>oZa`3_j/L0
OP3_j/L003l0kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`2[0>oZa`030000003_
j/L0kn[707l0kn[7000o0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0Z@3_j/L0
0`000000kn[70>oZa`200>oZa`00?`3_j/L2000002T0kn[700<000000>oZa`3_j/L0Y`3_j/L00`00
0000kn[70>oZa`210>oZa`00?`3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70:H0
kn[700<000000>oZa`3_j/L0PP3_j/L003l0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[7
0>oZa`2S0>oZa`800000Q@3_j/L003l0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZ
a`2Q0>oZa`030000003_j/L0kn[708D0kn[7000o0>oZa`030000003_j/L0kn[702/0kn[700<00000
0>oZa`3_j/L0W`3_j/L00`000000kn[70>oZa`260>oZa`00?`3_j/L00`000000kn[70>oZa`0[0>oZ
a`030000003_j/L0kn[709h0kn[700<000000>oZa`3_j/L0Q`3_j/L003l0kn[700<000000>oZa`3_
j/L0;03_j/L00`000000kn[70>oZa`2L0>oZa`030000003_j/L0kn[708P0kn[7000o0>oZa`030000
003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0VP3_j/L00`000000kn[70>oZa`290>oZa`00?`3_
j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[709T0kn[700<000000>oZa`3_j/L0RP3_
j/L003l0kn[70P00000_0>oZa`030000003_j/L0kn[709L0kn[700<000000>oZa`3_j/L0R`3_j/L0
03l0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`2E0>oZa`030000003_j/L0kn[7
08`0kn[7000o0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0TP3_j/L2000008l0
kn[7000o0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0T@3_j/L00`000000kn[7
0>oZa`2?0>oZa`00?`3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[708l0kn[700<0
00000>oZa`3_j/L0T03_j/L003l0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2=
0>oZa`030000003_j/L0kn[70940kn[7000o0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZ
a`3_j/L0R`3_j/L00`000000kn[70>oZa`2B0>oZa`00?`3_j/L00`000000kn[70>oZa`0c0>oZa`03
0000003_j/L0kn[708X0kn[700<000000>oZa`3_j/L0T`3_j/L003l0kn[700<000000>oZa`3_j/L0
=03_j/L00`000000kn[70>oZa`280>oZa`030000003_j/L0kn[709@0kn[7000o0>oZa`030000003_
j/L0kn[703D0kn[700<000000>oZa`3_j/L0QP3_j/L00`000000kn[70>oZa`2E0>oZa`00?`3_j/L2
000003L0kn[700<000000>oZa`3_j/L0Q03_j/L00`000000kn[70>oZa`2F0>oZa`00?`3_j/L00`00
0000kn[70>oZa`0f0>oZa`030000003_j/L0kn[708<0kn[700<000000>oZa`3_j/L0U`3_j/L003l0
kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`210>oZa`030000003_j/L0kn[709P0
kn[7000o0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0O`3_j/L00`000000kn[7
0>oZa`2I0>oZa`00?`3_j/L00`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[707d0kn[700<0
00000>oZa`3_j/L0VP3_j/L003l0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`1k
0>oZa`800000W@3_j/L003l0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`1i0>oZ
a`030000003_j/L0kn[709d0kn[7000o0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_
j/L0M`3_j/L00`000000kn[70>oZa`2N0>oZa`00?`3_j/L00`000000kn[70>oZa`0l0>oZa`030000
003_j/L0kn[707D0kn[700<000000>oZa`3_j/L0W`3_j/L003l0kn[700<000000>oZa`3_j/L0?@3_
j/L00`000000kn[70>oZa`1c0>oZa`030000003_j/L0kn[70:00kn[7000o0>oZa`800000?P3_j/L0
0`000000kn[70>oZa`1b0>oZa`030000003_j/L0kn[70:40kn[7000o0>oZa`030000003_j/L0kn[7
03h0kn[700<000000>oZa`3_j/L0L03_j/L00`000000kn[70>oZa`2R0>oZa`00?`3_j/L00`000000
kn[70>oZa`0o0>oZa`030000003_j/L0kn[706h0kn[700<000000>oZa`3_j/L0X`3_j/L003l0kn[7
00<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`1/0>oZa`030000003_j/L0kn[70:@0kn[7
000o0>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0J`3_j/L00`000000kn[70>oZ
a`2U0>oZa`00?`3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0kn[706T0kn[700<00000
0>oZa`3_j/L0YP3_j/L003l0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`1W0>oZ
a`030000003_j/L0kn[70:L0kn[7000o0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_
j/L0I@3_j/L00`000000kn[70>oZa`2X0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000
003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000kn[70>oZa`2Y0>oZa`00<P3_
j/L2000000<0kn[700<000000>oZa`0000001@3_j/L3000004D0kn[700<000000>oZa`3_j/L0H@3_
j/L00`000000kn[70>oZa`2Z0>oZa`00=03_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[7
00<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`1O0>oZa`030000003_j/L0kn[70:/0kn[7
000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`170>oZa`03
0000003_j/L0kn[705d0kn[700<000000>oZa`3_j/L0[03_j/L00380kn[70`0000020>oZa`<00000
1@3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[705/0kn[700<000000>oZa`3_j/L0
[@3_j/L003l0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`1I0>oZa`030000003_
j/L0kn[70:h0kn[7000o0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0F03_j/L0
0`000000kn[70>oZa`2_0>oZa`00?`3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[7
05H0kn[700<000000>oZa`3_j/L0/03_j/L003l0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000
kn[70>oZa`1C0>oZa`800000/`3_j/L003l0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[7
0>oZa`1A0>oZa`030000003_j/L0kn[70;<0kn[7000o0>oZa`030000003_j/L0kn[704d0kn[700<0
00000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`2d0>oZa`00?`3_j/L2000004l0kn[700<00000
0>oZa`3_j/L0C03_j/L200000;L0kn[7000o0>oZa`030000003_j/L0kn[704l0kn[700<000000>oZ
a`3_j/L0BP3_j/L00`000000kn[70>oZa`2g0>oZa`00?`3_j/L00`000000kn[70>oZa`1@0>oZa`03
0000003_j/L0kn[704L0kn[70P00002j0>oZa`00?`3_j/L00`000000kn[70>oZa`1A0>oZa`030000
003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0^P3_j/L003l0kn[700<000000>oZa`3_j/L0DP3_
j/L00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[70;/0kn[7000o0>oZa`030000003_j/L0
kn[705<0kn[70P0000110>oZa`800000_P3_j/L003l0kn[700<000000>oZa`3_j/L0E@3_j/L00`00
0000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;h0kn[7000o0>oZa`030000003_j/L0kn[705H0
kn[700<000000>oZa`3_j/L0>P3_j/L200000<40kn[7000o0>oZa`030000003_j/L0kn[705L0kn[7
00<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`310>oZa`00?`3_j/L2000005T0kn[70P00
000f0>oZa`800000a03_j/L003l0kn[700<000000>oZa`3_j/L0FP3_j/L2000003<0kn[700<00000
0>oZa`3_j/L0a03_j/L003l0kn[700<000000>oZa`3_j/L0G03_j/L2000002l0kn[70P0000370>oZ
a`00?`3_j/L00`000000kn[70>oZa`1N0>oZa`030000003_j/L0kn[702X0kn[70P0000390>oZa`00
?`3_j/L00`000000kn[70>oZa`1O0>oZa`800000:@3_j/L00`000000kn[70>oZa`390>oZa`00?`3_
j/L00`000000kn[70>oZa`1Q0>oZa`030000003_j/L0kn[702@0kn[70P00003<0>oZa`00?`3_j/L0
0`000000kn[70>oZa`1R0>oZa`8000008P3_j/L200000<h0kn[7000o0>oZa`030000003_j/L0kn[7
06@0kn[700<000000>oZa`3_j/L0703_j/L300000=00kn[7000o0>oZa`030000003_j/L0kn[706D0
kn[70P00000J0>oZa`800000d`3_j/L003l0kn[700<000000>oZa`3_j/L0I`3_j/L400000180kn[7
1000003E0>oZa`00?`3_j/L2000006`0kn[74P00003I0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
0P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003@0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZ
a`<00000o`3_j/MG0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003<0kn[70P0000020>oZa`<000001@3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000b0>oZa`<000000P3_j/L00`000000kn[700000005
0>oZa`<00000o`3_j/MG0>oZa`00<P3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
00D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`040000003_j/L0kn[7
0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_
j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_
j/NI0>oZa`00o`3_j/NI0>oZa`00503_j/L200000?l0kn[7P`3_j/L001D0kn[700<000000>oZa`3_
j/L0o`3_j/N10>oZa`005@3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<000000P3_j/L3000000D0kn[710000000103_j/L000000000000000020>oZa`<0
00000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000000P3_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`00003o0>oZabh0kn[7000E0>oZa`030000003_j/L00000
0080kn[70`0000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L01000
0000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`00
0000kn[700<000000`3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`080000003_j/L0kn[70>oZ
a`000000kn[70000003_j/L300000?l0kn[7;`3_j/L001D0kn[700<000000>oZa`000000103_j/L0
0`000000kn[70>oZa`0300000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`03
0>oZa`050000003_j/L0kn[70>oZa`0000001@3_j/L01P000000kn[70>oZa`000000kn[700000080
kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[70080000000<0kn[700000000
00000`3_j/L010000000kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080000000@0kn[70000
0000000000000P3_j/L00`000000kn[70>oZa`3o0>oZab`0kn[7000D0>oZa`030000003_j/L00000
00<0kn[70P0000080>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`800000103_j/L00`00
0000kn[70>oZa`040>oZa`<000000P3_j/L2000000P0kn[700<000000>oZa`3_j/L01`3_j/L20000
00<0kn[70`0000020>oZa`030000003_j/L0kn[700L0kn[70P00003o0>oZabl0kn[7000T0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L2000000P0kn[700<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0o`3_j/Lg0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZ
a`00o`3_j/NI0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00052 m
.03279 .00071 L
.04262 .00097 L
.05288 .00134 L
.06244 .00179 L
.0731 .00242 L
.0828 .00316 L
.094 .00424 L
.10458 .00553 L
.12455 .00884 L
.14299 .01316 L
.16172 .0191 L
.18234 .02778 L
.20175 .03831 L
.22263 .05243 L
.26386 .08909 L
.30357 .1342 L
.34176 .18314 L
.3824 .2354 L
.42153 .27956 L
.44151 .29795 L
.46312 .31383 L
.47326 .3197 L
.48398 .32475 L
.49314 .32811 L
.49795 .32952 L
.50318 .33078 L
.50842 .33175 L
.51083 .33209 L
.51339 .3324 L
.51568 .33261 L
.5169 .3327 L
.51822 .33279 L
.51942 .33285 L
.52053 .33289 L
.52158 .33291 L
.52269 .33293 L
.524 .33293 L
.52519 .33292 L
.52585 .33291 L
.52657 .33289 L
.52787 .33284 L
.52908 .33278 L
.53037 .3327 L
.53268 .33252 L
.53537 .33223 L
.53788 .3319 L
.54361 .33093 L
.54859 .32982 L
.55401 .32835 L
Mistroke
.56389 .325 L
.58243 .3165 L
.60214 .30465 L
.62313 .28938 L
.66476 .25338 L
.70488 .2151 L
.74348 .17828 L
.78454 .14175 L
.82408 .1107 L
.8621 .08534 L
.90258 .06329 L
.94154 .04653 L
.97619 .03487 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[74`00000B0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
4P3_j/L200000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0kn[700H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000
003_j/L0kn[70>oZa`0000000`3_j/L3000000<0kn[700080>oZa`030000003_j/L0kn[700l0kn[7
300000070>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
0>oZa`060>oZa`030000003_j/L000000080kn[70`0000030>oZa`090000003_j/L0kn[70>oZa`00
0000kn[70000003_j/L000000080kn[70@0000010>oZa`40kn[7000V0>oZa`@000005@3_j/L00`00
0000kn[70>oZa`170>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0A`3_j/L00`00
0000kn[70>oZa`190>oZa`060000003_j/L0kn[70000003_j/L00000103_j/L010000000kn[70>oZ
a`3_j/L3000000D0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`030>oZa`040000
003_j/L0kn[70>oZa`8000000`3_j/L002X0kn[71000000A0>oZa`030000003_j/L0kn[70?l0kn[7
=@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700/0kn[7000^0>oZa`D00000303_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`@00000203_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000g0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000j0>oZa`80
00000`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000l0>oZa`80000000<0kn[70000003_j/L0
o`3_j/MH0>oZa`00?P3_j/L300000?l0kn[7F03_j/L003l0kn[70`00003o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[700800000o`3_j/ME0>oZa`00?`3_j/L00`000000kn[70>oZa`020>oZa`80
0000o`3_j/L=0>oZa`800000A03_j/L003l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`3o0>oZa`L0kn[70`0000160>oZa`00?`3_j/L00`000000kn[70>oZa`050>oZa`800000o`3_
j/L40>oZa`<00000B@3_j/L003l0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3m
0>oZa`<00000C03_j/L003l0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3i0>oZ
a`<00000C`3_j/L003l0kn[700<000000>oZa`3_j/L02@3_j/L200000?L0kn[70P00001B0>oZa`00
?`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?80kn[70P00001D0>oZa`00?`3_
j/L2000000d0kn[700<000000>oZa`3_j/L0k`3_j/L2000005H0kn[7000o0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0k03_j/L2000005P0kn[7000o0>oZa`030000003_j/L0kn[7
00h0kn[70P00003Z0>oZa`800000FP3_j/L003l0kn[700<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`3U0>oZa`800000G03_j/L003l0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[7
0>oZa`3R0>oZa`800000GP3_j/L003l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZ
a`3O0>oZa`800000H03_j/L003l0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3L
0>oZa`800000HP3_j/L003l0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3I0>oZ
a`800000I03_j/L003l0kn[700<000000>oZa`3_j/L05@3_j/L200000=L0kn[70P00001V0>oZa`00
?`3_j/L2000001P0kn[700<000000>oZa`3_j/L0dP3_j/L2000006P0kn[7000o0>oZa`030000003_
j/L0kn[701P0kn[700<000000>oZa`3_j/L0c`3_j/L2000006X0kn[7000o0>oZa`030000003_j/L0
kn[701T0kn[700<000000>oZa`3_j/L0c03_j/L2000006`0kn[7000o0>oZa`030000003_j/L0kn[7
01X0kn[700<000000>oZa`3_j/L0bP3_j/L00`000000kn[70>oZa`1/0>oZa`00?`3_j/L00`000000
kn[70>oZa`0K0>oZa`030000003_j/L0kn[70<L0kn[70P00001_0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0L0>oZa`030000003_j/L0kn[70<D0kn[700<000000>oZa`3_j/L0K`3_j/L003l0kn[700<0
00000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`330>oZa`800000LP3_j/L003l0kn[700<00000
0>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`300>oZa`800000M03_j/L003l0kn[700<000000>oZ
a`3_j/L07P3_j/L00`000000kn[70>oZa`2n0>oZa`030000003_j/L0kn[707@0kn[7000o0>oZa`03
0000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0^`3_j/L2000007L0kn[7000o0>oZa`800000
8@3_j/L00`000000kn[70>oZa`2i0>oZa`030000003_j/L0kn[707L0kn[7000o0>oZa`030000003_
j/L0kn[70240kn[700<000000>oZa`3_j/L0]`3_j/L00`000000kn[70>oZa`1h0>oZa`00?`3_j/L0
0`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70;D0kn[700<000000>oZa`3_j/L0N@3_j/L0
03l0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`2b0>oZa`800000O03_j/L003l0
kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`2a0>oZa`030000003_j/L0kn[707`0
kn[7000o0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0[`3_j/L00`000000kn[7
0>oZa`1m0>oZa`00?`3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70:d0kn[700<0
00000>oZa`3_j/L0OP3_j/L003l0kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`2[
0>oZa`030000003_j/L0kn[707l0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L09`3_j/L00`000000kn[70>oZa`2X0>oZa`800000PP3_j/L003<0kn[700L000000>oZa`3_
j/L0kn[70000003_j/L0000000D0kn[70`00000X0>oZa`030000003_j/L0kn[70:H0kn[700<00000
0>oZa`3_j/L0PP3_j/L003<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`2T0>oZa`030000003_j/L0kn[708<0kn[7000c
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[702T0kn[7
00<000000>oZa`3_j/L0X`3_j/L00`000000kn[70>oZa`240>oZa`00<P3_j/L2000000<0kn[70`00
00050>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0X@3_j/L00`000000kn[70>oZ
a`250>oZa`00?`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[709l0kn[700<00000
0>oZa`3_j/L0QP3_j/L003l0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`2L0>oZ
a`800000R@3_j/L003l0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`2K0>oZa`03
0000003_j/L0kn[708T0kn[7000o0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0
V@3_j/L00`000000kn[70>oZa`2:0>oZa`00?`3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_
j/L0kn[709L0kn[700<000000>oZa`3_j/L0R`3_j/L003l0kn[700<000000>oZa`3_j/L0;`3_j/L0
0`000000kn[70>oZa`2E0>oZa`030000003_j/L0kn[708`0kn[7000o0>oZa`800000<03_j/L00`00
0000kn[70>oZa`2D0>oZa`030000003_j/L0kn[708d0kn[7000o0>oZa`030000003_j/L0kn[70300
kn[700<000000>oZa`3_j/L0TP3_j/L00`000000kn[70>oZa`2>0>oZa`00?`3_j/L00`000000kn[7
0>oZa`0a0>oZa`030000003_j/L0kn[708l0kn[70P00002A0>oZa`00?`3_j/L00`000000kn[70>oZ
a`0b0>oZa`030000003_j/L0kn[708d0kn[700<000000>oZa`3_j/L0T@3_j/L003l0kn[700<00000
0>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2<0>oZa`030000003_j/L0kn[70980kn[7000o0>oZ
a`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0RP3_j/L00`000000kn[70>oZa`2C0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[708P0kn[700<000000>oZa`3_
j/L0U03_j/L003l0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000kn[70>oZa`260>oZa`030000
003_j/L0kn[709D0kn[7000o0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0Q03_
j/L00`000000kn[70>oZa`2F0>oZa`00?`3_j/L2000003L0kn[700<000000>oZa`3_j/L0P`3_j/L0
0`000000kn[70>oZa`2G0>oZa`00?`3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[7
0840kn[700<000000>oZa`3_j/L0V03_j/L003l0kn[700<000000>oZa`3_j/L0>03_j/L00`000000
kn[70>oZa`1n0>oZa`800000V`3_j/L003l0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[7
0>oZa`1l0>oZa`030000003_j/L0kn[709/0kn[7000o0>oZa`030000003_j/L0kn[703X0kn[700<0
00000>oZa`3_j/L0NP3_j/L00`000000kn[70>oZa`2L0>oZa`00?`3_j/L00`000000kn[70>oZa`0k
0>oZa`030000003_j/L0kn[707P0kn[700<000000>oZa`3_j/L0W@3_j/L003l0kn[700<000000>oZ
a`3_j/L0>`3_j/L00`000000kn[70>oZa`1g0>oZa`030000003_j/L0kn[709h0kn[7000o0>oZa`03
0000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0M@3_j/L00`000000kn[70>oZa`2O0>oZa`00
?`3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[707<0kn[700<000000>oZa`3_j/L0
X03_j/L003l0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`1a0>oZa`030000003_
j/L0kn[70:40kn[7000o0>oZa`800000@03_j/L00`000000kn[70>oZa`1_0>oZa`030000003_j/L0
kn[70:80kn[7000o0>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0K@3_j/L00`00
0000kn[70>oZa`2S0>oZa`00?`3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[706`0
kn[700<000000>oZa`3_j/L0Y03_j/L003l0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[7
0>oZa`1Z0>oZa`030000003_j/L0kn[70:D0kn[7000o0>oZa`030000003_j/L0kn[70480kn[700<0
00000>oZa`3_j/L0J03_j/L00`000000kn[70>oZa`2V0>oZa`00?`3_j/L00`000000kn[70>oZa`13
0>oZa`030000003_j/L0kn[706H0kn[700<000000>oZa`3_j/L0Y`3_j/L003l0kn[700<000000>oZ
a`3_j/L0A03_j/L00`000000kn[70>oZa`1T0>oZa`030000003_j/L0kn[70:P0kn[7000o0>oZa`03
0000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000kn[70>oZa`2Y0>oZa`00
?`3_j/L00`000000kn[70>oZa`150>oZa`030000003_j/L0kn[70640kn[700<000000>oZa`3_j/L0
ZP3_j/L003l0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`1O0>oZa`030000003_
j/L0kn[70:/0kn[7000o0>oZa`800000B03_j/L00`000000kn[70>oZa`1M0>oZa`030000003_j/L0
kn[70:`0kn[7000o0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0F`3_j/L00`00
0000kn[70>oZa`2]0>oZa`00?`3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[705T0
kn[700<000000>oZa`3_j/L0[P3_j/L003l0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[7
0>oZa`1H0>oZa`030000003_j/L0kn[70:l0kn[7000o0>oZa`030000003_j/L0kn[704X0kn[700<0
00000>oZa`3_j/L0E@3_j/L200000;80kn[7000o0>oZa`030000003_j/L0kn[704/0kn[700<00000
0>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`2b0>oZa`00?`3_j/L00`000000kn[70>oZa`1<0>oZ
a`030000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0/`3_j/L003l0kn[700<000000>oZa`3_
j/L0C@3_j/L00`000000kn[70>oZa`1?0>oZa`030000003_j/L0kn[70;@0kn[7000b0>oZa`<00000
0P3_j/L3000000D0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`1<0>oZa`800000
]`3_j/L00380kn[70P0000030>oZa`030000003_j/L0000000D0kn[70`00001>0>oZa`030000003_
j/L0kn[704/0kn[700<000000>oZa`3_j/L0]`3_j/L003@0kn[700H000000>oZa`3_j/L000000>oZ
a`0000050>oZa`030000003_j/L0kn[704l0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[7
0>oZa`2h0>oZa`00=03_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_
j/L0D03_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[70;T0kn[7000b0>oZa`<00000
0P3_j/L3000000D0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`140>oZa`800000
_03_j/L003l0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`120>oZa`030000003_
j/L0kn[70;`0kn[7000o0>oZa`030000003_j/L0kn[705<0kn[70P0000110>oZa`030000003_j/L0
kn[70;d0kn[7000o0>oZa`030000003_j/L0kn[705D0kn[700<000000>oZa`3_j/L0?@3_j/L00`00
0000kn[70>oZa`2n0>oZa`00?`3_j/L00`000000kn[70>oZa`1F0>oZa`030000003_j/L0kn[703/0
kn[700<000000>oZa`3_j/L0_`3_j/L003l0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[7
0>oZa`0h0>oZa`800000`P3_j/L003l0kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZ
a`0f0>oZa`030000003_j/L0kn[70<80kn[7000o0>oZa`800000FP3_j/L2000003D0kn[700<00000
0>oZa`3_j/L0``3_j/L003l0kn[700<000000>oZa`3_j/L0F`3_j/L00`000000kn[70>oZa`0a0>oZ
a`030000003_j/L0kn[70<@0kn[7000o0>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_
j/L0;P3_j/L200000<L0kn[7000o0>oZa`030000003_j/L0kn[705d0kn[70P00000/0>oZa`800000
b@3_j/L003l0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000kn[70>oZa`0W0>oZa`800000b`3_
j/L003l0kn[700<000000>oZa`3_j/L0H03_j/L2000002H0kn[700<000000>oZa`3_j/L0b`3_j/L0
03l0kn[700<000000>oZa`3_j/L0HP3_j/L200000280kn[70P00003>0>oZa`00?`3_j/L00`000000
kn[70>oZa`1T0>oZa`<000007@3_j/L200000=00kn[7000o0>oZa`030000003_j/L0kn[706L0kn[7
0P00000H0>oZa`<00000dP3_j/L003l0kn[70P00001Z0>oZa`<00000403_j/L500000=D0kn[7000o
0>oZa`030000003_j/L0kn[706`0kn[74000003J0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00
003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
=03_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00003o0>oZaeL0kn[7000c0>oZa`07
0000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03@0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L00380kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZ
aeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00<`3_j/L200000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L00380kn[70`0000020>oZa`030000003_j/L0000000D0kn[70`00003o0>oZaeL0kn[7000b0>oZ
a`030000003_j/L000000080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000c0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZ
aiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7000D0>oZ
a`800000o`3_j/N30>oZa`005@3_j/L00`000000kn[70>oZa`3o0>oZah40kn[7000E0>oZa`<00000
0P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000
1@3_j/L4000000040>oZa`000000000000000080kn[70`0000020>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L300000080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3
00000?l0kn[7;P3_j/L001D0kn[700<000000>oZa`0000000P3_j/L300000080kn[700<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L0
0`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70000003_j/L00`0000030>oZa`030000003_
j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[70`0000020>oZa`03
0000003_j/L0kn[700<0kn[700P000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`<00000o`3_
j/L_0>oZa`005@3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[700<000000P3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[70000
00050>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[70>oZa`03000000<0
kn[700<000000>oZa`3_j/L00P0000000`3_j/L00000000000030>oZa`040000003_j/L0kn[70000
00D0kn[700<000000>oZa`3_j/L00P000000103_j/L000000000000000020>oZa`030000003_j/L0
kn[70?l0kn[7;03_j/L001@0kn[700<000000>oZa`0000000`3_j/L2000000P0kn[70`0000020>oZ
a`030000003_j/L0kn[70080kn[70P0000040>oZa`030000003_j/L0kn[700@0kn[70`0000020>oZ
a`800000203_j/L00`000000kn[70>oZa`070>oZa`8000000`3_j/L300000080kn[700<000000>oZ
a`3_j/L01`3_j/L200000?l0kn[7;`3_j/L002@0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`060>oZa`800000203_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZacL0kn[7003o0>oZaiT0kn[7
003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[70000\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00013 m
.03279 .00019 L
.04262 .00028 L
.05288 .00041 L
.06244 .00058 L
.0731 .00083 L
.0828 .00115 L
.094 .00163 L
.10458 .00225 L
.11428 .00297 L
.12455 .00394 L
.14299 .00635 L
.1524 .00798 L
.16253 .01011 L
.18083 .01507 L
.20196 .02295 L
.22205 .03297 L
.26025 .05977 L
.30089 .09969 L
.34002 .14681 L
.3816 .20025 L
.42167 .24737 L
.44005 .26547 L
.46022 .28182 L
.48016 .29382 L
.49105 .29852 L
.50122 .30167 L
.50623 .30278 L
.50887 .30325 L
.51168 .30366 L
.51412 .30394 L
.51542 .30407 L
.51682 .30418 L
.5181 .30426 L
.51927 .30432 L
.52039 .30436 L
.52158 .30439 L
.52274 .30441 L
.5238 .30441 L
.52502 .30439 L
.52617 .30436 L
.52723 .30432 L
.52822 .30427 L
.53044 .30411 L
.53268 .30391 L
.53515 .30361 L
.54013 .30282 L
.54535 .30172 L
.55029 .3004 L
.55958 .29728 L
Mistroke
.58047 .28734 L
.60032 .27464 L
.61872 .26055 L
.6579 .2255 L
.69953 .18497 L
.73965 .1469 L
.77826 .11382 L
.81931 .08396 L
.85885 .06083 L
.89687 .04353 L
.93735 .02974 L
.97619 .02019 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[77P0000070>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
4P3_j/L200000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0kn[700H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000
003_j/L0kn[70>oZa`0000000`3_j/L3000000<0kn[700080>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L02@3_j/L800000140kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
0>oZa`060>oZa`030000003_j/L000000080kn[70`0000030>oZa`090000003_j/L0kn[70>oZa`00
0000kn[70000003_j/L000000080kn[70@0000010>oZa`40kn[7000^0>oZa`T00000203_j/L00`00
0000kn[70>oZa`170>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0A`3_j/L00`00
0000kn[70>oZa`190>oZa`060000003_j/L0kn[70000003_j/L00000103_j/L010000000kn[70>oZ
a`3_j/L3000000D0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`030>oZa`040000
003_j/L0kn[70>oZa`8000000`3_j/L003L0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7
=@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700/0kn[7000j0>oZa`<000000P3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000m0>oZa`<00000o`3_j/MI0>oZa`00?`3_j/L50000
0?l0kn[7E@3_j/L003l0kn[700<000000>oZa`3_j/L00P3_j/L300000?l0kn[72`3_j/L3000004@0
kn[7000o0>oZa`030000003_j/L0kn[700D0kn[70P00003o0>oZa`D0kn[7100000170>oZa`00?`3_
j/L2000000P0kn[70P00003n0>oZa`@00000B`3_j/L003l0kn[700<000000>oZa`3_j/L02@3_j/L2
00000?P0kn[71000001?0>oZa`00?`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
0?80kn[70`00001C0>oZa`00?`3_j/L00`000000kn[70>oZa`0<0>oZa`800000l03_j/L2000005H0
kn[7000o0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0jP3_j/L3000005P0kn[7
000o0>oZa`030000003_j/L0kn[700l0kn[70P00003W0>oZa`<00000F`3_j/L003l0kn[700<00000
0>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3Q0>oZa`<00000GP3_j/L003l0kn[700<000000>oZ
a`3_j/L04P3_j/L00`000000kn[70>oZa`3N0>oZa`800000H@3_j/L003l0kn[700<000000>oZa`3_
j/L04`3_j/L200000=`0kn[70P00001S0>oZa`00?`3_j/L00`000000kn[70>oZa`0E0>oZa`030000
003_j/L0kn[70=H0kn[70`00001U0>oZa`00?`3_j/L2000001L0kn[70P00003D0>oZa`800000J03_
j/L003l0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3?0>oZa`800000JP3_j/L0
03l0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`3<0>oZa`800000K03_j/L003l0
kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`390>oZa`800000KP3_j/L003l0kn[7
00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`360>oZa`800000L03_j/L003l0kn[700<0
00000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`340>oZa`030000003_j/L0kn[70700kn[7000o
0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0`@3_j/L2000007<0kn[7000o0>oZ
a`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0_`3_j/L00`000000kn[70>oZa`1c0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70;`0kn[70P00001f0>oZa`00
?`3_j/L200000240kn[700<000000>oZa`3_j/L0^@3_j/L2000007P0kn[7000o0>oZa`030000003_
j/L0kn[70240kn[700<000000>oZa`3_j/L0]`3_j/L00`000000kn[70>oZa`1h0>oZa`00?`3_j/L0
0`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70;@0kn[70P00001k0>oZa`00?`3_j/L00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70;80kn[700<000000>oZa`3_j/L0N`3_j/L003l0
kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`2_0>oZa`800000OP3_j/L003l0kn[7
00<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`2]0>oZa`030000003_j/L0kn[707h0kn[7
000o0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0ZP3_j/L200000840kn[7000o
0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0Z03_j/L00`000000kn[70>oZa`21
0>oZa`00?`3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70:D0kn[70P0000240>oZ
a`00?`3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70:@0kn[700<000000>oZa`3_
j/L0Q03_j/L003l0kn[70P00000Z0>oZa`030000003_j/L0kn[70:40kn[70P0000270>oZa`00?`3_
j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[709l0kn[700<000000>oZa`3_j/L0Q`3_
j/L003l0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`2M0>oZa`030000003_j/L0
kn[708P0kn[7000o0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0V`3_j/L00`00
0000kn[70>oZa`290>oZa`00?`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[709T0
kn[700<000000>oZa`3_j/L0RP3_j/L003l0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[7
0>oZa`2H0>oZa`030000003_j/L0kn[708/0kn[7000o0>oZa`030000003_j/L0kn[702h0kn[700<0
00000>oZa`3_j/L0UP3_j/L00`000000kn[70>oZa`2<0>oZa`00?`3_j/L00`000000kn[70>oZa`0_
0>oZa`030000003_j/L0kn[709<0kn[70P00002?0>oZa`00<P3_j/L300000080kn[70`0000050>oZ
a`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0T@3_j/L00`000000kn[70>oZa`2?0>oZ
a`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L300000340kn[700<00000
0>oZa`3_j/L0S`3_j/L00`000000kn[70>oZa`2@0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`0000001@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[708d0kn[700<0
00000>oZa`3_j/L0T@3_j/L003<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2<0>oZa`030000003_j/L0kn[70980kn[7
000b0>oZa`8000000`3_j/L3000000D0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZ
a`2:0>oZa`030000003_j/L0kn[709<0kn[7000o0>oZa`030000003_j/L0kn[703@0kn[700<00000
0>oZa`3_j/L0R03_j/L00`000000kn[70>oZa`2D0>oZa`00?`3_j/L00`000000kn[70>oZa`0e0>oZ
a`030000003_j/L0kn[708H0kn[700<000000>oZa`3_j/L0U@3_j/L003l0kn[700<000000>oZa`3_
j/L0=P3_j/L00`000000kn[70>oZa`240>oZa`030000003_j/L0kn[709H0kn[7000o0>oZa`030000
003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0P`3_j/L00`000000kn[70>oZa`2G0>oZa`00?`3_
j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70840kn[700<000000>oZa`3_j/L0V03_
j/L003l0kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`1o0>oZa`030000003_j/L0
kn[709T0kn[7000o0>oZa`800000>P3_j/L00`000000kn[70>oZa`1m0>oZa`030000003_j/L0kn[7
09X0kn[7000o0>oZa`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0N`3_j/L2000009d0
kn[7000o0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0N@3_j/L00`000000kn[7
0>oZa`2M0>oZa`00?`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[707L0kn[700<0
00000>oZa`3_j/L0WP3_j/L003l0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`1e
0>oZa`030000003_j/L0kn[709l0kn[7000o0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZ
a`3_j/L0L`3_j/L00`000000kn[70>oZa`2P0>oZa`00?`3_j/L00`000000kn[70>oZa`0m0>oZa`03
0000003_j/L0kn[70780kn[700<000000>oZa`3_j/L0X@3_j/L003l0kn[700<000000>oZa`3_j/L0
?P3_j/L00`000000kn[70>oZa`1`0>oZa`030000003_j/L0kn[70:80kn[7000o0>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`3_j/L0KP3_j/L00`000000kn[70>oZa`2S0>oZa`00?`3_j/L2
00000440kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`2T0>oZa`00?`3_j/L00`00
0000kn[70>oZa`100>oZa`030000003_j/L0kn[706/0kn[700<000000>oZa`3_j/L0Y@3_j/L003l0
kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`1Y0>oZa`030000003_j/L0kn[70:H0
kn[7000o0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0I`3_j/L00`000000kn[7
0>oZa`2W0>oZa`00?`3_j/L00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[706D0kn[700<0
00000>oZa`3_j/L0Z03_j/L003l0kn[700<000000>oZa`3_j/L0A03_j/L00`000000kn[70>oZa`1R
0>oZa`800000Z`3_j/L003l0kn[700<000000>oZa`3_j/L0A03_j/L00`000000kn[70>oZa`1Q0>oZ
a`030000003_j/L0kn[70:/0kn[7000o0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_
j/L0G`3_j/L00`000000kn[70>oZa`2/0>oZa`00?`3_j/L00`000000kn[70>oZa`160>oZa`030000
003_j/L0kn[705d0kn[700<000000>oZa`3_j/L0[@3_j/L003l0kn[700<000000>oZa`3_j/L0A`3_
j/L00`000000kn[70>oZa`1K0>oZa`030000003_j/L0kn[70:h0kn[7000o0>oZa`800000B@3_j/L0
0`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[70:l0kn[7000o0>oZa`030000003_j/L0kn[7
04T0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`2`0>oZa`00?`3_j/L00`000000
kn[70>oZa`190>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L0/@3_j/L003l0kn[7
00<000000>oZa`3_j/L0BP3_j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70;80kn[7
000o0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZ
a`2c0>oZa`00?`3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70500kn[700<00000
0>oZa`3_j/L0]03_j/L003l0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1>0>oZ
a`030000003_j/L0kn[70;D0kn[7000o0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_
j/L0C03_j/L00`000000kn[70>oZa`2f0>oZa`00?`3_j/L00`000000kn[70>oZa`1>0>oZa`030000
003_j/L0kn[704X0kn[70P00002i0>oZa`00?`3_j/L00`000000kn[70>oZa`1?0>oZa`030000003_
j/L0kn[704P0kn[700<000000>oZa`3_j/L0^@3_j/L003l0kn[70P00001A0>oZa`030000003_j/L0
kn[704H0kn[700<000000>oZa`3_j/L0^P3_j/L003l0kn[700<000000>oZa`3_j/L0D@3_j/L00`00
0000kn[70>oZa`140>oZa`030000003_j/L0kn[70;/0kn[7000o0>oZa`030000003_j/L0kn[70580
kn[700<000000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`2l0>oZa`00?`3_j/L00`000000kn[7
0>oZa`1C0>oZa`800000@@3_j/L00`000000kn[70>oZa`2m0>oZa`00?`3_j/L00`000000kn[70>oZ
a`1E0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0_P3_j/L003l0kn[700<00000
0>oZa`3_j/L0EP3_j/L00`000000kn[70>oZa`0j0>oZa`800000`@3_j/L003l0kn[700<000000>oZ
a`3_j/L0E`3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70<40kn[7000o0>oZa`03
0000003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`320>oZa`00
<P3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[705T0kn[700<000000>oZa`3_j/L0
<`3_j/L200000<D0kn[7000b0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`<00000FP3_
j/L200000380kn[700<000000>oZa`3_j/L0a@3_j/L003@0kn[700H000000>oZa`3_j/L000000>oZ
a`0000050>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0;@3_j/L200000<P0kn[7
000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`1M0>oZa`03
0000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0b03_j/L00380kn[70`0000020>oZa`<00000
1@3_j/L00`000000kn[70>oZa`1N0>oZa`030000003_j/L0kn[702P0kn[70P00003;0>oZa`00?`3_
j/L00`000000kn[70>oZa`1O0>oZa`8000009`3_j/L00`000000kn[70>oZa`3;0>oZa`00?`3_j/L0
0`000000kn[70>oZa`1Q0>oZa`8000008`3_j/L200000<h0kn[7000o0>oZa`030000003_j/L0kn[7
06<0kn[70P00000O0>oZa`800000d03_j/L003l0kn[700<000000>oZa`3_j/L0I@3_j/L2000001/0
kn[70P00003B0>oZa`00?`3_j/L00`000000kn[70>oZa`1W0>oZa`<000005@3_j/L300000=@0kn[7
000o0>oZa`030000003_j/L0kn[706X0kn[70`00000>0>oZa`@00000e`3_j/L003l0kn[70P00001^
0>oZa`h00000f`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380
kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000d0>oZa`060000
003_j/L0kn[70000003_j/L000001@3_j/L300000?l0kn[7E`3_j/L003<0kn[700L000000>oZa`3_
j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=03_j/L01P00
0000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L3
00000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZ
aeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000c0>oZa`8000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L3
00000080kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7E`3_j/L00380kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003<0
kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00<`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZ
aeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00?l0
kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0
kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L001@0kn[70P00003o0>oZ
ah<0kn[7000E0>oZa`030000003_j/L0kn[70?l0kn[7P@3_j/L001D0kn[70`0000020>oZa`<00000
0P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000050>oZa`@00000
00@0kn[700000000000000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZ
a`<000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000o`3_j/L^
0>oZa`005@3_j/L00`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`030000003_j/L0
kn[700<0kn[700D000000>oZa`3_j/L000000>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_
j/L00`3_j/L020000000kn[70>oZa`3_j/L000000>oZa`000000kn[70`00003o0>oZabl0kn[7000E
0>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00`0000020>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000D0kn[700H0
00000>oZa`3_j/L000000>oZa`0000020>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000
kn[70>oZa`02000000030>oZa`000000000000<0kn[700@000000>oZa`3_j/L000001@3_j/L00`00
0000kn[70>oZa`02000000040>oZa`000000000000000080kn[700<000000>oZa`3_j/L0o`3_j/L/
0>oZa`00503_j/L00`000000kn[7000000030>oZa`800000203_j/L300000080kn[700<000000>oZ
a`3_j/L00P3_j/L2000000@0kn[700<000000>oZa`3_j/L0103_j/L300000080kn[70P0000080>oZ
a`030000003_j/L0kn[700L0kn[70P0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`070>oZ
a`800000o`3_j/L_0>oZa`00903_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0
kn[70P0000080>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7=`3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_
j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 2e-005 m
.02846 2e-005 L
.03279 3e-005 L
.03793 4e-005 L
.04262 4e-005 L
.0522 7e-005 L
.05746 9e-005 L
.06244 .00011 L
.06754 .00014 L
.07295 .00017 L
.08265 .00026 L
.08804 .00032 L
.09308 .00039 L
.09858 .00048 L
.10458 .0006 L
.11496 .00086 L
.12483 .00121 L
.13443 .00166 L
.14335 .0022 L
.15392 .00304 L
.16387 .00405 L
.18248 .0067 L
.19224 .00858 L
.20256 .011 L
.22103 .01668 L
.24067 .02495 L
.259 .03507 L
.29791 .06509 L
.33927 .10912 L
.37912 .15885 L
.41745 .20602 L
.43683 .22699 L
.45823 .24637 L
.46798 .25362 L
.47848 .26019 L
.48833 .26513 L
.4975 .26863 L
.50212 .26999 L
.50707 .27114 L
.50989 .27165 L
.51255 .27204 L
.51494 .27231 L
.51628 .27244 L
.51754 .27253 L
.51876 .2726 L
.52008 .27266 L
.52083 .27268 L
.52154 .27269 L
.52217 .2727 L
.52287 .2727 L
Mistroke
.52361 .2727 L
.52429 .27269 L
.52507 .27267 L
.5258 .27265 L
.5271 .27259 L
.52852 .2725 L
.53108 .27227 L
.53379 .27195 L
.53864 .27115 L
.54361 .27003 L
.54814 .26877 L
.55831 .2651 L
.57666 .2558 L
.59578 .24291 L
.61656 .22602 L
.65739 .18747 L
.69671 .14858 L
.73451 .11369 L
.77477 .08184 L
.81351 .05738 L
.8547 .03786 L
.87527 .03035 L
.89438 .02452 L
.93254 .01568 L
.95304 .0122 L
.97164 .00966 L
.97619 .00911 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L0203_j/LP000000`0kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
4P3_j/L200000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0kn[700H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`030>oZa`050000
003_j/L0kn[70>oZa`0000000`3_j/L3000000<0kn[700080>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`T000000`3_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`0000000P3_j/L3000000<0kn[7
00T000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L100000040kn[70@3_j/L0
03`0kn[7200000150>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0A`3_j/L00`00
0000kn[70>oZa`190>oZa`060000003_j/L0kn[70000003_j/L00000103_j/L010000000kn[70>oZ
a`3_j/L3000000D0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`030>oZa`040000
003_j/L0kn[70>oZa`8000000`3_j/L003l0kn[700<000000>oZa`3_j/L00P3_j/L400000?l0kn[7
203_j/L500000280kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0;0>oZa`00?`3_
j/L00`000000kn[70>oZa`060>oZa`<00000o@3_j/L7000004T0kn[7000o0>oZa`030000003_j/L0
kn[700T0kn[70`00003d0>oZa`H00000D03_j/L003l0kn[700<000000>oZa`3_j/L0303_j/L20000
0>h0kn[71000001F0>oZa`00?`3_j/L00`000000kn[70>oZa`0>0>oZa`800000j03_j/L4000005X0
kn[7000o0>oZa`030000003_j/L0kn[70100kn[70P00003R0>oZa`@00000GP3_j/L003l0kn[70P00
000C0>oZa`800000g03_j/L400000680kn[7000o0>oZa`030000003_j/L0kn[701@0kn[70P00003G
0>oZa`<00000IP3_j/L003l0kn[700<000000>oZa`3_j/L05P3_j/L200000=<0kn[70P00001Y0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70<h0kn[70P00001[0>oZa`00
?`3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70<X0kn[70`00001]0>oZa`00?`3_
j/L00`000000kn[70>oZa`0J0>oZa`800000b03_j/L200000700kn[7000o0>oZa`030000003_j/L0
kn[701`0kn[700<000000>oZa`3_j/L0``3_j/L200000780kn[7000o0>oZa`030000003_j/L0kn[7
01d0kn[700<000000>oZa`3_j/L0_`3_j/L3000007@0kn[7000o0>oZa`030000003_j/L0kn[701h0
kn[70P00002m0>oZa`800000M`3_j/L003l0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[7
0>oZa`2h0>oZa`800000N@3_j/L003l0kn[70P00000R0>oZa`030000003_j/L0kn[70;D0kn[70P00
001k0>oZa`00?`3_j/L00`000000kn[70>oZa`0R0>oZa`800000/`3_j/L2000007d0kn[7000o0>oZ
a`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0[`3_j/L00`000000kn[70>oZa`1m0>oZ
a`00?`3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70:`0kn[70P0000200>oZa`00
?`3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70:X0kn[700<000000>oZa`3_j/L0
P03_j/L003l0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`2W0>oZa`800000P`3_
j/L003l0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`2T0>oZa`800000Q@3_j/L0
03l0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`2R0>oZa`030000003_j/L0kn[7
08D0kn[7000o0>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0W`3_j/L2000008P0
kn[7000o0>oZa`800000;03_j/L00`000000kn[70>oZa`2M0>oZa`030000003_j/L0kn[708P0kn[7
000o0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0V`3_j/L00`000000kn[70>oZ
a`290>oZa`00?`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[709P0kn[70P00002<
0>oZa`00?`3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[709H0kn[700<000000>oZ
a`3_j/L0S03_j/L003l0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`2D0>oZa`03
0000003_j/L0kn[708d0kn[7000o0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0
TP3_j/L00`000000kn[70>oZa`2>0>oZa`00?`3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_
j/L0kn[708l0kn[70P00002A0>oZa`00?`3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0
kn[708d0kn[700<000000>oZa`3_j/L0T@3_j/L003l0kn[700<000000>oZa`3_j/L0<`3_j/L00`00
0000kn[70>oZa`2;0>oZa`030000003_j/L0kn[70980kn[7000o0>oZa`030000003_j/L0kn[703@0
kn[700<000000>oZa`3_j/L0R03_j/L2000009D0kn[7000o0>oZa`800000=P3_j/L00`000000kn[7
0>oZa`260>oZa`030000003_j/L0kn[709D0kn[7000o0>oZa`030000003_j/L0kn[703D0kn[700<0
00000>oZa`3_j/L0Q@3_j/L00`000000kn[70>oZa`2F0>oZa`00?`3_j/L00`000000kn[70>oZa`0f
0>oZa`030000003_j/L0kn[708<0kn[700<000000>oZa`3_j/L0U`3_j/L003l0kn[700<000000>oZ
a`3_j/L0=`3_j/L00`000000kn[70>oZa`210>oZa`030000003_j/L0kn[709P0kn[7000o0>oZa`03
0000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0O`3_j/L00`000000kn[70>oZa`2I0>oZa`00
?`3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[707h0kn[700<000000>oZa`3_j/L0
VP3_j/L003l0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`1l0>oZa`030000003_
j/L0kn[709/0kn[7000o0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0N@3_j/L2
000009h0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0>P3_j/L00`00
0000kn[70>oZa`1h0>oZa`030000003_j/L0kn[709h0kn[7000c0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000050>oZa`<00000>`3_j/L00`000000kn[70>oZa`1f0>oZa`030000003_j/L0
kn[709l0kn[7000c0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_
j/L0kn[703`0kn[700<000000>oZa`3_j/L0M03_j/L00`000000kn[70>oZa`2P0>oZa`00<`3_j/L0
1`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0m0>oZa`030000
003_j/L0kn[70780kn[700<000000>oZa`3_j/L0X@3_j/L00380kn[70P0000030>oZa`<000001@3_
j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70740kn[700<000000>oZa`3_j/L0XP3_
j/L003l0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`1_0>oZa`030000003_j/L0
kn[70:<0kn[7000o0>oZa`030000003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0K@3_j/L00`00
0000kn[70>oZa`2T0>oZa`00?`3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[706/0
kn[700<000000>oZa`3_j/L0Y@3_j/L003l0kn[700<000000>oZa`3_j/L0@03_j/L00`000000kn[7
0>oZa`1Z0>oZa`030000003_j/L0kn[70:H0kn[7000o0>oZa`030000003_j/L0kn[70440kn[700<0
00000>oZa`3_j/L0J03_j/L00`000000kn[70>oZa`2W0>oZa`00?`3_j/L00`000000kn[70>oZa`12
0>oZa`030000003_j/L0kn[706H0kn[700<000000>oZa`3_j/L0Z03_j/L003l0kn[70P0000140>oZ
a`030000003_j/L0kn[706@0kn[700<000000>oZa`3_j/L0Z@3_j/L003l0kn[700<000000>oZa`3_
j/L0A03_j/L00`000000kn[70>oZa`1R0>oZa`030000003_j/L0kn[70:X0kn[7000o0>oZa`030000
003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000kn[70>oZa`2[0>oZa`00?`3_
j/L00`000000kn[70>oZa`150>oZa`030000003_j/L0kn[705l0kn[700<000000>oZa`3_j/L0[03_
j/L003l0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`1M0>oZa`030000003_j/L0
kn[70:d0kn[7000o0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0F`3_j/L00`00
0000kn[70>oZa`2^0>oZa`00?`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[705T0
kn[700<000000>oZa`3_j/L0[`3_j/L003l0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[7
0>oZa`1G0>oZa`030000003_j/L0kn[70;00kn[7000o0>oZa`030000003_j/L0kn[704X0kn[700<0
00000>oZa`3_j/L0E@3_j/L00`000000kn[70>oZa`2a0>oZa`00?`3_j/L2000004`0kn[700<00000
0>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`2b0>oZa`00?`3_j/L00`000000kn[70>oZa`1;0>oZ
a`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0/`3_j/L003l0kn[700<000000>oZa`3_
j/L0C03_j/L00`000000kn[70>oZa`1@0>oZa`030000003_j/L0kn[70;@0kn[7000o0>oZa`030000
003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`2e0>oZa`00?`3_
j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0]P3_
j/L003l0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0
kn[70;L0kn[7000o0>oZa`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L0A`3_j/L20000
0;X0kn[7000o0>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0A@3_j/L00`000000
kn[70>oZa`2j0>oZa`00?`3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[704<0kn[7
00<000000>oZa`3_j/L0^`3_j/L003l0kn[700<000000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZ
a`110>oZa`030000003_j/L0kn[70;`0kn[7000o0>oZa`800000E@3_j/L00`000000kn[70>oZa`0o
0>oZa`030000003_j/L0kn[70;d0kn[7000o0>oZa`030000003_j/L0kn[705D0kn[700<000000>oZ
a`3_j/L0?@3_j/L00`000000kn[70>oZa`2n0>oZa`00?`3_j/L00`000000kn[70>oZa`1F0>oZa`03
0000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0_`3_j/L003l0kn[700<000000>oZa`3_j/L0
E`3_j/L00`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[70<00kn[7000o0>oZa`030000003_
j/L0kn[705P0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`310>oZa`00?`3_j/L0
0`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[703@0kn[70P0000340>oZa`00?`3_j/L00`00
0000kn[70>oZa`1J0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0a03_j/L003l0
kn[700<000000>oZa`3_j/L0F`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[70<D0
kn[7000o0>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[7
0>oZa`360>oZa`00?`3_j/L00`000000kn[70>oZa`1M0>oZa`030000003_j/L0kn[702/0kn[70P00
00390>oZa`00?`3_j/L2000005l0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`39
0>oZa`00?`3_j/L00`000000kn[70>oZa`1O0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZ
a`3_j/L0bP3_j/L003l0kn[700<000000>oZa`3_j/L0H03_j/L00`000000kn[70>oZa`0T0>oZa`80
0000c@3_j/L003l0kn[700<000000>oZa`3_j/L0H@3_j/L2000002<0kn[700<000000>oZa`3_j/L0
c@3_j/L003l0kn[700<000000>oZa`3_j/L0H`3_j/L2000001l0kn[70P00003@0>oZa`00?`3_j/L0
0`000000kn[70>oZa`1U0>oZa`8000006`3_j/L200000=80kn[7000o0>oZa`030000003_j/L0kn[7
06L0kn[70P00000F0>oZa`<00000e03_j/L003l0kn[700<000000>oZa`3_j/L0J@3_j/L4000000h0
kn[71000003G0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[706d0kn[7
3P00003K0>oZa`00<P3_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7E`3_
j/L003@0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003@0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L00380kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00
003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00<P3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003@0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<00000o`3_j/MG0>oZ
a`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZ
aeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003<0kn[70P0000020>oZa`<000001@3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000b0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/MG
0>oZa`00<P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI
0>oZa`00503_j/L200000?l0kn[7P`3_j/L001D0kn[700<000000>oZa`3_j/L0o`3_j/N10>oZa`00
5@3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000
0P3_j/L3000000D0kn[710000000103_j/L000000000000000020>oZa`<000000P3_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZ
a`3_j/L0kn[70`00003o0>oZabh0kn[7000E0>oZa`030000003_j/L000000080kn[70`0000020>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L3
000000<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`000000kn[700<000000`3_
j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`<0
00000P3_j/L00`000000kn[70>oZa`030>oZa`080000003_j/L0kn[70>oZa`000000kn[70000003_
j/L300000?l0kn[7;`3_j/L001D0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`03
00000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0
kn[70>oZa`0000001@3_j/L01P000000kn[70>oZa`000000kn[700000080kn[700<000000>oZa`3_
j/L00`0000030>oZa`030000003_j/L0kn[70080000000<0kn[70000000000000`3_j/L010000000
kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080000000@0kn[700000000000000000P3_j/L0
0`000000kn[70>oZa`3o0>oZab`0kn[7000D0>oZa`030000003_j/L0000000<0kn[70P0000080>oZ
a`<000000P3_j/L00`000000kn[70>oZa`020>oZa`800000103_j/L00`000000kn[70>oZa`040>oZ
a`<000000P3_j/L2000000P0kn[700<000000>oZa`3_j/L01`3_j/L2000000<0kn[70`0000020>oZ
a`030000003_j/L0kn[700L0kn[70P00003o0>oZabl0kn[7000T0>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L01P3_j/L2000000P0kn[700<000000>oZa`3_j/L02`3_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Lg0>oZa`00
o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00
\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02846 0 L
.03279 0 L
.03754 0 L
.04262 0 L
.04795 0 L
.053 0 L
.05753 1e-005 L
.06244 1e-005 L
.06751 1e-005 L
.07308 1e-005 L
.0789 2e-005 L
.08435 2e-005 L
.08944 3e-005 L
.0941 4e-005 L
.09947 5e-005 L
.10458 7e-005 L
.11417 .00011 L
.11953 .00014 L
.12439 .00017 L
.12893 .00021 L
.13385 .00026 L
.14277 .00038 L
.15228 .00056 L
.16271 .00083 L
.16797 .00102 L
.17361 .00125 L
.18378 .00178 L
.19395 .00251 L
.20502 .00357 L
.21547 .00489 L
.22514 .00646 L
.2438 .01065 L
.25443 .01387 L
.2644 .01753 L
.28459 .02712 L
.30309 .0388 L
.34271 .07362 L
.38082 .11761 L
.42138 .16792 L
.44012 .18917 L
.46043 .20886 L
.47154 .2177 L
.48178 .22445 L
.49156 .22956 L
.49698 .2318 L
.50193 .23347 L
.50677 .23475 L
.51136 .23565 L
.51388 .23601 L
Mistroke
.51621 .23626 L
.51756 .23637 L
.51877 .23645 L
.51945 .23648 L
.52018 .23651 L
.5215 .23654 L
.52265 .23654 L
.52372 .23653 L
.52489 .2365 L
.52615 .23644 L
.52746 .23635 L
.52871 .23625 L
.53105 .236 L
.53323 .23569 L
.53525 .23535 L
.53981 .23437 L
.54446 .23308 L
.54947 .23138 L
.55852 .2275 L
.57913 .21521 L
.59921 .19947 L
.62033 .18014 L
.65849 .14196 L
.6991 .10267 L
.7382 .07059 L
.75815 .05705 L
.77975 .04459 L
.81978 .02712 L
.8397 .02079 L
.86075 .0155 L
.88037 .01166 L
.89869 .00885 L
.91902 .00646 L
.93757 .0048 L
.95606 .00354 L
.97619 .00252 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`090>oZaal00000
303_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700`0kn[71000000D0>oZa`800000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L0
1P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0
kn[7000000030>oZa`<000000`3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L7000000D0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70000000<000000<0kn[700<000000>oZa`3_j/L0
4@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L000000080kn[70`0000030>oZa`090000
003_j/L0kn[70>oZa`000000kn[70000003_j/L000000080kn[70@0000010>oZa`40kn[7000o0>oZ
a`030000003_j/L0kn[700X0kn[71@00000h0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZ
a`3_j/L0A`3_j/L00`000000kn[70>oZa`0M0>oZa`L000009@3_j/L01P000000kn[70>oZa`000000
kn[7000000@0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0000000P0kn[7
00<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7000o0>oZa`030000
003_j/L0kn[700l0kn[71@00003P0>oZa`H00000>P3_j/L00`000000kn[70>oZa`0A0>oZa`030000
003_j/L0kn[700/0kn[7000o0>oZa`030000003_j/L0kn[701@0kn[70`00003F0>oZa`L00000HP3_
j/L003l0kn[700<000000>oZa`3_j/L05`3_j/L200000<l0kn[71@00001Y0>oZa`00?`3_j/L00`00
0000kn[70>oZa`0I0>oZa`<00000b03_j/L4000006h0kn[7000o0>oZa`030000003_j/L0kn[701`0
kn[70P0000330>oZa`<00000LP3_j/L003l0kn[700<000000>oZa`3_j/L07P3_j/L200000;d0kn[7
1000001e0>oZa`00?`3_j/L200000240kn[70P00002h0>oZa`<00000N@3_j/L003l0kn[700<00000
0>oZa`3_j/L08P3_j/L200000;@0kn[70P00001l0>oZa`00?`3_j/L00`000000kn[70>oZa`0T0>oZ
a`030000003_j/L0kn[70:l0kn[70P00001n0>oZa`00?`3_j/L00`000000kn[70>oZa`0U0>oZa`80
0000[03_j/L300000800kn[7000o0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0
Y`3_j/L2000008<0kn[7000o0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0Y03_
j/L2000008D0kn[7000o0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0X@3_j/L2
000008L0kn[7000o0>oZa`030000003_j/L0kn[702X0kn[70P00002O0>oZa`800000R@3_j/L003l0
kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`2J0>oZa`800000R`3_j/L003l0kn[7
00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2G0>oZa`800000S@3_j/L003l0kn[70P00
000_0>oZa`030000003_j/L0kn[709@0kn[70P00002?0>oZa`00?`3_j/L00`000000kn[70>oZa`0_
0>oZa`030000003_j/L0kn[70940kn[70P00002A0>oZa`00?`3_j/L00`000000kn[70>oZa`0`0>oZ
a`030000003_j/L0kn[708l0kn[700<000000>oZa`3_j/L0T@3_j/L003l0kn[700<000000>oZa`3_
j/L0<@3_j/L2000008h0kn[700<000000>oZa`3_j/L0TP3_j/L003l0kn[700<000000>oZa`3_j/L0
<`3_j/L00`000000kn[70>oZa`290>oZa`800000U@3_j/L003l0kn[700<000000>oZa`3_j/L0=03_
j/L00`000000kn[70>oZa`270>oZa`030000003_j/L0kn[709D0kn[7000o0>oZa`030000003_j/L0
kn[703D0kn[700<000000>oZa`3_j/L0Q@3_j/L00`000000kn[70>oZa`2F0>oZa`00?`3_j/L00`00
0000kn[70>oZa`0f0>oZa`030000003_j/L0kn[708<0kn[700<000000>oZa`3_j/L0U`3_j/L003l0
kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`200>oZa`800000VP3_j/L003l0kn[7
0P00000i0>oZa`030000003_j/L0kn[707h0kn[700<000000>oZa`3_j/L0VP3_j/L003l0kn[700<0
00000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`1m0>oZa`030000003_j/L0kn[709/0kn[7000o
0>oZa`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0N`3_j/L00`000000kn[70>oZa`2L
0>oZa`00?`3_j/L00`000000kn[70>oZa`0j0>oZa`030000003_j/L0kn[707T0kn[700<000000>oZ
a`3_j/L0W@3_j/L003l0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`1f0>oZa`80
0000X03_j/L003l0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`1d0>oZa`030000
003_j/L0kn[70:00kn[7000o0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0LP3_
j/L00`000000kn[70>oZa`2Q0>oZa`00?`3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0
kn[70700kn[700<000000>oZa`3_j/L0XP3_j/L003l0kn[700<000000>oZa`3_j/L0?`3_j/L00`00
0000kn[70>oZa`1^0>oZa`030000003_j/L0kn[70:<0kn[7000o0>oZa`030000003_j/L0kn[703l0
kn[700<000000>oZa`3_j/L0K@3_j/L00`000000kn[70>oZa`2T0>oZa`00?`3_j/L200000440kn[7
00<000000>oZa`3_j/L0J`3_j/L00`000000kn[70>oZa`2U0>oZa`00?`3_j/L00`000000kn[70>oZ
a`110>oZa`030000003_j/L0kn[706T0kn[700<000000>oZa`3_j/L0YP3_j/L003l0kn[700<00000
0>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`1W0>oZa`030000003_j/L0kn[70:L0kn[7000o0>oZ
a`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0I@3_j/L00`000000kn[70>oZa`2X0>oZ
a`00?`3_j/L00`000000kn[70>oZa`140>oZa`030000003_j/L0kn[706<0kn[700<000000>oZa`3_
j/L0Z@3_j/L003l0kn[700<000000>oZa`3_j/L0A03_j/L00`000000kn[70>oZa`1R0>oZa`030000
003_j/L0kn[70:X0kn[7000o0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0H03_
j/L00`000000kn[70>oZa`2[0>oZa`00?`3_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0
kn[705h0kn[700<000000>oZa`3_j/L0[03_j/L00380kn[70`0000020>oZa`<000001@3_j/L00`00
0000kn[70>oZa`170>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0[@3_j/L003<0
kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70`0000170>oZa`030000003_j/L0
kn[705/0kn[700<000000>oZa`3_j/L0[P3_j/L003<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000000D0kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`1I0>oZa`030000003_
j/L0kn[70:l0kn[7000c0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000
003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`2`0>oZa`00<P3_
j/L2000000<0kn[70`0000050>oZa`030000003_j/L0kn[704X0kn[700<000000>oZa`3_j/L0E@3_
j/L00`000000kn[70>oZa`2a0>oZa`00?`3_j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0
kn[705<0kn[700<000000>oZa`3_j/L0/P3_j/L003l0kn[700<000000>oZa`3_j/L0B`3_j/L00`00
0000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70;<0kn[7000o0>oZa`030000003_j/L0kn[704`0
kn[700<000000>oZa`3_j/L0D03_j/L00`000000kn[70>oZa`2d0>oZa`00?`3_j/L00`000000kn[7
0>oZa`1=0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0]@3_j/L003l0kn[700<0
00000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70;H0kn[7000o
0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0BP3_j/L200000;T0kn[7000o0>oZ
a`800000D03_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70;T0kn[7000o0>oZa`03
0000003_j/L0kn[70500kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`2j0>oZa`00
?`3_j/L00`000000kn[70>oZa`1A0>oZa`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0
^`3_j/L003l0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`120>oZa`030000003_
j/L0kn[70;`0kn[7000o0>oZa`030000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0@03_j/L0
0`000000kn[70>oZa`2m0>oZa`00?`3_j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[7
03h0kn[700<000000>oZa`3_j/L0_P3_j/L003l0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000
kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;l0kn[7000o0>oZa`030000003_j/L0kn[705H0kn[7
00<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`300>oZa`00?`3_j/L00`000000kn[70>oZ
a`1G0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0`@3_j/L003l0kn[70P00001I
0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0`P3_j/L003l0kn[700<000000>oZ
a`3_j/L0F@3_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[70<<0kn[7000o0>oZa`03
0000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`340>oZa`00
?`3_j/L00`000000kn[70>oZa`1K0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0
a@3_j/L003l0kn[700<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`0]0>oZa`800000b03_
j/L003l0kn[700<000000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[70<P0kn[7000o0>oZa`030000003_j/L0kn[705h0kn[700<000000>oZa`3_j/L0:@3_j/L00`00
0000kn[70>oZa`390>oZa`00?`3_j/L00`000000kn[70>oZa`1O0>oZa`030000003_j/L0kn[702H0
kn[70P00003<0>oZa`00?`3_j/L00`000000kn[70>oZa`1P0>oZa`8000009@3_j/L00`000000kn[7
0>oZa`3<0>oZa`00?`3_j/L00`000000kn[70>oZa`1R0>oZa`030000003_j/L0kn[70200kn[70P00
003?0>oZa`00?`3_j/L2000006@0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`3?
0>oZa`00?`3_j/L00`000000kn[70>oZa`1T0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZ
a`3_j/L0d03_j/L003l0kn[700<000000>oZa`3_j/L0I@3_j/L2000001X0kn[70P00003C0>oZa`00
?`3_j/L00`000000kn[70>oZa`1W0>oZa`<000005@3_j/L200000=D0kn[7000o0>oZa`030000003_
j/L0kn[706X0kn[700<000000>oZa`3_j/L0403_j/L200000=L0kn[7000o0>oZa`030000003_j/L0
kn[706/0kn[71@0000080>oZa`D00000f@3_j/L003l0kn[700<000000>oZa`3_j/L0L03_j/L80000
0=h0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000b0>oZa`<00000
0P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L2000000<0kn[700<0
00000>oZa`0000001@3_j/L300000?l0kn[7E`3_j/L003@0kn[700H000000>oZa`3_j/L000000>oZ
a`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003@0kn[700H000000>oZa`3_j/L00000
0>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380kn[70`0000020>oZa`<00000
1@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L300000080
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003@0kn[700H000000>oZa`3_j/L0
00000>oZa`0000050>oZa`<00000o`3_j/MG0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000d0>oZa`060000003_j/L0kn[7
0000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000b0>oZa`<000000P3_j/L3
000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZ
a`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZ
aeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003<0kn[70P00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000b0>oZa`<000000P3_j/L0
0`000000kn[7000000050>oZa`<00000o`3_j/MG0>oZa`00<P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<`3_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZ
a`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZ
a`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00
?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0
kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZ
aeP0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0
o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00o`3_j/NI0>oZa`00
o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00
o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00503_j/L200000?l0kn[7P`3_j/L001D0
kn[700<000000>oZa`3_j/L0o`3_j/N10>oZa`005@3_j/L300000080kn[70`0000020>oZa`<00000
0P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000D0kn[710000000103_j/L00000
0000000000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZ
a`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00003o0>oZabh0kn[7000E0>oZ
a`030000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZ
a`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L00`3_j/L0
1@000000kn[70>oZa`000000kn[700<000000`3_j/L00`000000kn[70>oZa`030>oZa`070000003_
j/L0kn[70>oZa`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`08
0000003_j/L0kn[70>oZa`000000kn[70000003_j/L300000?l0kn[7;`3_j/L001D0kn[700<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`0300000080kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000001@3_j/L01P000000kn[70>oZ
a`000000kn[700000080kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[70080
000000<0kn[70000000000000`3_j/L010000000kn[70>oZa`0000050>oZa`030000003_j/L0kn[7
0080000000@0kn[700000000000000000P3_j/L00`000000kn[70>oZa`3o0>oZab`0kn[7000D0>oZ
a`030000003_j/L0000000<0kn[70P0000080>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZ
a`800000103_j/L00`000000kn[70>oZa`040>oZa`<000000P3_j/L2000000P0kn[700<000000>oZ
a`3_j/L01`3_j/L2000000<0kn[70`0000020>oZa`030000003_j/L0kn[700L0kn[70P00003o0>oZ
abl0kn[7000T0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L2000000P0
kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L0o`3_j/Lg0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02605 0 L
.02846 0 L
.03279 0 L
.03543 0 L
.03793 0 L
.04262 0 L
.04502 0 L
.04756 0 L
.05212 0 L
.05466 0 L
.05704 0 L
.06244 0 L
.06504 0 L
.06788 0 L
.07038 0 L
.07305 0 L
.07568 0 L
.07807 0 L
.08274 0 L
.08556 0 L
.08814 0 L
.09093 0 L
.09399 0 L
.09914 0 L
.10195 0 L
.10458 0 L
.10959 0 L
.11241 0 L
.11503 0 L
.11983 0 L
.12493 0 L
.12948 1e-005 L
.13375 1e-005 L
.13844 1e-005 L
.14349 1e-005 L
.14845 2e-005 L
.15306 2e-005 L
.15812 3e-005 L
.16353 4e-005 L
.16922 6e-005 L
.17458 8e-005 L
.1794 .0001 L
.18463 .00013 L
.19409 .00022 L
.19947 .00028 L
.2045 .00035 L
.21465 .00056 L
.22034 .00072 L
.22555 .0009 L
Mistroke
.23542 .00135 L
.24457 .00193 L
.25461 .0028 L
.26531 .00407 L
.27562 .00573 L
.28676 .0081 L
.29728 .01103 L
.30694 .01439 L
.3258 .02316 L
.34648 .0366 L
.36603 .05323 L
.38696 .07493 L
.42837 .12473 L
.44911 .149 L
.46827 .16827 L
.48689 .18245 L
.49629 .18752 L
.50164 .18972 L
.50665 .19133 L
.51136 .19243 L
.51403 .19288 L
.51651 .19317 L
.51786 .19329 L
.51914 .19337 L
.52028 .19342 L
.52152 .19344 L
.52217 .19344 L
.52288 .19343 L
.52362 .19342 L
.52431 .19339 L
.52555 .19333 L
.52624 .19328 L
.52687 .19323 L
.52924 .19297 L
.53142 .19265 L
.53638 .19162 L
.54075 .19037 L
.54539 .1887 L
.55475 .18433 L
.56484 .17824 L
.58311 .16417 L
.62422 .12408 L
.66381 .08447 L
.70188 .05297 L
.72311 .03931 L
.74241 .02931 L
.76247 .02114 L
.78143 .01523 L
.80142 .01058 L
.81986 .00742 L
Mistroke
.8386 .0051 L
.84925 .00409 L
.85923 .00331 L
.86962 .00265 L
.87949 .00213 L
.89802 .0014 L
.90762 .00113 L
.91784 .00089 L
.93624 .00057 L
.94612 .00045 L
.95681 .00034 L
.97619 .00021 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700/0kn[77`00000:0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
3P3_j/LW000001@0kn[70P0000020>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L0
0`3_j/L01@000000kn[70>oZa`3_j/L0000000<0kn[70`0000030>oZa`00203_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700H0kn[71`0000030>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L00P3_j/L<000000030>oZa`000000kn[70140kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`000000
0P3_j/L3000000<0kn[700T000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`0000000P3_j/L1
00000040kn[70@3_j/L003l0kn[700<000000>oZa`3_j/L07`3_j/L4000002@0kn[700<000000>oZ
a`3_j/L0AP3_j/L00`000000kn[70>oZa`150>oZa`L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000000@0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0000000P0kn[7
00<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7000o0>oZa`030000
003_j/L0kn[702<0kn[71000002/0>oZa`D00000G03_j/L00`000000kn[70>oZa`0A0>oZa`030000
003_j/L0kn[700/0kn[7000o0>oZa`030000003_j/L0kn[702L0kn[70P00002V0>oZa`@00000P`3_
j/L003l0kn[700<000000>oZa`3_j/L0:@3_j/L200000:40kn[70`0000270>oZa`00?`3_j/L00`00
0000kn[70>oZa`0[0>oZa`800000W03_j/L3000008X0kn[7000o0>oZa`030000003_j/L0kn[702d0
kn[70P00002G0>oZa`<00000S@3_j/L003l0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[7
0>oZa`2B0>oZa`800000T03_j/L003l0kn[70P00000a0>oZa`800000T03_j/L200000980kn[7000o
0>oZa`030000003_j/L0kn[70380kn[70P00002;0>oZa`<00000U03_j/L003l0kn[700<000000>oZ
a`3_j/L0=03_j/L2000008L0kn[70P00002G0>oZa`00?`3_j/L00`000000kn[70>oZa`0f0>oZa`03
0000003_j/L0kn[70880kn[70P00002I0>oZa`00?`3_j/L00`000000kn[70>oZa`0g0>oZa`030000
003_j/L0kn[707l0kn[70P00002K0>oZa`00?`3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_
j/L0kn[707`0kn[70P00002M0>oZa`00?`3_j/L00`000000kn[70>oZa`0i0>oZa`800000N`3_j/L0
0`000000kn[70>oZa`2M0>oZa`00?`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[7
07L0kn[700<000000>oZa`3_j/L0WP3_j/L003l0kn[700<000000>oZa`3_j/L0?03_j/L00`000000
kn[70>oZa`1d0>oZa`800000X@3_j/L003l0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[7
0>oZa`1b0>oZa`030000003_j/L0kn[70:40kn[7000o0>oZa`800000?`3_j/L00`000000kn[70>oZ
a`1`0>oZa`030000003_j/L0kn[70:80kn[7000o0>oZa`030000003_j/L0kn[703l0kn[700<00000
0>oZa`3_j/L0KP3_j/L00`000000kn[70>oZa`2S0>oZa`00?`3_j/L00`000000kn[70>oZa`100>oZ
a`030000003_j/L0kn[706/0kn[70P00002V0>oZa`00?`3_j/L00`000000kn[70>oZa`100>oZa`03
0000003_j/L0kn[706X0kn[700<000000>oZa`3_j/L0YP3_j/L003l0kn[700<000000>oZa`3_j/L0
@@3_j/L00`000000kn[70>oZa`1X0>oZa`030000003_j/L0kn[70:L0kn[7000o0>oZa`030000003_
j/L0kn[70480kn[700<000000>oZa`3_j/L0IP3_j/L00`000000kn[70>oZa`2X0>oZa`00?`3_j/L0
0`000000kn[70>oZa`130>oZa`030000003_j/L0kn[706@0kn[700<000000>oZa`3_j/L0Z@3_j/L0
03l0kn[700<000000>oZa`3_j/L0A03_j/L00`000000kn[70>oZa`1Q0>oZa`800000[03_j/L003l0
kn[700<000000>oZa`3_j/L0A@3_j/L00`000000kn[70>oZa`1O0>oZa`030000003_j/L0kn[70:`0
kn[7000o0>oZa`800000A`3_j/L00`000000kn[70>oZa`1M0>oZa`030000003_j/L0kn[70:d0kn[7
000o0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0F`3_j/L00`000000kn[70>oZ
a`2^0>oZa`00?`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[705T0kn[700<00000
0>oZa`3_j/L0[`3_j/L003l0kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`1H0>oZ
a`030000003_j/L0kn[70;00kn[7000o0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_
j/L0EP3_j/L00`000000kn[70>oZa`2a0>oZa`00?`3_j/L00`000000kn[70>oZa`1:0>oZa`030000
003_j/L0kn[705@0kn[700<000000>oZa`3_j/L0/P3_j/L003l0kn[700<000000>oZa`3_j/L0B`3_
j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70;<0kn[7000o0>oZa`030000003_j/L0
kn[704`0kn[700<000000>oZa`3_j/L0D03_j/L00`000000kn[70>oZa`2d0>oZa`00?`3_j/L00`00
0000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0]@3_j/L003l0
kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70;H0
kn[7000o0>oZa`800000D03_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[70;L0kn[7
000o0>oZa`030000003_j/L0kn[704l0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZ
a`2h0>oZa`00?`3_j/L00`000000kn[70>oZa`1@0>oZa`030000003_j/L0kn[704L0kn[700<00000
0>oZa`3_j/L0^@3_j/L003l0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`150>oZ
a`030000003_j/L0kn[70;X0kn[7000o0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_
j/L0@`3_j/L00`000000kn[70>oZa`2k0>oZa`00?`3_j/L00`000000kn[70>oZa`1C0>oZa`030000
003_j/L0kn[70440kn[700<000000>oZa`3_j/L0_03_j/L003l0kn[700<000000>oZa`3_j/L0E03_
j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[70;d0kn[7000o0>oZa`030000003_j/L0
kn[705D0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`2n0>oZa`00<P3_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L0>`3_j/L00`00
0000kn[70>oZa`2o0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L3
000005H0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`300>oZa`00<`3_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_
j/L0kn[703P0kn[700<000000>oZa`3_j/L0`@3_j/L003<0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L0000000D0kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`0f0>oZa`030000
003_j/L0kn[70<80kn[7000b0>oZa`8000000`3_j/L3000000D0kn[700<000000>oZa`3_j/L0F@3_
j/L00`000000kn[70>oZa`0c0>oZa`800000a@3_j/L003l0kn[700<000000>oZa`3_j/L0FP3_j/L0
0`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[70<D0kn[7000o0>oZa`030000003_j/L0kn[7
05/0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`360>oZa`00?`3_j/L00`000000
kn[70>oZa`1L0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0a`3_j/L003l0kn[7
00<000000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[70<P0kn[7
000o0>oZa`030000003_j/L0kn[705d0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZ
a`390>oZa`00?`3_j/L00`000000kn[70>oZa`1N0>oZa`030000003_j/L0kn[702P0kn[700<00000
0>oZa`3_j/L0bP3_j/L003l0kn[70P00001P0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZ
a`3_j/L0b`3_j/L003l0kn[700<000000>oZa`3_j/L0H03_j/L00`000000kn[70>oZa`0T0>oZa`03
0000003_j/L0kn[70<`0kn[7000o0>oZa`030000003_j/L0kn[70640kn[70P00000S0>oZa`030000
003_j/L0kn[70<d0kn[7000o0>oZa`030000003_j/L0kn[706<0kn[700<000000>oZa`3_j/L07P3_
j/L200000=00kn[7000o0>oZa`030000003_j/L0kn[706@0kn[700<000000>oZa`3_j/L0703_j/L0
0`000000kn[70>oZa`3@0>oZa`00?`3_j/L00`000000kn[70>oZa`1U0>oZa`8000006`3_j/L00`00
0000kn[70>oZa`3A0>oZa`00?`3_j/L00`000000kn[70>oZa`1W0>oZa`030000003_j/L0kn[701H0
kn[70P00003D0>oZa`00?`3_j/L00`000000kn[70>oZa`1X0>oZa`800000503_j/L200000=H0kn[7
000o0>oZa`030000003_j/L0kn[706X0kn[700<000000>oZa`3_j/L03P3_j/L300000=P0kn[7000o
0>oZa`800000K03_j/L5000000P0kn[70`00003K0>oZa`00?`3_j/L00`000000kn[70>oZa`1`0>oZ
a`P00000gP3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L300000080kn[7
0`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380kn[70P0000030>oZa`030000003_
j/L0000000D0kn[70`00003o0>oZaeL0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L0
00001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380kn[70`0000020>oZa`<0
00001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000d0>oZa`060000003_j/L0kn[70000003_
j/L000001@3_j/L300000?l0kn[7E`3_j/L003<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0
000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=03_j/L01P000000kn[70>oZa`000000
kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L300000080kn[70`000005
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`8000000P3_
j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L300000080kn[700<00000
0>oZa`0000001@3_j/L300000?l0kn[7E`3_j/L00380kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003<0kn[700L000000>oZa`3_
j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<`3_j/L01000
0000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00?l0kn[7V@3_j/L00?l0kn[7
V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7
V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L001@0kn[70P00003o0>oZah<0kn[7000E0>oZa`03
0000003_j/L0kn[70?l0kn[7P@3_j/L001D0kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<000000P3_j/L300000080kn[70`0000050>oZa`@0000000@0kn[7000000000000
00000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L30000
0080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000o`3_j/L^0>oZa`005@3_j/L00`00
0000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
00<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`030000003_j/L0kn[700<0kn[700D00000
0>oZa`3_j/L000000>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L020000000
kn[70>oZa`3_j/L000000>oZa`000000kn[70`00003o0>oZabl0kn[7000E0>oZa`030000003_j/L0
000000@0kn[700<000000>oZa`3_j/L00`0000020>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000D0kn[700H000000>oZa`3_j/L00000
0>oZa`0000020>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000kn[70>oZa`0200000003
0>oZa`000000000000<0kn[700@000000>oZa`3_j/L000001@3_j/L00`000000kn[70>oZa`020000
00040>oZa`000000000000000080kn[700<000000>oZa`3_j/L0o`3_j/L/0>oZa`00503_j/L00`00
0000kn[7000000030>oZa`800000203_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L20000
00@0kn[700<000000>oZa`3_j/L0103_j/L300000080kn[70P0000080>oZa`030000003_j/L0kn[7
00L0kn[70P0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`070>oZa`800000o`3_j/L_0>oZ
a`00903_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[70P0000080>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70?l0kn[7=`3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L0
0?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.664021 0.010582 -1.30104e-017 0.0137341 [
[.39418 -0.0125 -9 -9 ]
[.39418 -0.0125 9 0 ]
[.60582 -0.0125 -9 -9 ]
[.60582 -0.0125 9 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.17004 .13734 -12 -4.5 ]
[.17004 .13734 0 4.5 ]
[.17004 .27468 -12 -4.5 ]
[.17004 .27468 0 4.5 ]
[.17004 .41202 -12 -4.5 ]
[.17004 .41202 0 4.5 ]
[.17004 .54936 -12 -4.5 ]
[.17004 .54936 0 4.5 ]
[.18254 .64303 -56 0 ]
[.18254 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39418 0 m
.39418 .00625 L
s
[(100)] .39418 -0.0125 0 1 Mshowa
.60582 0 m
.60582 .00625 L
s
[(120)] .60582 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(140)] .81746 -0.0125 0 1 Mshowa
.125 Mabswid
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(spot) show
93.000 12.813 moveto
(price) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13734 m
.18879 .13734 L
s
[(10)] .17004 .13734 1 0 Mshowa
.18254 .27468 m
.18879 .27468 L
s
[(20)] .17004 .27468 1 0 Mshowa
.18254 .41202 m
.18879 .41202 L
s
[(30)] .17004 .41202 1 0 Mshowa
.18254 .54936 m
.18879 .54936 L
s
[(40)] .17004 .54936 1 0 Mshowa
.125 Mabswid
.18254 .02747 m
.18629 .02747 L
s
.18254 .05494 m
.18629 .05494 L
s
.18254 .0824 m
.18629 .0824 L
s
.18254 .10987 m
.18629 .10987 L
s
.18254 .16481 m
.18629 .16481 L
s
.18254 .19228 m
.18629 .19228 L
s
.18254 .21975 m
.18629 .21975 L
s
.18254 .24721 m
.18629 .24721 L
s
.18254 .30215 m
.18629 .30215 L
s
.18254 .32962 m
.18629 .32962 L
s
.18254 .35709 m
.18629 .35709 L
s
.18254 .38455 m
.18629 .38455 L
s
.18254 .43949 m
.18629 .43949 L
s
.18254 .46696 m
.18629 .46696 L
s
.18254 .49443 m
.18629 .49443 L
s
.18254 .5219 m
.18629 .5219 L
s
.18254 .57683 m
.18629 .57683 L
s
.18254 .6043 m
.18629 .6043 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.03053 0 L
.0317 0 L
.03279 0 L
.03506 0 L
.03635 0 L
.03756 0 L
.03883 0 L
.04 0 L
.04134 0 L
.04262 0 L
.045 0 L
.04633 0 L
.04753 0 L
.04866 0 L
.04988 0 L
.0521 0 L
.05335 0 L
.05472 0 L
.05615 0 L
.05749 0 L
.05988 0 L
.06122 0 L
.06244 0 L
.06505 0 L
.06637 0 L
.06783 0 L
.06906 0 L
.0704 0 L
.07281 0 L
.07418 0 L
.07567 0 L
.07724 0 L
.07869 0 L
.0813 0 L
.08276 0 L
.08408 0 L
.08536 0 L
.08671 0 L
.08914 0 L
.09049 0 L
.09175 0 L
.09323 0 L
.09463 0 L
.09583 0 L
.09713 0 L
Mistroke
.09942 0 L
.10072 0 L
.1021 0 L
.10458 0 L
.10583 0 L
.10719 0 L
.10853 0 L
.10995 0 L
.11251 0 L
.11489 0 L
.11633 0 L
.11789 0 L
.11926 0 L
.12072 0 L
.12348 0 L
.12603 0 L
.12842 0 L
.13099 0 L
.13341 0 L
.13563 0 L
.1381 0 L
.14079 0 L
.1436 0 L
.14621 0 L
.14885 0 L
.15128 0 L
.15395 0 L
.15676 0 L
.15921 0 L
.1615 0 L
.16402 0 L
.16671 0 L
.1691 0 L
.1717 0 L
.17416 0 L
.17644 0 L
.18074 0 L
.18291 0 L
.18531 0 L
.18765 0 L
.19022 0 L
.1929 0 L
.19539 0 L
.19986 0 L
.20236 0 L
.20463 0 L
.20978 0 L
.21268 0 L
.21535 0 L
.22027 0 L
Mistroke
.22275 0 L
.22548 0 L
.22797 0 L
.23069 0 L
.23308 1e-005 L
.23563 1e-005 L
.24044 1e-005 L
.24491 1e-005 L
.24762 2e-005 L
.25055 2e-005 L
.25586 3e-005 L
.26103 5e-005 L
.26579 6e-005 L
.27049 9e-005 L
.27554 .00012 L
.28029 .00016 L
.28463 .00022 L
.28972 .00029 L
.29525 .0004 L
.30047 .00054 L
.3053 .00071 L
.30994 .0009 L
.31493 .00117 L
.32398 .00183 L
.32922 .00234 L
.33473 .00301 L
.34458 .0046 L
.35414 .00675 L
.36434 .00989 L
.37397 .0138 L
.38271 .01827 L
.40191 .03151 L
.42271 .0512 L
.46365 .09892 L
.47348 .10965 L
.48403 .11977 L
.49314 .12691 L
.49795 .12999 L
.50308 .13267 L
.50585 .13387 L
.50835 .13478 L
.5109 .13556 L
.51324 .13612 L
.51563 .13655 L
.51689 .13672 L
.51753 .13679 L
.51821 .13686 L
.51937 .13694 L
.52044 .13699 L
.52172 .137 L
Mistroke
.52289 .13698 L
.52401 .13693 L
.52521 .13683 L
.52623 .13673 L
.52735 .13658 L
.52985 .13614 L
.53219 .13559 L
.53642 .13427 L
.54098 .13239 L
.55108 .12666 L
.56211 .1183 L
.5822 .09919 L
.62283 .05727 L
.64162 .04093 L
.66195 .02695 L
.67309 .02094 L
.68335 .01637 L
.69378 .01257 L
.70352 .00971 L
.71336 .00739 L
.72233 .00571 L
.7323 .00424 L
.74299 .00304 L
.7529 .00221 L
.76207 .00163 L
.77213 .00116 L
.78282 .00079 L
.79219 .00057 L
.80229 .00039 L
.81182 .00027 L
.82056 .00019 L
.8253 .00016 L
.83036 .00013 L
.83948 9e-005 L
.84505 7e-005 L
.85032 6e-005 L
.85501 5e-005 L
.86017 4e-005 L
.86989 2e-005 L
.8752 2e-005 L
.88018 2e-005 L
.88907 1e-005 L
.89406 1e-005 L
.89863 1e-005 L
.9034 1e-005 L
.90849 0 L
.91764 0 L
.92325 0 L
.92852 0 L
.93322 0 L
Mistroke
.93838 0 L
.94301 0 L
.94796 0 L
.9532 0 L
.95808 0 L
.96295 0 L
.96756 0 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{511.188, 315.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006H0000o2000`400?l00000o`00003oo`3_j/NI
0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00o`3_j/NI0>oZa`00PP3_j/L3
00000080kn[70`0000020>oZa`<00000?@3_j/L300000080kn[70`0000020>oZa`<00000?@3_j/L3
000000<0kn[70P0000020>oZa`<00000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L2000000<0kn[7
00<000000>oZa`000000?P3_j/L010000000kn[70>oZa`3_j/L300000080kn[700<000000>oZa`00
0000M@3_j/L008<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000?P3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000?P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000001e0>oZa`00
P`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000000n0>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000n0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000007D0kn[700220>oZa`800000
0`3_j/L300000080kn[70`00000m0>oZa`8000000`3_j/L300000080kn[70`00000m0>oZa`800000
103_j/L010000000kn[70>oZa`3_j/L3000007D0kn[7003o0>oZaiT0kn[7003o0>oZaiT0kn[7003o
0>oZaf`0kn[70P00000A0>oZa`800000603_j/L00?l0kn[7K@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701H0kn[7003o000005h000002P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`090>oZaaH00000
0`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700/0kn[78@0000080>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0B0>oZa`800000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L0
1P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0
kn[7000000030>oZa`<000000`3_j/L000P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700`0kn[71P00000@0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700/00000
1@3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L0
1P3_j/L00`000000kn[7000000020>oZa`<000000`3_j/L02@000000kn[70>oZa`3_j/L000000>oZ
a`000000kn[7000000020>oZa`4000000@3_j/L10>oZa`00?`3_j/L00`000000kn[70>oZa`0g0>oZ
a`@00000303_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[70280kn[70`00000R0>oZ
a`030000003_j/L0kn[704T0kn[700H000000>oZa`3_j/L000000>oZa`0000040>oZa`040000003_
j/L0kn[70>oZa`<000001@3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700<0kn[7
00@000000>oZa`3_j/L0kn[70P0000030>oZa`00?`3_j/L00`000000kn[70>oZa`0k0>oZa`<00000
L`3_j/L4000007l0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0;0>oZa`00?`3_
j/L00`000000kn[70>oZa`0n0>oZa`<00000K@3_j/L300000:D0kn[7000o0>oZa`030000003_j/L0
kn[70440kn[70P00001X0>oZa`<00000Z03_j/L003l0kn[700<000000>oZa`3_j/L0@`3_j/L00`00
0000kn[70>oZa`1S0>oZa`800000Z`3_j/L003l0kn[700<000000>oZa`3_j/L0A03_j/L200000680
kn[700<000000>oZa`3_j/L0Z`3_j/L003l0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[7
0>oZa`1M0>oZa`800000[P3_j/L003l0kn[70P0000180>oZa`800000F`3_j/L200000;00kn[7000o
0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0EP3_j/L200000;80kn[7000o0>oZ
a`030000003_j/L0kn[704X0kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`2b0>oZ
a`00?`3_j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_
j/L0/`3_j/L003l0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`1?0>oZa`800000
]P3_j/L003l0kn[700<000000>oZa`3_j/L0C@3_j/L2000004h0kn[700<000000>oZa`3_j/L0]P3_
j/L003l0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`190>oZa`800000^@3_j/L0
03l0kn[700<000000>oZa`3_j/L0D03_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
0;T0kn[7000o0>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0A@3_j/L00`000000
kn[70>oZa`2j0>oZa`00?`3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70480kn[7
0P00002m0>oZa`00?`3_j/L2000005@0kn[700<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZ
a`2m0>oZa`00?`3_j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[703l0kn[700<00000
0>oZa`3_j/L0_P3_j/L003l0kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`0m0>oZ
a`030000003_j/L0kn[70;l0kn[7000o0>oZa`030000003_j/L0kn[705D0kn[700<000000>oZa`3_
j/L0>`3_j/L00`000000kn[70>oZa`300>oZa`00?`3_j/L00`000000kn[70>oZa`1F0>oZa`030000
003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0`@3_j/L003l0kn[700<000000>oZa`3_j/L0E`3_
j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70<80kn[7000o0>oZa`030000003_j/L0
kn[705P0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000kn[70>oZa`330>oZa`00?`3_j/L00`00
0000kn[70>oZa`1H0>oZa`030000003_j/L0kn[703@0kn[700<000000>oZa`3_j/L0a03_j/L003l0
kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[70<@0
kn[7000o0>oZa`800000F`3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[70<D0kn[7
000o0>oZa`030000003_j/L0kn[705/0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZ
a`360>oZa`00?`3_j/L00`000000kn[70>oZa`1L0>oZa`030000003_j/L0kn[702d0kn[700<00000
0>oZa`3_j/L0a`3_j/L003l0kn[700<000000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0[0>oZ
a`030000003_j/L0kn[70<P0kn[7000o0>oZa`030000003_j/L0kn[705d0kn[700<000000>oZa`3_
j/L0:P3_j/L00`000000kn[70>oZa`390>oZa`00?`3_j/L00`000000kn[70>oZa`1N0>oZa`030000
003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0bP3_j/L003l0kn[700<000000>oZa`3_j/L0G`3_
j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70</0kn[7000o0>oZa`030000003_j/L0
kn[70600kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`3<0>oZa`00?`3_j/L00`00
0000kn[70>oZa`1P0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0c@3_j/L003l0
kn[700<000000>oZa`3_j/L0H@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70<h0
kn[7000o0>oZa`800000H`3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70<l0kn[7
000o0>oZa`030000003_j/L0kn[706<0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZ
a`3@0>oZa`00?`3_j/L00`000000kn[70>oZa`1T0>oZa`800000703_j/L00`000000kn[70>oZa`3A
0>oZa`00?`3_j/L00`000000kn[70>oZa`1V0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZ
a`3_j/L0dP3_j/L003l0kn[700<000000>oZa`3_j/L0I`3_j/L00`000000kn[70>oZa`0F0>oZa`03
0000003_j/L0kn[70=<0kn[7000o0>oZa`030000003_j/L0kn[706P0kn[700<000000>oZa`3_j/L0
4`3_j/L200000=H0kn[7000o0>oZa`030000003_j/L0kn[706T0kn[700<000000>oZa`3_j/L04@3_
j/L00`000000kn[70>oZa`3F0>oZa`00?`3_j/L00`000000kn[70>oZa`1Z0>oZa`8000003`3_j/L2
00000=T0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0K03_j/L30000
00T0kn[70`00003K0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L3
000006l0kn[72@00003N0>oZa`00<`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380kn[70P0000030>oZa`<000001@3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L300000080kn[7
0`0000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380kn[70P0000030>oZa`030000003_
j/L0000000D0kn[70`00003o0>oZaeL0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000d0>oZa`060000003_j/L0kn[70000003_j/L0
00001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000b0>oZa`<000000P3_j/L3000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00380kn[70`0000020>oZa`<0
00001@3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000d0>oZa`060000003_j/L0kn[70000003_
j/L000001@3_j/L300000?l0kn[7E`3_j/L003<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0
000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00=03_j/L01P000000kn[70>oZa`000000
kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L300000080kn[70`000005
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L200000?l0kn[7F03_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000c0>oZa`8000000P3_
j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<P3_j/L300000080kn[700<00000
0>oZa`0000001@3_j/L300000?l0kn[7E`3_j/L00380kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003<0kn[700L000000>oZa`3_
j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00<`3_j/L01000
0000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`00
0000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[70P00003o0>oZaeP0kn[7000o0>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_
j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
03l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_
j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`800000o`3_j/MH0>oZ
a`00?`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7
E`3_j/L003l0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00?`3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000o0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00?l0kn[7V@3_j/L00?l0kn[7
V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7
V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L001@0kn[70P00003o0>oZah<0kn[7000E0>oZa`03
0000003_j/L0kn[70?l0kn[7P@3_j/L001D0kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<000000P3_j/L300000080kn[70`0000050>oZa`@0000000@0kn[7000000000000
00000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L30000
0080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000o`3_j/L^0>oZa`005@3_j/L00`00
0000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
00<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`030000003_j/L0kn[700<0kn[700D00000
0>oZa`3_j/L000000>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L020000000
kn[70>oZa`3_j/L000000>oZa`000000kn[70`00003o0>oZabl0kn[7000E0>oZa`030000003_j/L0
000000@0kn[700<000000>oZa`3_j/L00`0000020>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000D0kn[700H000000>oZa`3_j/L00000
0>oZa`0000020>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000kn[70>oZa`0200000003
0>oZa`000000000000<0kn[700@000000>oZa`3_j/L000001@3_j/L00`000000kn[70>oZa`020000
00040>oZa`000000000000000080kn[700<000000>oZa`3_j/L0o`3_j/L/0>oZa`00503_j/L00`00
0000kn[7000000030>oZa`800000203_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L20000
00@0kn[700<000000>oZa`3_j/L0103_j/L300000080kn[70P0000080>oZa`030000003_j/L0kn[7
00L0kn[70P0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`070>oZa`800000o`3_j/L_0>oZ
a`00903_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[70P0000080>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70?l0kn[7=`3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00?l0kn[7V@3_j/L0
0?l0kn[7V@3_j/L00?l0kn[7V@3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 407.938}, {251.75, 0}} -> {62.7496, -3.08108, \
0.217221, 0.167367}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
              RowBox[{
                SubscriptBox["\[PartialD]", 
                  RowBox[{\(BlackScholes[112, 112, #, 3.17, v]\), ",", 
                    StyleBox["Volatility",
                      FontColor->RGBColor[1, 0, 0]]}]], "EuropeanPutOption"}],
               ",", \({v, 0.5, 40}\), ",", \(PlotRange \[Rule] {0, 45}\), ",",
               
              RowBox[{"AxesLabel", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"volatility\",\nFontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
                    "\"\<partial derivative\>\""}], "}"}]}]}], "]"}], "&"}], 
        " ", "/@", \(Range[1, 0.05, \(-0.05\)]\)}], ";"}]], "Input",
  CellLabel->"In[58]:=",
  AspectRatioFixed->True,
  CellTags->{"14.2 Graphics", "Partial Derivatives"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 0 m
.07387 .19379 L
.08346 .27125 L
.09372 .33723 L
.10498 .39197 L
.11547 .43027 L
.12599 .4597 L
.13594 .48143 L
.15455 .51111 L
.16413 .52243 L
.17428 .53234 L
.19249 .54613 L
.21178 .55679 L
.22985 .56429 L
.24984 .57061 L
.26814 .57511 L
.28847 .57905 L
.30735 .58195 L
.34506 .58623 L
.36533 .58792 L
.3837 .58919 L
.40431 .59036 L
.42327 .59124 L
.46134 .59258 L
.47993 .59307 L
.50033 .5935 L
.5196 .59382 L
.54025 .59409 L
.5503 .59419 L
.56123 .59429 L
.57067 .59435 L
.5811 .59441 L
.59117 .59445 L
.60062 .59448 L
.60583 .5945 L
.61061 .5945 L
.61311 .59451 L
.61585 .59451 L
.61723 .59451 L
.61871 .59451 L
.61942 .59451 L
.6201 .59451 L
.62137 .59451 L
.62251 .59451 L
.62373 .59451 L
.62488 .59451 L
.62594 .59451 L
.62717 .59451 L
.62852 .59451 L
.63097 .59451 L
Mistroke
.63352 .59451 L
.63624 .5945 L
.64113 .5945 L
.64606 .59449 L
.65069 .59447 L
.65935 .59445 L
.67922 .59436 L
.69747 .59425 L
.73652 .59394 L
.77407 .59355 L
.81404 .59304 L
.85251 .59247 L
.89341 .59179 L
.93281 .59106 L
.97071 .59031 L
.97619 .59019 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.375, 325.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006U000112000`400?l00000o`00003oo`3_j/NV
0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV
0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV
0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV
0>oZa`00o`3_j/NV0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000AP3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004D0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000A@3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004H0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000160>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7YP3_j/L00?l0kn[7XP3_j/L20?l00080kn[7003o
0>oZaj<0kn[70@3o00010>oZa`40kn[7003o0>oZagH0kn[700@0o`000>oZa`3_j/L0kn[70`3o0002
0>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o0002
0>oZa`<0o`000`3_j/L10?l00040kn[70@3_j/L002D0kn[7o`000016000000X0kn[700<0o`000>oZ
a`3o00000P3_j/L00`3o0000kn[70?l000030>oZa`040?l0003_j/L0kn[70>oZa`<0o`000P3_j/L0
0`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0kn[70080kn[700<0o`000>oZa`3_j/L00P3_j/L0
1@3o0000kn[70>oZa`3_j/L0o`0000@0kn[700<0o`000>oZa`3o00000@3_j/L002`0kn[700D00000
0>oZa`3_j/L0kn[70000000;0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03`3_
j/L20?l000070>oZa`3o0000o`000>oZa`3o0000kn[70?l000030>oZa`030?l0003_j/L0kn[700<0
kn[700@0o`000>oZa`3_j/L0o`001@3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0kn[7
0080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000040o`00000/0>oZ
a`050000003_j/L0kn[70>oZa`000000B@3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0
kn[704X0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000kn[70>oZa`0F0>oZa`030?l0003_j/L0
kn[70080kn[700@0o`000>oZa`3_j/L0kn[70P3o00030>oZa`<0o`000P3_j/L00`3o0000kn[70>oZ
a`030>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L30?l000H0kn[7000/0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/M;0>oZa`80o`00203_j/L00`3o0000kn[70>oZ
a`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_j/L01@3o0000kn[70>oZa`3_j/L0o`0000P0
kn[7000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_
j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[70`0000030>oZa`030000003_j/L0kn[70?l0kn[7
L@3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o
0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZ
a`00;03_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01@3_
j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<00000
0>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafh0
kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`<000001`3_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[7
00<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[70?l0kn[7K03_j/L002`0kn[70`0000080>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L0
02`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[7
0?l0kn[7JP3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70?l0kn[7JP3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
00D0kn[70`00000:0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L00200kn[700L000000>oZa`3_
j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o
0>oZafX0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_
j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`007`3_j/L2000000<0kn[70`000005
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[700<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000/0>oZa`<00000303_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[7
0>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
0?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafL0
kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_
j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[70`00000>
0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_
j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7
IP3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/
0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`00
0000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_
j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L3000000l0kn[700<000000>oZa`3_j/L0o`3_
j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L0
02`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`03
0000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_j/L0403_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<00000
0>oZa`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[7
0?l0kn[7I03_j/L002`0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZaf@0
kn[7000/0>oZa`<00000403_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_
j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZa`0@
0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L002`0kn[700<000000>oZa`3_j/L0403_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_
j/L0o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0kn[7
H`3_j/L002`0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000/
0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`007`3_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZ
a`007`3_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L300000140kn[700<000000>oZa`3_
j/L0o`3_j/MS0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZ
a`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000Q0>oZa`060000003_j/L0kn[70000
003_j/L000001@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L0
01l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[7
0?l0kn[7HP3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaf80
kn[7000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_
j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[700<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_j/L0kn[7
0180kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L300000180kn[700<000000>oZa`3_
j/L0o`3_j/MR0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7
H@3_j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/
0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`00
0000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0kn[700<000000>oZa`3_
j/L04`3_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_
j/L0kn[70?l0kn[7H@3_j/L002`0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o
0>oZaf00kn[7000/0>oZa`<00000503_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000/0>oZa`03
0000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000kn[7
0>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L002`0kn[700<000000>oZa`3_j/L0503_
j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000/0>oZa`030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[7
0?l0kn[7G`3_j/L002`0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZael0
kn[7000/0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_
j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70?l0kn[7G`3_j/L002`0kn[70`00000F
0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L002`0kn[700<000000>oZa`3_j/L05P3_j/L00`00
0000kn[70>oZa`3o0>oZaeh0kn[7000/0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_
j/L0o`3_j/MN0>oZa`00;03_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[70?l0kn[7
GP3_j/L002`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[7000/
0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0o`3_j/MM0>oZa`00;03_j/L00`00
0000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[700<000000>oZa`3_
j/L05`3_j/L00`000000kn[70>oZa`3o0>oZaed0kn[7000/0>oZa`030000003_j/L0kn[701L0kn[7
00<000000>oZa`3_j/L0o`3_j/MM0>oZa`00;03_j/L3000001P0kn[700<000000>oZa`3_j/L0o`3_
j/ML0>oZa`00;03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L0
02`0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000/0>oZa`03
0000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0o`3_j/ML0>oZa`00;03_j/L00`000000kn[7
0>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L002`0kn[700<000000>oZa`3_j/L06@3_
j/L00`000000kn[70>oZa`3o0>oZae/0kn[7000/0>oZa`030000003_j/L0kn[701T0kn[700<00000
0>oZa`3_j/L0o`3_j/MK0>oZa`00;03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[7
0?l0kn[7F`3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0I0>oZa`03
0000003_j/L0kn[70?l0kn[7F`3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZ
a`<000006P3_j/L00`000000kn[70>oZa`3o0>oZaeX0kn[7000P0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000050>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MJ
0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L06P3_
j/L00`000000kn[70>oZa`3o0>oZaeX0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZaeX0kn[7000/0>oZa`030000003_j/L0kn[7
01/0kn[700<000000>oZa`3_j/L0o`3_j/MI0>oZa`00;03_j/L00`000000kn[70>oZa`0K0>oZa`03
0000003_j/L0kn[70?l0kn[7F@3_j/L002`0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[7
0>oZa`3o0>oZaeT0kn[7000/0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0o`3_
j/MI0>oZa`00;03_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70?l0kn[7F03_j/L0
02`0kn[70`00000L0>oZa`030000003_j/L0kn[70?l0kn[7F03_j/L002`0kn[700<000000>oZa`3_
j/L0703_j/L00`000000kn[70>oZa`3o0>oZaeP0kn[7000/0>oZa`030000003_j/L0kn[701d0kn[7
00<000000>oZa`3_j/L0o`3_j/MG0>oZa`00;03_j/L00`000000kn[70>oZa`0M0>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L002`0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`3o
0>oZaeL0kn[7000/0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0o`3_j/MF0>oZ
a`00;03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70?l0kn[7EP3_j/L002`0kn[7
00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000/0>oZa`<000007`3_
j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000/0>oZa`030000003_j/L0kn[70200kn[700<00000
0>oZa`3_j/L0o`3_j/MD0>oZa`00;03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[7
0?l0kn[7E03_j/L002`0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`3o0>oZae<0
kn[7000/0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`00;03_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L002`0kn[700<00000
0>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`3o0>oZae40kn[7000/0>oZa`030000003_j/L0kn[7
02<0kn[700<000000>oZa`3_j/L0o`3_j/MA0>oZa`00;03_j/L00`000000kn[70>oZa`0T0>oZa`03
0000003_j/L0kn[70?l0kn[7D03_j/L002`0kn[70`00000T0>oZa`030000003_j/L0kn[70?l0kn[7
D03_j/L002`0kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`3o0>oZadl0kn[7000/
0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0o`3_j/M>0>oZa`00;03_j/L00`00
0000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70?l0kn[7CP3_j/L002`0kn[700<000000>oZa`3_
j/L09`3_j/L00`000000kn[70>oZa`3o0>oZadd0kn[7000/0>oZa`030000003_j/L0kn[702L0kn[7
00<000000>oZa`3_j/L0o`3_j/M=0>oZa`00;03_j/L00`000000kn[70>oZa`0X0>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L002`0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`3o
0>oZad/0kn[7000/0>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0o`3_j/M:0>oZ
a`00;03_j/L3000002/0kn[700<000000>oZa`3_j/L0o`3_j/M90>oZa`00;03_j/L00`000000kn[7
0>oZa`0/0>oZa`030000003_j/L0kn[70?l0kn[7B03_j/L002`0kn[700<000000>oZa`3_j/L0;03_
j/L00`000000kn[70>oZa`3o0>oZadP0kn[7000/0>oZa`030000003_j/L0kn[702d0kn[700<00000
0>oZa`3_j/L0o`3_j/M70>oZa`00;03_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[7
0?l0kn[7AP3_j/L002`0kn[700<000000>oZa`3_j/L0;`3_j/L200000?l0kn[7AP3_j/L002`0kn[7
00<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`3o0>oZad<0kn[7000/0>oZa`030000003_
j/L0kn[70380kn[70P00003o0>oZad<0kn[7000P0>oZa`8000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`3o0>oZad00kn[7000O0>oZa`<000000P3_j/L00`00
0000kn[7000000050>oZa`<00000=@3_j/L200000?l0kn[7@03_j/L001l0kn[700<000000>oZa`00
00000P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_
j/L0o`3_j/Lm0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`00
0000kn[70>oZa`0h0>oZa`800000o`3_j/Lm0>oZa`00803_j/L010000000kn[70>oZa`3_j/L30000
00D0kn[700<000000>oZa`3_j/L0>P3_j/L200000?l0kn[7>`3_j/L002`0kn[700<000000>oZa`3_
j/L0?03_j/L300000?l0kn[7>03_j/L002`0kn[700<000000>oZa`3_j/L0?`3_j/L300000?l0kn[7
=@3_j/L002`0kn[700<000000>oZa`3_j/L0@P3_j/L400000?l0kn[7<@3_j/L002`0kn[700<00000
0>oZa`3_j/L0AP3_j/L300000?l0kn[7;P3_j/L002`0kn[700<000000>oZa`3_j/L0B@3_j/L30000
0?l0kn[7:`3_j/L002`0kn[70`00001<0>oZa`@00000o`3_j/LW0>oZa`00;03_j/L00`000000kn[7
0>oZa`1@0>oZa`H00000o`3_j/LQ0>oZa`00;03_j/L00`000000kn[70>oZa`1F0>oZa`X00000o`3_
j/LG0>oZa`00;03_j/L00`000000kn[70>oZa`1P0>oZa`T00000o`3_j/L>0>oZa`00;03_j/L00`00
0000kn[70>oZa`1Y0>oZaa<00000[`3_j/L8000004<0kn[7000/0>oZa`030000003_j/L0kn[707`0
kn[76@00001S0>oZac<00000B`3_j/L002`0kn[700<000000>oZa`3_j/L0U@3_j/MS000007h0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7M`3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mg
0>oZa`00;03_j/L300000?l0kn[7M`3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mg0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagL0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7M`3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mg0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00
o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00
o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`0000<0kn[7000000000000o`3_j/NS0>oZ
a`000P3_j/L00`000000kn[70>oZa`3o0>oZaj40kn[700020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000001P3_j/L4000000040>oZ
a`000000000000000080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
0080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000?l0kn[7C@3_j/L0
0080kn[700<000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L00`000000kn[70>oZa`04
0>oZa`050000003_j/L0kn[70000003_j/L00`0000030>oZa`030000003_j/L0kn[700<0kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[700<0
kn[700P000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`<00000o`3_j/M>0>oZa`000P3_j/L0
0`000000kn[7000000040>oZa`030000003_j/L0kn[700<000000P3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000060>oZa`060000003_
j/L0kn[70000003_j/L000000P3_j/L00`000000kn[70>oZa`03000000<0kn[700<000000>oZa`3_
j/L00P0000000`3_j/L00000000000030>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZ
a`3_j/L00P000000103_j/L000000000000000020>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L0
00040>oZa`000000kn[7000000<0kn[70P0000080>oZa`<000000P3_j/L00`000000kn[70>oZa`02
0>oZa`800000103_j/L00`000000kn[70>oZa`050>oZa`<000000P3_j/L2000000P0kn[700<00000
0>oZa`3_j/L01`3_j/L2000000<0kn[70`0000020>oZa`030000003_j/L0kn[700L0kn[70P00003o
0>oZadh0kn[7000A0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L20000
00T0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0o`3_j/MF0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_
j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_
j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_
j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00o`3_j/NV0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 420.875}, {259.688, 0}} -> {-5.79891, -5.86103, \
0.103549, 0.179512}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 0 m
.07387 .20009 L
.08346 .2754 L
.09372 .33868 L
.10498 .39071 L
.11547 .42689 L
.12599 .45458 L
.13594 .47497 L
.15455 .50274 L
.16413 .51332 L
.17428 .52256 L
.19249 .53541 L
.21178 .54534 L
.22985 .55231 L
.24984 .55819 L
.26814 .56237 L
.28847 .56603 L
.30735 .56872 L
.34506 .5727 L
.36533 .57427 L
.3837 .57544 L
.40431 .57652 L
.42327 .57734 L
.46134 .57859 L
.47993 .57904 L
.50033 .57944 L
.5196 .57974 L
.54025 .57999 L
.5503 .58008 L
.56123 .58017 L
.57067 .58023 L
.5811 .58028 L
.59117 .58032 L
.60062 .58035 L
.60583 .58036 L
.61061 .58037 L
.61311 .58037 L
.61585 .58038 L
.61723 .58038 L
.61871 .58038 L
.61942 .58038 L
.6201 .58038 L
.62137 .58038 L
.62251 .58038 L
.62373 .58038 L
.62488 .58038 L
.62594 .58038 L
.62717 .58038 L
.62852 .58038 L
.63097 .58038 L
Mistroke
.63352 .58037 L
.63624 .58037 L
.64113 .58036 L
.64606 .58035 L
.65069 .58034 L
.65935 .58032 L
.67922 .58024 L
.69747 .58014 L
.73652 .57985 L
.77407 .57948 L
.81404 .57901 L
.85251 .57848 L
.89341 .57785 L
.93281 .57718 L
.97071 .57648 L
.97619 .57637 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`050000003_j/L0kn[70>oZa`0000002`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o00000`3_j/L00`3o0000
kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o
0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o0000kn[70?l0003o
00010>oZa`00;03_j/L01@000000kn[70>oZa`3_j/L0000004T0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L05@3_
j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[70>oZa`80o`000`3_j/L30?l00080kn[7
00<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[70`3o00070>oZa`00
;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L20?l000P0kn[7
00<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[700D0o`000>oZa`3_
j/L0kn[70?l000090>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0
kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7
000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZa`<000000`3_j/L00`000000
kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_
j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[70?l0kn[7L@3_j/L002`0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0
kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0
kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7
000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L3
000000H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_
j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZ
a`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`0000080>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000
003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000P0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000050>oZa`<000002P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000P0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L0o`3_j/M[0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L001l0kn[70P00
00030>oZa`<000001@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_
j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<000000>oZa`3_j/L0
2`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L3000000`0kn[700<000000>oZa`3_j/L0o`3_j/MY
0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000
003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000/0>oZa`<000003@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0
kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZ
a`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_
j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[70`00000?0>oZa`030000
003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZ
a`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV
0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0
kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L0403_j/L0
0`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<000000>oZ
a`3_j/L0o`3_j/MU0>oZa`00;03_j/L300000100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00
;03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<0
00000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0kn[7I03_
j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[70`00000A0>oZ
a`030000003_j/L0kn[70?l0kn[7I03_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`000005
0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`008@3_j/L01P00
0000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZ
a`3_j/L0o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0
kn[7H`3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7
000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[70`00000B0>oZ
a`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0
o`3_j/MR0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7HP3_
j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZ
a`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L00`000000
kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[700<000000>oZa`3_j/L0
4`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_j/L0kn[701<0kn[700<0
00000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L3000001@0kn[700<000000>oZa`3_j/L0o`3_j/MQ
0>oZa`00;03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0
kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`030000
003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`000000kn[70>oZ
a`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0kn[700<000000>oZa`3_j/L0503_j/L0
0`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZ
a`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70?l0
kn[7H03_j/L002`0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7
000/0>oZa`<000005@3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000/0>oZa`030000003_j/L0
kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZa`0F0>oZ
a`030000003_j/L0kn[70?l0kn[7G`3_j/L002`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000
kn[70>oZa`3o0>oZael0kn[7000/0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0
o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_
j/L002`0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[7000/0>oZ
a`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`00;03_j/L00`000000
kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L002`0kn[70`00000H0>oZa`030000
003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`3o0>oZaed0kn[7000/0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0o`3_j/MM
0>oZa`00;03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L002`0
kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000/0>oZa`030000
003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/ML0>oZa`00;03_j/L00`000000kn[70>oZ
a`0I0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L002`0kn[700<000000>oZa`3_j/L06@3_j/L0
0`000000kn[70>oZa`3o0>oZae`0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZae/0kn[7000Q0>oZa`060000003_j/L0kn[70000
003_j/L000001@3_j/L3000001X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`00803_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_
j/L0kn[70?l0kn[7F`3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0o`3_j/MJ0>oZa`00;03_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L002`0kn[700<000000>oZ
a`3_j/L06`3_j/L00`000000kn[70>oZa`3o0>oZaeX0kn[7000/0>oZa`030000003_j/L0kn[701`0
kn[700<000000>oZa`3_j/L0o`3_j/MI0>oZa`00;03_j/L00`000000kn[70>oZa`0L0>oZa`030000
003_j/L0kn[70?l0kn[7F@3_j/L002`0kn[70`00000L0>oZa`030000003_j/L0kn[70?l0kn[7F@3_
j/L002`0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`3o0>oZaeP0kn[7000/0>oZ
a`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`00;03_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[70?l0kn[7F03_j/L002`0kn[700<000000>oZa`3_j/L0
7P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000/0>oZa`030000003_j/L0kn[701h0kn[700<0
00000>oZa`3_j/L0o`3_j/MG0>oZa`00;03_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0
kn[70?l0kn[7EP3_j/L002`0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`3o0>oZ
aeH0kn[7000/0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZa`00
;03_j/L300000200kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZa`00;03_j/L00`000000kn[70>oZ
a`0Q0>oZa`030000003_j/L0kn[70?l0kn[7E03_j/L002`0kn[700<000000>oZa`3_j/L08@3_j/L0
0`000000kn[70>oZa`3o0>oZae@0kn[7000/0>oZa`030000003_j/L0kn[70280kn[700<000000>oZ
a`3_j/L0o`3_j/MC0>oZa`00;03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70?l0
kn[7DP3_j/L002`0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`3o0>oZae80kn[7
000/0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0o`3_j/MA0>oZa`00;03_j/L0
0`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70?l0kn[7D03_j/L002`0kn[700<000000>oZ
a`3_j/L09@3_j/L00`000000kn[70>oZa`3o0>oZae00kn[7000/0>oZa`<000009P3_j/L00`000000
kn[70>oZa`3o0>oZadl0kn[7000/0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0
o`3_j/M>0>oZa`00;03_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70?l0kn[7CP3_
j/L002`0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`3o0>oZadd0kn[7000/0>oZ
a`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00;03_j/L00`000000
kn[70>oZa`0Z0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L002`0kn[700<000000>oZa`3_j/L0
:`3_j/L00`000000kn[70>oZa`3o0>oZadX0kn[7000/0>oZa`030000003_j/L0kn[702`0kn[700<0
00000>oZa`3_j/L0o`3_j/M90>oZa`00;03_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0
kn[70?l0kn[7B03_j/L002`0kn[70`00000^0>oZa`030000003_j/L0kn[70?l0kn[7A`3_j/L002`0
kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`3o0>oZadH0kn[7000/0>oZa`030000
003_j/L0kn[70300kn[700<000000>oZa`3_j/L0o`3_j/M50>oZa`00;03_j/L00`000000kn[70>oZ
a`0a0>oZa`800000o`3_j/M50>oZa`00;03_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0
kn[70?l0kn[7@P3_j/L002`0kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`3o0>oZ
ad40kn[7000/0>oZa`030000003_j/L0kn[703D0kn[70P00003o0>oZad40kn[7000/0>oZa`030000
003_j/L0kn[703L0kn[70P00003o0>oZacl0kn[7000P0>oZa`8000000P3_j/L3000000D0kn[700<0
00000>oZa`3_j/L0>@3_j/L300000?l0kn[7?03_j/L001l0kn[70`0000020>oZa`030000003_j/L0
000000D0kn[70`00000l0>oZa`<00000o`3_j/Li0>oZa`007`3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0?`3_j/L300000?l0kn[7=P3_j/L00200
kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0@P3_j/L4
00000?l0kn[7<P3_j/L00200kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0
kn[704H0kn[71000003o0>oZabh0kn[7000/0>oZa`030000003_j/L0kn[704X0kn[71@00003o0>oZ
abT0kn[7000/0>oZa`030000003_j/L0kn[704l0kn[70`00003o0>oZabH0kn[7000/0>oZa`030000
003_j/L0kn[70580kn[72`00003o0>oZaa/0kn[7000/0>oZa`030000003_j/L0kn[705d0kn[71P00
003o0>oZaaD0kn[7000/0>oZa`030000003_j/L0kn[706<0kn[73000003o0>oZa`T0kn[7000/0>oZ
a`<00000K`3_j/LF000008d0kn[78P0000130>oZa`00;03_j/L00`000000kn[70>oZa`250>oZahd0
0000I@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L3
00000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00
o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00
o`3_j/NW0>oZa`00o`3_j/NW0>oZa`0000<0kn[7000000000000o`3_j/NT0>oZa`000P3_j/L00`00
0000kn[70>oZa`3o0>oZaj80kn[700020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L300000080kn[70`0000020>oZa`<000001P3_j/L4000000040>oZa`00000000000000
0080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`000002
0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000?l0kn[7CP3_j/L00080kn[700<00000
0>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`03
0>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L00`000000kn[70>oZa`040>oZa`050000003_
j/L0kn[70000003_j/L00`0000030>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0
kn[70000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700P000000>oZ
a`3_j/L0kn[70000003_j/L000000>oZa`<00000o`3_j/M?0>oZa`000P3_j/L00`000000kn[70000
00040>oZa`030000003_j/L0kn[700<000000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000060>oZa`060000003_j/L0kn[70000003_
j/L000000P3_j/L00`000000kn[70>oZa`03000000<0kn[700<000000>oZa`3_j/L00P0000000`3_
j/L00000000000030>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L00P000000
103_j/L000000000000000020>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L000040>oZa`000000
kn[7000000<0kn[70P0000080>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`800000103_
j/L00`000000kn[70>oZa`050>oZa`<000000P3_j/L2000000P0kn[700<000000>oZa`3_j/L01`3_
j/L2000000<0kn[70`0000020>oZa`030000003_j/L0kn[700L0kn[70P00003o0>oZadl0kn[7000A
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L2000000T0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0o`3_j/MG0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_
j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_
j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_
j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 0 m
.07387 .20631 L
.08346 .27922 L
.09372 .33967 L
.10498 .3889 L
.11547 .42295 L
.12599 .44889 L
.13594 .46794 L
.15455 .49383 L
.16413 .50366 L
.17428 .51225 L
.19249 .52418 L
.21178 .53338 L
.22985 .53984 L
.24984 .54528 L
.26814 .54915 L
.28847 .55253 L
.30735 .55503 L
.34506 .5587 L
.36533 .56015 L
.3837 .56123 L
.40431 .56223 L
.42327 .56299 L
.46134 .56414 L
.47993 .56456 L
.50033 .56493 L
.5196 .56521 L
.54025 .56543 L
.5503 .56552 L
.56123 .5656 L
.57067 .56566 L
.5811 .56571 L
.59117 .56575 L
.60062 .56577 L
.60583 .56578 L
.61061 .56579 L
.61311 .56579 L
.61585 .56579 L
.61723 .56579 L
.61871 .56579 L
.61942 .56579 L
.6201 .56579 L
.62137 .56579 L
.62251 .56579 L
.62373 .56579 L
.62488 .56579 L
.62594 .56579 L
.62717 .56579 L
.62852 .56579 L
.63097 .56579 L
Mistroke
.63352 .56579 L
.63624 .56579 L
.64113 .56578 L
.64606 .56577 L
.65069 .56576 L
.65935 .56574 L
.67922 .56567 L
.69747 .56557 L
.73652 .56531 L
.77407 .56497 L
.81404 .56453 L
.85251 .56405 L
.89341 .56346 L
.93281 .56284 L
.97071 .56219 L
.97619 .56209 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`050000003_j/L0kn[70>oZa`0000002`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o00000`3_j/L00`3o0000
kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o
0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o0000kn[70?l0003o
00010>oZa`00;03_j/L01@000000kn[70>oZa`3_j/L0000004T0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L05@3_
j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[70>oZa`80o`000`3_j/L30?l00080kn[7
00<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[70`3o00070>oZa`00
;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L20?l000P0kn[7
00<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[700D0o`000>oZa`3_
j/L0kn[70?l000090>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0
kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7
000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZa`<000000`3_j/L00`000000
kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_
j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[70?l0kn[7L@3_j/L002`0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0
kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0
kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7
000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L3
000000H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_
j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`0000080>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000
003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000P0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000050>oZa`<000002P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000P0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L0o`3_j/M[0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L001l0kn[70P00
00030>oZa`<000001@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_
j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<000000>oZa`3_j/L0
2`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L3000000/0kn[700<000000>oZa`3_j/L0o`3_j/MZ
0>oZa`00;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000
003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZ
a`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000/0>oZa`<000003@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_
j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[70`00000?0>oZa`030000
003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZ
a`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV
0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0
kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<000000>oZ
a`3_j/L0o`3_j/MU0>oZa`00;03_j/L300000100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00
;03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<0
00000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0kn[7I03_
j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[70`00000A0>oZ
a`030000003_j/L0kn[70?l0kn[7I03_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`000005
0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`008@3_j/L01P00
0000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0
kn[7H`3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7
000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[70`00000B0>oZ
a`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0
o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7HP3_
j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZ
a`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L00`000000
kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[700<000000>oZa`3_j/L0
4`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_j/L0kn[701<0kn[700<0
00000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L3000001@0kn[700<000000>oZa`3_j/L0o`3_j/MQ
0>oZa`00;03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0
kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`030000
003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`000000kn[70>oZ
a`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0kn[700<000000>oZa`3_j/L0503_j/L0
0`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZ
a`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70?l0
kn[7H03_j/L002`0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7
000/0>oZa`<000005@3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000/0>oZa`030000003_j/L0
kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZa`0F0>oZ
a`030000003_j/L0kn[70?l0kn[7G`3_j/L002`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000
kn[70>oZa`3o0>oZael0kn[7000/0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0
o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_
j/L002`0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[7000/0>oZ
a`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`00;03_j/L00`000000
kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L002`0kn[70`00000H0>oZa`030000
003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`3o0>oZaed0kn[7000/0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0o`3_j/MM
0>oZa`00;03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L002`0
kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000/0>oZa`030000
003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/ML0>oZa`00;03_j/L00`000000kn[70>oZ
a`0I0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L002`0kn[700<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`3o0>oZae/0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZae/0kn[7000Q0>oZa`060000003_j/L0kn[70000
003_j/L000001@3_j/L3000001X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`00803_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_
j/L0kn[70?l0kn[7F`3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0o`3_j/MJ0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0o`3_j/MJ0>oZa`00;03_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L002`0kn[700<000000>oZ
a`3_j/L0703_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000/0>oZa`030000003_j/L0kn[701`0
kn[700<000000>oZa`3_j/L0o`3_j/MI0>oZa`00;03_j/L00`000000kn[70>oZa`0L0>oZa`030000
003_j/L0kn[70?l0kn[7F@3_j/L002`0kn[70`00000M0>oZa`030000003_j/L0kn[70?l0kn[7F03_
j/L002`0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`3o0>oZaeP0kn[7000/0>oZ
a`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`00;03_j/L00`000000
kn[70>oZa`0N0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002`0kn[700<000000>oZa`3_j/L0
7P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000/0>oZa`030000003_j/L0kn[701l0kn[700<0
00000>oZa`3_j/L0o`3_j/MF0>oZa`00;03_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0
kn[70?l0kn[7EP3_j/L002`0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`3o0>oZ
aeD0kn[7000/0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0o`3_j/MD0>oZa`00
;03_j/L300000240kn[700<000000>oZa`3_j/L0o`3_j/MD0>oZa`00;03_j/L00`000000kn[70>oZ
a`0R0>oZa`030000003_j/L0kn[70?l0kn[7D`3_j/L002`0kn[700<000000>oZa`3_j/L08`3_j/L0
0`000000kn[70>oZa`3o0>oZae80kn[7000/0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZ
a`3_j/L0o`3_j/MB0>oZa`00;03_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70?l0
kn[7D@3_j/L002`0kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`3o0>oZae00kn[7
000/0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0o`3_j/M?0>oZa`00;03_j/L0
0`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70?l0kn[7C`3_j/L002`0kn[700<000000>oZ
a`3_j/L09`3_j/L00`000000kn[70>oZa`3o0>oZadh0kn[7000/0>oZa`<00000:03_j/L00`000000
kn[70>oZa`3o0>oZadd0kn[7000/0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`00;03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[70?l0kn[7B`3_
j/L002`0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`3o0>oZadX0kn[7000/0>oZ
a`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0o`3_j/M90>oZa`00;03_j/L00`000000
kn[70>oZa`0]0>oZa`030000003_j/L0kn[70?l0kn[7B03_j/L002`0kn[700<000000>oZa`3_j/L0
;P3_j/L00`000000kn[70>oZa`3o0>oZadL0kn[7000/0>oZa`030000003_j/L0kn[702l0kn[70P00
003o0>oZadL0kn[7000/0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0o`3_j/M4
0>oZa`00;03_j/L300000380kn[70P00003o0>oZad@0kn[7000/0>oZa`030000003_j/L0kn[703@0
kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`00;03_j/L00`000000kn[70>oZa`0e0>oZa`800000
o`3_j/M10>oZa`00;03_j/L00`000000kn[70>oZa`0g0>oZa`800000o`3_j/Lo0>oZa`00;03_j/L0
0`000000kn[70>oZa`0i0>oZa`<00000o`3_j/Ll0>oZa`00;03_j/L00`000000kn[70>oZa`0l0>oZ
a`<00000o`3_j/Li0>oZa`00;03_j/L00`000000kn[70>oZa`0o0>oZa`<00000o`3_j/Lf0>oZa`00
;03_j/L00`000000kn[70>oZa`120>oZa`@00000o`3_j/Lb0>oZa`00803_j/L200000080kn[70`00
00050>oZa`030000003_j/L0kn[704H0kn[71000003o0>oZabh0kn[7000O0>oZa`<000000P3_j/L0
0`000000kn[7000000050>oZa`<00000BP3_j/L600000?l0kn[7:03_j/L001l0kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70500kn[71P00003o0>oZ
ab80kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0
kn[705H0kn[72P00003o0>oZaaP0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L0
0`000000kn[70>oZa`1P0>oZa`T00000o`3_j/L?0>oZa`00;03_j/L00`000000kn[70>oZa`1Y0>oZ
aa<00000[`3_j/L9000004<0kn[7000/0>oZa`030000003_j/L0kn[707`0kn[7[`00001<0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7003o0>oZajL0kn[7003o0>oZ
ajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZ
ajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[700000`3_j/L000000000003o
0>oZaj@0kn[700020>oZa`030000003_j/L0kn[70?l0kn[7XP3_j/L00080kn[70`0000020>oZa`<0
00000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000060>oZa`@0
000000@0kn[700000000000000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[7
0>oZa`<000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000o`3_
j/M>0>oZa`000P3_j/L00`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`030000003_
j/L0kn[700@0kn[700D000000>oZa`3_j/L000000>oZa`03000000<0kn[700<000000>oZa`3_j/L0
0`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L300000080kn[700<000000>oZ
a`3_j/L00`3_j/L020000000kn[70>oZa`3_j/L000000>oZa`000000kn[70`00003o0>oZadl0kn[7
00020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00`0000020>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000H0kn[7
00H000000>oZa`3_j/L000000>oZa`0000020>oZa`030000003_j/L0kn[700<000000`3_j/L00`00
0000kn[70>oZa`02000000030>oZa`000000000000<0kn[700@000000>oZa`3_j/L000001@3_j/L0
0`000000kn[70>oZa`02000000040>oZa`000000000000000080kn[700<000000>oZa`3_j/L0o`3_
j/M<0>oZa`0000@0kn[70000003_j/L000000`3_j/L2000000P0kn[70`0000020>oZa`030000003_
j/L0kn[70080kn[70P0000040>oZa`030000003_j/L0kn[700D0kn[70`0000020>oZa`800000203_
j/L00`000000kn[70>oZa`070>oZa`8000000`3_j/L300000080kn[700<000000>oZa`3_j/L01`3_
j/L200000?l0kn[7C`3_j/L00140kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`06
0>oZa`8000002@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZajL0kn[7003o0>oZajL0
kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0
kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0
kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 0 m
.07387 .21239 L
.08346 .28266 L
.09372 .34013 L
.10498 .38651 L
.11547 .41839 L
.12599 .44259 L
.13594 .46031 L
.15455 .48432 L
.16413 .49343 L
.17428 .50137 L
.19249 .51239 L
.21178 .52088 L
.22985 .52683 L
.24984 .53185 L
.26814 .53541 L
.28847 .53852 L
.30735 .54082 L
.34506 .5442 L
.36533 .54553 L
.3837 .54653 L
.40431 .54745 L
.42327 .54815 L
.46134 .54921 L
.47993 .54959 L
.50033 .54993 L
.5196 .55018 L
.54025 .55039 L
.5503 .55047 L
.56123 .55055 L
.57067 .5506 L
.5811 .55065 L
.59117 .55068 L
.60062 .5507 L
.60583 .55071 L
.61061 .55072 L
.61311 .55072 L
.61585 .55072 L
.61723 .55072 L
.61871 .55072 L
.61942 .55073 L
.6201 .55073 L
.62137 .55073 L
.62251 .55073 L
.62373 .55073 L
.62488 .55073 L
.62594 .55073 L
.62717 .55073 L
.62852 .55072 L
.63097 .55072 L
Mistroke
.63352 .55072 L
.63624 .55072 L
.64113 .55071 L
.64606 .55071 L
.65069 .5507 L
.65935 .55068 L
.67922 .55061 L
.69747 .55052 L
.73652 .55028 L
.77407 .54997 L
.81404 .54957 L
.85251 .54912 L
.89341 .54858 L
.93281 .54801 L
.97071 .54741 L
.97619 .54732 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`050000003_j/L0kn[70>oZa`0000002`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o00000`3_j/L00`3o0000
kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o
0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o0000kn[70?l0003o
00010>oZa`00;03_j/L01@000000kn[70>oZa`3_j/L0000004T0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L05@3_
j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[70>oZa`80o`000`3_j/L30?l00080kn[7
00<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[70`3o00070>oZa`00
;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L20?l000P0kn[7
00<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[700D0o`000>oZa`3_
j/L0kn[70?l000090>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0
kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7
000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZa`<000000`3_j/L00`000000
kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_
j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[70?l0kn[7L@3_j/L002`0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0
kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0
kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7
000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L3
000000H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_
j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[70`0000080>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000P0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000050>oZa`<000002@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000P0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L0o`3_j/M/0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L001l0kn[70P00
00030>oZa`<000001@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_
j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZ
a`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L0
2`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L3000000/0kn[700<000000>oZa`3_j/L0o`3_j/MZ
0>oZa`00;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0
kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000
003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZ
a`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0
kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7
000/0>oZa`<000003@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_
j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[70`00000>0>oZa`030000
003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV
0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0
kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZ
a`3_j/L0o`3_j/MV0>oZa`00;03_j/L3000000l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00
;03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<0
00000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7I@3_
j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[70?l0kn[7I@3_j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[70`00000A0>oZ
a`030000003_j/L0kn[70?l0kn[7I03_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`000005
0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`008@3_j/L01P00
0000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L002`0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7
000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[70`00000B0>oZ
a`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0
o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_
j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZ
a`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L00`000000
kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[700<000000>oZa`3_j/L0
4`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_j/L0kn[701<0kn[700<0
00000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L3000001<0kn[700<000000>oZa`3_j/L0o`3_j/MR
0>oZa`00;03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0
kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`030000
003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`000000kn[70>oZ
a`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0kn[700<000000>oZa`3_j/L05@3_j/L0
0`000000kn[70>oZa`3o0>oZaf00kn[7000/0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZ
a`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70?l0
kn[7H03_j/L002`0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7
000/0>oZa`<000005P3_j/L00`000000kn[70>oZa`3o0>oZael0kn[7000/0>oZa`030000003_j/L0
kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZa`0F0>oZ
a`030000003_j/L0kn[70?l0kn[7G`3_j/L002`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000
kn[70>oZa`3o0>oZael0kn[7000/0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0
o`3_j/MN0>oZa`00;03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_
j/L002`0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[7000/0>oZ
a`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`00;03_j/L00`000000
kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[70`00000H0>oZa`030000
003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`3o0>oZaed0kn[7000/0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/ML
0>oZa`00;03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L002`0
kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000/0>oZa`030000
003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/ML0>oZa`00;03_j/L00`000000kn[70>oZ
a`0J0>oZa`030000003_j/L0kn[70?l0kn[7F`3_j/L002`0kn[700<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`3o0>oZae/0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZae/0kn[7000Q0>oZa`060000003_j/L0kn[70000
003_j/L000001@3_j/L3000001X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`00803_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_
j/L0kn[70?l0kn[7FP3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0o`3_j/MJ0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0o`3_j/MJ0>oZa`00;03_j/L0
0`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70?l0kn[7F@3_j/L002`0kn[700<000000>oZ
a`3_j/L0703_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000/0>oZa`030000003_j/L0kn[701d0
kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`00;03_j/L00`000000kn[70>oZa`0M0>oZa`030000
003_j/L0kn[70?l0kn[7F03_j/L002`0kn[70`00000N0>oZa`030000003_j/L0kn[70?l0kn[7E`3_
j/L002`0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000/0>oZ
a`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0o`3_j/MF0>oZa`00;03_j/L00`000000
kn[70>oZa`0O0>oZa`030000003_j/L0kn[70?l0kn[7EP3_j/L002`0kn[700<000000>oZa`3_j/L0
803_j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000/0>oZa`030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L0o`3_j/MD0>oZa`00;03_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0
kn[70?l0kn[7E03_j/L002`0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`3o0>oZ
ae<0kn[7000/0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZa`00
;03_j/L3000002<0kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZa`00;03_j/L00`000000kn[70>oZ
a`0T0>oZa`030000003_j/L0kn[70?l0kn[7D@3_j/L002`0kn[700<000000>oZa`3_j/L09@3_j/L0
0`000000kn[70>oZa`3o0>oZae00kn[7000/0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZ
a`3_j/L0o`3_j/M?0>oZa`00;03_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70?l0
kn[7C`3_j/L002`0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`3o0>oZadh0kn[7
000/0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0o`3_j/M=0>oZa`00;03_j/L0
0`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L002`0kn[700<000000>oZ
a`3_j/L0:P3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000/0>oZa`<00000:`3_j/L00`000000
kn[70>oZa`3o0>oZadX0kn[7000/0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0
o`3_j/M90>oZa`00;03_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70?l0kn[7B03_
j/L002`0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`3o0>oZadL0kn[7000/0>oZ
a`030000003_j/L0kn[702l0kn[70P00003o0>oZadL0kn[7000/0>oZa`030000003_j/L0kn[70340
kn[70P00003o0>oZadD0kn[7000/0>oZa`030000003_j/L0kn[703<0kn[70P00003o0>oZad<0kn[7
000/0>oZa`030000003_j/L0kn[703D0kn[70P00003o0>oZad40kn[7000/0>oZa`030000003_j/L0
kn[703L0kn[70P00003o0>oZacl0kn[7000/0>oZa`<00000>@3_j/L300000?l0kn[7?03_j/L002`0
kn[700<000000>oZa`3_j/L0?03_j/L300000?l0kn[7>@3_j/L002`0kn[700<000000>oZa`3_j/L0
?`3_j/L500000?l0kn[7=03_j/L002`0kn[700<000000>oZa`3_j/L0A03_j/L500000?l0kn[7;`3_
j/L002`0kn[700<000000>oZa`3_j/L0B@3_j/L300000?l0kn[7;03_j/L002`0kn[700<000000>oZ
a`3_j/L0C03_j/L400000?l0kn[7:03_j/L002`0kn[700<000000>oZa`3_j/L0D03_j/L@00000?l0
kn[7603_j/L002`0kn[700<000000>oZa`3_j/L0H03_j/L900000?l0kn[73`3_j/L00200kn[70P00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`1Y0>oZa`d00000_@3_j/L00`000000kn[70>oZ
a`110>oZa`007`3_j/L300000080kn[700<000000>oZa`0000001@3_j/L3000007H0kn[7<@00000h
0>oZae@00000A03_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZ
a`030000003_j/L0kn[70:L0kn[7>000002H0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000P0>oZa`040000003_j/L0kn[7
0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/
0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0
kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0
kn[7003o0>oZajL0kn[7003o0>oZajL0kn[700000`3_j/L000000000003o0>oZaj@0kn[700020>oZ
a`030000003_j/L0kn[70?l0kn[7XP3_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080
kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000060>oZa`@0000000@0kn[700000000
000000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3
00000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000o`3_j/M>0>oZa`000P3_j/L0
0`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[700<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`030000003_j/L0kn[700@0kn[700D0
00000>oZa`3_j/L000000>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L02000
0000kn[70>oZa`3_j/L000000>oZa`000000kn[70`00003o0>oZadl0kn[700020>oZa`030000003_
j/L0000000@0kn[700<000000>oZa`3_j/L00`0000020>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000H0kn[700H000000>oZa`3_j/L0
00000>oZa`0000020>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000kn[70>oZa`020000
00030>oZa`000000000000<0kn[700@000000>oZa`3_j/L000001@3_j/L00`000000kn[70>oZa`02
000000040>oZa`000000000000000080kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`0000@0kn[7
0000003_j/L000000`3_j/L2000000P0kn[70`0000020>oZa`030000003_j/L0kn[70080kn[70P00
00040>oZa`030000003_j/L0kn[700D0kn[70`0000020>oZa`800000203_j/L00`000000kn[70>oZ
a`070>oZa`8000000`3_j/L300000080kn[700<000000>oZa`3_j/L01`3_j/L200000?l0kn[7C`3_
j/L00140kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`8000002@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7
003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7
003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7
003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 0 m
.07387 .21828 L
.08346 .28564 L
.09372 .34 L
.10498 .38347 L
.11547 .41317 L
.12599 .43562 L
.13594 .45202 L
.15455 .47418 L
.16413 .48256 L
.17428 .48987 L
.19249 .5 L
.21178 .50779 L
.22985 .51325 L
.24984 .51785 L
.26814 .52111 L
.28847 .52396 L
.30735 .52607 L
.34506 .52916 L
.36533 .53038 L
.3837 .53129 L
.40431 .53213 L
.42327 .53277 L
.46134 .53374 L
.47993 .53409 L
.50033 .5344 L
.5196 .53463 L
.54025 .53483 L
.5503 .5349 L
.56123 .53497 L
.57067 .53501 L
.5811 .53506 L
.59117 .53509 L
.60062 .53511 L
.60583 .53512 L
.61061 .53512 L
.61311 .53513 L
.61585 .53513 L
.61723 .53513 L
.61871 .53513 L
.61942 .53513 L
.6201 .53513 L
.62137 .53513 L
.62251 .53513 L
.62373 .53513 L
.62488 .53513 L
.62594 .53513 L
.62717 .53513 L
.62852 .53513 L
.63097 .53513 L
Mistroke
.63352 .53513 L
.63624 .53512 L
.64113 .53512 L
.64606 .53511 L
.65069 .5351 L
.65935 .53508 L
.67922 .53502 L
.69747 .53494 L
.73652 .53472 L
.77407 .53444 L
.81404 .53407 L
.85251 .53366 L
.89341 .53317 L
.93281 .53265 L
.97071 .5321 L
.97619 .53202 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`050000003_j/L0kn[70>oZa`0000002`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o00000`3_j/L00`3o0000
kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o
0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o0000kn[70?l0003o
00010>oZa`00;03_j/L01@000000kn[70>oZa`3_j/L0000004T0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L05@3_
j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[70>oZa`80o`000`3_j/L30?l00080kn[7
00<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[70`3o00070>oZa`00
;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L20?l000P0kn[7
00<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[700D0o`000>oZa`3_
j/L0kn[70?l000090>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0
kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7
000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`<000000`3_j/L00`000000
kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_
j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[70?l0kn[7L@3_j/L002`0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0
kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7
000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L3
000000H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_
j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[70`0000070>oZa`030000
003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000P0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000050>oZa`<000002@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000P0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L0o`3_j/M/0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L001l0kn[70P00
00030>oZa`<000001@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_
j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZ
a`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L3000000/0kn[700<000000>oZa`3_j/L0o`3_j/MZ
0>oZa`00;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0
kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZ
a`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0
kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7
000/0>oZa`<00000303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[70`00000>0>oZa`030000
003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0
kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZ
a`3_j/L0o`3_j/MV0>oZa`00;03_j/L3000000l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00
;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<0
00000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7I@3_
j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[70?l0kn[7I@3_j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[70`00000@0>oZ
a`030000003_j/L0kn[70?l0kn[7I@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`000005
0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`008@3_j/L01P00
0000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L002`0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7
000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[70`00000B0>oZ
a`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0
o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_
j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZ
a`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L00`000000
kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[700<000000>oZa`3_j/L0
4`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_j/L0kn[701<0kn[700<0
00000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L3000001<0kn[700<000000>oZa`3_j/L0o`3_j/MR
0>oZa`00;03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0
kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`030000
003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`000000kn[70>oZ
a`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0kn[700<000000>oZa`3_j/L05@3_j/L0
0`000000kn[70>oZa`3o0>oZaf00kn[7000/0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZ
a`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70?l0
kn[7H03_j/L002`0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7
000/0>oZa`<000005P3_j/L00`000000kn[70>oZa`3o0>oZael0kn[7000/0>oZa`030000003_j/L0
kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZa`0F0>oZ
a`030000003_j/L0kn[70?l0kn[7G`3_j/L002`0kn[700<000000>oZa`3_j/L05`3_j/L00`000000
kn[70>oZa`3o0>oZaeh0kn[7000/0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0
o`3_j/MN0>oZa`00;03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_
j/L002`0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[7000/0>oZ
a`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0o`3_j/MM0>oZa`00;03_j/L00`000000
kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[70`00000H0>oZa`030000
003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZ
a`3o0>oZae`0kn[7000/0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/ML
0>oZa`00;03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L002`0
kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000/0>oZa`030000
003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`00;03_j/L00`000000kn[70>oZ
a`0J0>oZa`030000003_j/L0kn[70?l0kn[7F`3_j/L002`0kn[700<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`3o0>oZae/0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L06`3_j/L00`000000kn[70>oZa`3o0>oZaeX0kn[7000Q0>oZa`060000003_j/L0kn[70000
003_j/L000001@3_j/L3000001/0kn[700<000000>oZa`3_j/L0o`3_j/MJ0>oZa`00803_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_
j/L0kn[70?l0kn[7FP3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0o`3_j/MI0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0o`3_j/MI0>oZa`00;03_j/L0
0`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70?l0kn[7F03_j/L002`0kn[700<000000>oZ
a`3_j/L07@3_j/L00`000000kn[70>oZa`3o0>oZaeP0kn[7000/0>oZa`030000003_j/L0kn[701h0
kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00;03_j/L00`000000kn[70>oZa`0N0>oZa`030000
003_j/L0kn[70?l0kn[7E`3_j/L002`0kn[70`00000O0>oZa`030000003_j/L0kn[70?l0kn[7EP3_
j/L002`0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`3o0>oZaeH0kn[7000/0>oZ
a`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZa`00;03_j/L00`000000
kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70?l0kn[7E03_j/L002`0kn[700<000000>oZa`3_j/L0
8@3_j/L00`000000kn[70>oZa`3o0>oZae@0kn[7000/0>oZa`030000003_j/L0kn[70280kn[700<0
00000>oZa`3_j/L0o`3_j/MC0>oZa`00;03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0
kn[70?l0kn[7DP3_j/L002`0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`3o0>oZ
ae40kn[7000/0>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0o`3_j/M@0>oZa`00
;03_j/L3000002D0kn[700<000000>oZa`3_j/L0o`3_j/M@0>oZa`00;03_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[70?l0kn[7C`3_j/L002`0kn[700<000000>oZa`3_j/L09`3_j/L0
0`000000kn[70>oZa`3o0>oZadh0kn[7000/0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZ
a`3_j/L0o`3_j/M=0>oZa`00;03_j/L00`000000kn[70>oZa`0Y0>oZa`800000o`3_j/M=0>oZa`00
;03_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[70?l0kn[7BP3_j/L002`0kn[700<0
00000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`3o0>oZadT0kn[7000/0>oZa`030000003_j/L0
kn[702d0kn[700<000000>oZa`3_j/L0o`3_j/M80>oZa`00;03_j/L00`000000kn[70>oZa`0^0>oZ
a`030000003_j/L0kn[70?l0kn[7A`3_j/L002`0kn[70`00000_0>oZa`800000o`3_j/M70>oZa`00
;03_j/L00`000000kn[70>oZa`0a0>oZa`800000o`3_j/M50>oZa`00;03_j/L00`000000kn[70>oZ
a`0c0>oZa`800000o`3_j/M30>oZa`00;03_j/L00`000000kn[70>oZa`0e0>oZa`800000o`3_j/M1
0>oZa`00;03_j/L00`000000kn[70>oZa`0g0>oZa`800000o`3_j/Lo0>oZa`00;03_j/L00`000000
kn[70>oZa`0i0>oZa`@00000o`3_j/Lk0>oZa`00;03_j/L00`000000kn[70>oZa`0m0>oZa`D00000
o`3_j/Lf0>oZa`00;03_j/L00`000000kn[70>oZa`120>oZa`@00000o`3_j/Lb0>oZa`00;03_j/L0
0`000000kn[70>oZa`160>oZa`@00000o`3_j/L^0>oZa`00;03_j/L3000004X0kn[71P00003o0>oZ
abP0kn[7000/0>oZa`030000003_j/L0kn[70500kn[71P00003o0>oZab80kn[7000/0>oZa`030000
003_j/L0kn[705H0kn[72P00003o0>oZaaP0kn[7000/0>oZa`030000003_j/L0kn[70600kn[75P00
003o0>oZa`80kn[7000/0>oZa`030000003_j/L0kn[707H0kn[7?P00000L0>oZaf@00000@`3_j/L0
02`0kn[700<000000>oZa`3_j/L0]03_j/LL00000:L0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00803_j/L200000080kn[70`00
00050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001l0kn[70`0000020>oZa`030000003_j/L0
000000D0kn[70`00003o0>oZagP0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZ
a`0000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000P0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00200kn[700@000000>oZ
a`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0
kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0
kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L000030>oZa`00000000000?l0kn[7Y03_j/L0
0080kn[700<000000>oZa`3_j/L0o`3_j/NR0>oZa`000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000H0kn[710000000103_j/L0
00000000000000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000002
0>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00003o0>oZadh0kn[70002
0>oZa`030000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L0103_
j/L01@000000kn[70>oZa`000000kn[700<000000`3_j/L00`000000kn[70>oZa`030>oZa`070000
003_j/L0kn[70>oZa`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZ
a`080000003_j/L0kn[70>oZa`000000kn[70000003_j/L300000?l0kn[7C`3_j/L00080kn[700<0
00000>oZa`000000103_j/L00`000000kn[70>oZa`0300000080kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000001P3_j/L01P000000kn[7
0>oZa`000000kn[700000080kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[7
0080000000<0kn[70000000000000`3_j/L010000000kn[70>oZa`0000050>oZa`030000003_j/L0
kn[70080000000@0kn[700000000000000000P3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[70000
103_j/L000000>oZa`0000030>oZa`800000203_j/L300000080kn[700<000000>oZa`3_j/L00P3_
j/L2000000@0kn[700<000000>oZa`3_j/L01@3_j/L300000080kn[70P0000080>oZa`030000003_
j/L0kn[700L0kn[70P0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`070>oZa`800000o`3_
j/M?0>oZa`004@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[70P000009
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7
Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7
Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7
Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 0 m
.07387 .22388 L
.08346 .2881 L
.09372 .3392 L
.10498 .37971 L
.11547 .40721 L
.12599 .42793 L
.13594 .44301 L
.15455 .46334 L
.16413 .47101 L
.17428 .4777 L
.19249 .48695 L
.21178 .49406 L
.22985 .49904 L
.24984 .50323 L
.26814 .5062 L
.28847 .5088 L
.30735 .51071 L
.34506 .51353 L
.36533 .51464 L
.3837 .51547 L
.40431 .51624 L
.42327 .51682 L
.46134 .5177 L
.47993 .51801 L
.50033 .5183 L
.5196 .51851 L
.54025 .51868 L
.5503 .51875 L
.56123 .51881 L
.57067 .51885 L
.5811 .51889 L
.59117 .51892 L
.60062 .51894 L
.60583 .51895 L
.61061 .51895 L
.61311 .51896 L
.61585 .51896 L
.61723 .51896 L
.61871 .51896 L
.61942 .51896 L
.6201 .51896 L
.62137 .51896 L
.62251 .51896 L
.62373 .51896 L
.62488 .51896 L
.62594 .51896 L
.62717 .51896 L
.62852 .51896 L
.63097 .51896 L
Mistroke
.63352 .51896 L
.63624 .51895 L
.64113 .51895 L
.64606 .51894 L
.65069 .51893 L
.65935 .51892 L
.67922 .51886 L
.69747 .51879 L
.73652 .51859 L
.77407 .51833 L
.81404 .51799 L
.85251 .51762 L
.89341 .51718 L
.93281 .5167 L
.97071 .5162 L
.97619 .51613 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`050000003_j/L0kn[70>oZa`0000002`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o00000`3_j/L00`3o0000
kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o
0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o0000kn[70?l0003o
00010>oZa`00;03_j/L01@000000kn[70>oZa`3_j/L0000004T0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L05@3_
j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[70>oZa`80o`000`3_j/L30?l00080kn[7
00<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[70`3o00070>oZa`00
;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L20?l000P0kn[7
00<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[700D0o`000>oZa`3_
j/L0kn[70?l000090>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0
kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7
000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`<000000`3_j/L00`000000
kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_
j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[70?l0kn[7L@3_j/L002`0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0
kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7
000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L3
000000H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_
j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[70`0000070>oZa`030000
003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000P0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000050>oZa`<000002@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000P0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L0o`3_j/M/0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L001l0kn[70P00
00030>oZa`<000001@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_
j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZ
a`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L3000000/0kn[700<000000>oZa`3_j/L0o`3_j/MZ
0>oZa`00;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0
kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZ
a`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0
kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7
000/0>oZa`<00000303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZ
a`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[70`00000>0>oZa`030000
003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZ
a`3_j/L0o`3_j/MV0>oZa`00;03_j/L3000000l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00
;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<0
00000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7I@3_
j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[70?l0kn[7I@3_j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[70`00000@0>oZ
a`030000003_j/L0kn[70?l0kn[7I@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`000005
0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`008@3_j/L01P00
0000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L002`0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7
000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[70`00000B0>oZ
a`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0
o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_
j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZ
a`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L00`000000
kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[700<000000>oZa`3_j/L0
4`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_j/L0kn[701<0kn[700<0
00000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L3000001<0kn[700<000000>oZa`3_j/L0o`3_j/MR
0>oZa`00;03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0
kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`030000
003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`000000kn[70>oZ
a`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0kn[700<000000>oZa`3_j/L05@3_j/L0
0`000000kn[70>oZa`3o0>oZaf00kn[7000/0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZ
a`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70?l0
kn[7H03_j/L002`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3o0>oZael0kn[7
000/0>oZa`<000005P3_j/L00`000000kn[70>oZa`3o0>oZael0kn[7000/0>oZa`030000003_j/L0
kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZa`0F0>oZ
a`030000003_j/L0kn[70?l0kn[7G`3_j/L002`0kn[700<000000>oZa`3_j/L05`3_j/L00`000000
kn[70>oZa`3o0>oZaeh0kn[7000/0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0
o`3_j/MN0>oZa`00;03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_
j/L002`0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3o0>oZaed0kn[7000/0>oZ
a`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0o`3_j/MM0>oZa`00;03_j/L00`000000
kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[70`00000I0>oZa`030000
003_j/L0kn[70?l0kn[7G03_j/L002`0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZ
a`3o0>oZae`0kn[7000/0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/ML
0>oZa`00;03_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7F`3_j/L002`0
kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZae/0kn[7000/0>oZa`030000
003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`00;03_j/L00`000000kn[70>oZ
a`0K0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L002`0kn[700<000000>oZa`3_j/L06`3_j/L0
0`000000kn[70>oZa`3o0>oZaeX0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L06`3_j/L00`000000kn[70>oZa`3o0>oZaeX0kn[7000Q0>oZa`060000003_j/L0kn[70000
003_j/L000001@3_j/L3000001`0kn[700<000000>oZa`3_j/L0o`3_j/MI0>oZa`00803_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_
j/L0kn[70?l0kn[7F@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`00;03_j/L0
0`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002`0kn[700<000000>oZ
a`3_j/L07P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000/0>oZa`030000003_j/L0kn[701l0
kn[700<000000>oZa`3_j/L0o`3_j/MF0>oZa`00;03_j/L00`000000kn[70>oZa`0P0>oZa`030000
003_j/L0kn[70?l0kn[7E@3_j/L002`0kn[70`00000P0>oZa`030000003_j/L0kn[70?l0kn[7E@3_
j/L002`0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`3o0>oZae@0kn[7000/0>oZ
a`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`00;03_j/L00`000000
kn[70>oZa`0S0>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L002`0kn[700<000000>oZa`3_j/L0
903_j/L00`000000kn[70>oZa`3o0>oZae40kn[7000/0>oZa`030000003_j/L0kn[702D0kn[700<0
00000>oZa`3_j/L0o`3_j/M@0>oZa`00;03_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0
kn[70?l0kn[7C`3_j/L002`0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`3o0>oZ
adh0kn[7000/0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0o`3_j/M=0>oZa`00
;03_j/L3000002T0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00;03_j/L00`000000kn[70>oZ
a`0Z0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L002`0kn[700<000000>oZa`3_j/L0:`3_j/L0
0`000000kn[70>oZa`3o0>oZadX0kn[7000/0>oZa`030000003_j/L0kn[702`0kn[70P00003o0>oZ
adX0kn[7000/0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0o`3_j/M70>oZa`00
;03_j/L00`000000kn[70>oZa`0_0>oZa`800000o`3_j/M70>oZa`00;03_j/L00`000000kn[70>oZ
a`0a0>oZa`800000o`3_j/M50>oZa`00;03_j/L00`000000kn[70>oZa`0c0>oZa`<00000o`3_j/M2
0>oZa`00;03_j/L00`000000kn[70>oZa`0f0>oZa`<00000o`3_j/Lo0>oZa`00;03_j/L3000003T0
kn[70`00003o0>oZac`0kn[7000/0>oZa`030000003_j/L0kn[703`0kn[70`00003o0>oZacT0kn[7
000/0>oZa`030000003_j/L0kn[703l0kn[71@00003o0>oZac@0kn[7000/0>oZa`030000003_j/L0
kn[704@0kn[71P00003o0>oZabh0kn[7000/0>oZa`030000003_j/L0kn[704X0kn[71P00003o0>oZ
abP0kn[7000/0>oZa`030000003_j/L0kn[70500kn[71P00003o0>oZab80kn[7000/0>oZa`030000
003_j/L0kn[705H0kn[72P00003o0>oZaaP0kn[7000/0>oZa`030000003_j/L0kn[70600kn[77000
002_0>oZa`T00000@`3_j/L002`0kn[700<000000>oZa`3_j/L0O03_j/N_000004`0kn[7000/0>oZ
a`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000P0>oZa`8000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`007`3_j/L3
00000080kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7N03_j/L001l0kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00200
kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00803_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`0000<0kn[7
000000000000o`3_j/NT0>oZa`000P3_j/L00`000000kn[70>oZa`3o0>oZaj80kn[700020>oZa`<0
00000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00001P3_j/L4000000040>oZa`000000000000000080kn[70`0000020>oZa`<000000`3_j/L01000
0000kn[70>oZa`3_j/L300000080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_
j/L300000?l0kn[7CP3_j/L00080kn[700<000000>oZa`0000000P3_j/L300000080kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`<000000`3_
j/L00`000000kn[70>oZa`040>oZa`050000003_j/L0kn[70000003_j/L00`0000030>oZa`030000
003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[70`0000020>oZ
a`030000003_j/L0kn[700<0kn[700P000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`<00000
o`3_j/M?0>oZa`000P3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[700<000000P3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7
000000060>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[70>oZa`030000
00<0kn[700<000000>oZa`3_j/L00P0000000`3_j/L00000000000030>oZa`040000003_j/L0kn[7
000000D0kn[700<000000>oZa`3_j/L00P000000103_j/L000000000000000020>oZa`030000003_
j/L0kn[70?l0kn[7C03_j/L000040>oZa`000000kn[7000000<0kn[70P0000080>oZa`<000000P3_
j/L00`000000kn[70>oZa`020>oZa`800000103_j/L00`000000kn[70>oZa`050>oZa`<000000P3_
j/L2000000P0kn[700<000000>oZa`3_j/L01`3_j/L2000000<0kn[70`0000020>oZa`030000003_
j/L0kn[700L0kn[70P00003o0>oZadl0kn[7000A0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L01P3_j/L2000000T0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00o`3_j/NW0>oZ
a`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZ
a`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZ
a`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZ
a`00\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 0 m
.03688 0 L
.03793 2e-005 L
.03915 .00011 L
.0403 .00033 L
.04137 .00079 L
.04235 .00154 L
.04343 .00286 L
.04458 .00499 L
.04573 .008 L
.04696 .01232 L
.0492 .02303 L
.05186 .04025 L
.05429 .05935 L
.07387 .22912 L
.08407 .29318 L
.0952 .34333 L
.10571 .37716 L
.11547 .40045 L
.12591 .4193 L
.13574 .43297 L
.15412 .45139 L
.16376 .45847 L
.17394 .46461 L
.19218 .47307 L
.21158 .47958 L
.22968 .48411 L
.24978 .48793 L
.2681 .49062 L
.28854 .49298 L
.30745 .49472 L
.3453 .49726 L
.36373 .49818 L
.38408 .49902 L
.40479 .49971 L
.42378 .50023 L
.46198 .50103 L
.48067 .50131 L
.50111 .50157 L
.52048 .50176 L
.54116 .50191 L
.55128 .50197 L
.56224 .50203 L
.57172 .50207 L
.58214 .5021 L
.59228 .50213 L
.60177 .50214 L
.60701 .50215 L
.61179 .50215 L
.61443 .50216 L
Mistroke
.61582 .50216 L
.61731 .50216 L
.61874 .50216 L
.62003 .50216 L
.62133 .50216 L
.62255 .50216 L
.6237 .50216 L
.62494 .50216 L
.6261 .50216 L
.62716 .50216 L
.62841 .50216 L
.62976 .50216 L
.63222 .50216 L
.63479 .50215 L
.63752 .50215 L
.64242 .50215 L
.6511 .50213 L
.66067 .50212 L
.67981 .50207 L
.70042 .50199 L
.7411 .5018 L
.78028 .50154 L
.81796 .50125 L
.85807 .5009 L
.89668 .50051 L
.93771 .50006 L
.97619 .4996 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o0000
0`3_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_
j/L00P3_j/L00`3o0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o
0000kn[70?l0003o00010>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
04@0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[7
04/0kn[700<000000>oZa`3_j/L05@3_j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[7
0>oZa`80o`000`3_j/L30?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_
j/L0o`0000@0kn[70`3o00070>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[70?l0kn[7B@3_j/L20?l000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_
j/L20?l000@0kn[700D0o`000>oZa`3_j/L0kn[70?l000090>oZa`00;03_j/L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0
kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7
000/0>oZa`<000001P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_
j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[70`0000070>oZa`030000
003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^
0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0
kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L3000000P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_
j/L002`0kn[70`0000090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZ
a`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[
0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0
kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000O0>oZa`<00000
0P3_j/L3000000D0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7
000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<000002P3_j/L00`000000
kn[70>oZa`3o0>oZaf/0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZ
a`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[0>oZa`00803_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0
kn[70?l0kn[7J`3_j/L001l0kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000
kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
o`3_j/MZ0>oZa`00;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_
j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L3000000/0
kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L00`000000kn[70>oZa`0;0>oZa`030000
003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`3o0>oZafT0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY
0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000
003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`<00000303_j/L00`000000kn[70>oZa`3o0>oZ
afT0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<0
00000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L002`0kn[70`00000>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZ
a`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0
kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L3000000l0kn[700<0
00000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0
kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZ
afH0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00
;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<0
00000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[70?l0kn[7I@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L001l0kn[70P0000030>oZa`030000
003_j/L0000000D0kn[70`00000@0>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L00240kn[700H0
00000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_
j/L0o`3_j/MU0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZ
a`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000O0>oZa`<000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000
003_j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZ
a`0A0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L002`0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L002`0kn[70`00000B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[700<0
00000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0
kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0
o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7HP3_
j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZ
a`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L3000001<0
kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZa`030000
003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`3o0>oZaf40kn[7000/0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/MQ
0>oZa`00;03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0
kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`030000
003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000kn[70>oZ
a`0E0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L002`0kn[700<000000>oZa`3_j/L05@3_j/L0
0`000000kn[70>oZa`3o0>oZaf00kn[7000/0>oZa`<000005P3_j/L00`000000kn[70>oZa`3o0>oZ
ael0kn[7000/0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00
;03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L002`0kn[700<0
00000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[7000/0>oZa`030000003_j/L0
kn[701L0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`00;03_j/L00`000000kn[70>oZa`0H0>oZ
a`030000003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[700<000000>oZa`3_j/L0603_j/L00`000000
kn[70>oZa`3o0>oZaed0kn[7000/0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0
o`3_j/MM0>oZa`00;03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70?l0kn[7G03_
j/L002`0kn[70`00000I0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L002`0kn[700<000000>oZ
a`3_j/L06@3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000/0>oZa`030000003_j/L0kn[701X0
kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`00;03_j/L00`000000kn[70>oZa`0J0>oZa`030000
003_j/L0kn[70?l0kn[7F`3_j/L002`0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZ
a`3o0>oZaeX0kn[7000/0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0o`3_j/MJ
0>oZa`00;03_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L002`0
kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000O0>oZa`<00000
0P3_j/L3000000D0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7
000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L3000001d0kn[700<000000>oZa`3_
j/L0o`3_j/MH0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`00
0000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70?l0kn[7F03_j/L00240kn[700H000000>oZa`3_
j/L000000>oZa`0000050>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0o`3_j/MG
0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[701l0kn[700<000000>oZ
a`3_j/L0o`3_j/MF0>oZa`00;03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[70?l0
kn[7E@3_j/L002`0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`3o0>oZae@0kn[7
000/0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`00;03_j/L0
0`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70?l0kn[7DP3_j/L002`0kn[70`00000T0>oZ
a`030000003_j/L0kn[70?l0kn[7D@3_j/L002`0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`3o0>oZae00kn[7000/0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0
o`3_j/M?0>oZa`00;03_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70?l0kn[7CP3_
j/L002`0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`3o0>oZadd0kn[7000/0>oZ
a`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00;03_j/L00`000000
kn[70>oZa`0Z0>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L002`0kn[700<000000>oZa`3_j/L0
:`3_j/L00`000000kn[70>oZa`3o0>oZadX0kn[7000/0>oZa`030000003_j/L0kn[702`0kn[70P00
003o0>oZadX0kn[7000/0>oZa`<00000;P3_j/L200000?l0kn[7B03_j/L002`0kn[700<000000>oZ
a`3_j/L0<03_j/L300000?l0kn[7A@3_j/L002`0kn[700<000000>oZa`3_j/L0<`3_j/L300000?l0
kn[7@P3_j/L002`0kn[700<000000>oZa`3_j/L0=P3_j/L300000?l0kn[7?`3_j/L002`0kn[700<0
00000>oZa`3_j/L0>@3_j/L300000?l0kn[7?03_j/L002`0kn[700<000000>oZa`3_j/L0?03_j/L3
00000?l0kn[7>@3_j/L002`0kn[700<000000>oZa`3_j/L0?`3_j/L500000?l0kn[7=03_j/L002`0
kn[700<000000>oZa`3_j/L0A03_j/L600000?l0kn[7;P3_j/L002`0kn[700<000000>oZa`3_j/L0
BP3_j/L600000?l0kn[7:03_j/L002`0kn[70`00001@0>oZaa000000o`3_j/LH0>oZa`00;03_j/L0
0`000000kn[70>oZa`1P0>oZa`T00000o`3_j/L?0>oZa`00;03_j/L00`000000kn[70>oZa`1Y0>oZ
abH00000M`3_j/L^000004<0kn[7000/0>oZa`030000003_j/L0kn[708l0kn[7M`00001a0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00200kn[70P0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000O0>oZa`<000000P3_j/L00`000000
kn[7000000050>oZa`<00000o`3_j/Mh0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00803_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000P0>oZa`040000
003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7
003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7
003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[700000`3_j/L000000000003o0>oZaj@0
kn[700020>oZa`030000003_j/L0kn[70?l0kn[7XP3_j/L00080kn[70`0000020>oZa`<000000P3_
j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000060>oZa`@0000000@0
kn[700000000000000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<0
00000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000o`3_j/M>0>oZ
a`000P3_j/L00`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`030000003_j/L0kn[7
00@0kn[700D000000>oZa`3_j/L000000>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L0
1`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L0
0`3_j/L020000000kn[70>oZa`3_j/L000000>oZa`000000kn[70`00003o0>oZadl0kn[700020>oZ
a`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00`0000020>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000H0kn[700H00000
0>oZa`3_j/L000000>oZa`0000020>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000kn[7
0>oZa`02000000030>oZa`000000000000<0kn[700@000000>oZa`3_j/L000001@3_j/L00`000000
kn[70>oZa`02000000040>oZa`000000000000000080kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`0000@0kn[70000003_j/L000000`3_j/L2000000P0kn[70`0000020>oZa`030000003_j/L0kn[7
0080kn[70P0000040>oZa`030000003_j/L0kn[700D0kn[70`0000020>oZa`800000203_j/L00`00
0000kn[70>oZa`070>oZa`8000000`3_j/L300000080kn[700<000000>oZa`3_j/L01`3_j/L20000
0?l0kn[7C`3_j/L00140kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`80
00002@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o
0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o
0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o
0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 0 m
.03688 1e-005 L
.03793 5e-005 L
.03915 .00019 L
.0403 .00054 L
.04137 .00121 L
.04235 .00225 L
.04343 .004 L
.04458 .0067 L
.04573 .01038 L
.04696 .01549 L
.0492 .0277 L
.05429 .06672 L
.06365 .15251 L
.07387 .23389 L
.07964 .27037 L
.08501 .29867 L
.0956 .34186 L
.10522 .37029 L
.11547 .39279 L
.12563 .40954 L
.13662 .4233 L
.14699 .43334 L
.15654 .44072 L
.17513 .45149 L
.18568 .4561 L
.19553 .45968 L
.21563 .4654 L
.23395 .46928 L
.2528 .47233 L
.2733 .4749 L
.29283 .47681 L
.31357 .47842 L
.35085 .48054 L
.36996 .48134 L
.39055 .48205 L
.40995 .4826 L
.43118 .48309 L
.47031 .48377 L
.48967 .48401 L
.51036 .48422 L
.53144 .48438 L
.55134 .48449 L
.56094 .48454 L
.5711 .48458 L
.58063 .4846 L
.58933 .48462 L
.59864 .48464 L
.60378 .48465 L
.60865 .48465 L
Mistroke
.61083 .48465 L
.61314 .48466 L
.61515 .48466 L
.61731 .48466 L
.61864 .48466 L
.61986 .48466 L
.62103 .48466 L
.62226 .48466 L
.62336 .48466 L
.6244 .48466 L
.62553 .48466 L
.62674 .48466 L
.62795 .48466 L
.62928 .48466 L
.63197 .48466 L
.63447 .48466 L
.63681 .48465 L
.64208 .48465 L
.64775 .48464 L
.65813 .48463 L
.66763 .48461 L
.68636 .48456 L
.70681 .48449 L
.74692 .4843 L
.78553 .48408 L
.82656 .48378 L
.86609 .48346 L
.90413 .48311 L
.94459 .48271 L
.97619 .48237 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`030000003_j/L0kn[700<0kn[70P0000080>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L03P3_j/L20?l000070>oZa`3o0000o`000>oZa`3o0000kn[70?l000030>oZa`030?l0
003_j/L0kn[700<0kn[700@0o`000>oZa`3_j/L0o`001@3_j/L00`3o0000kn[70>oZa`020>oZa`03
0?l0003_j/L0kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`040?l0003_j/L0o`00
0?l00040kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0A03_j/L00`00
0000kn[70>oZa`1:0>oZa`030000003_j/L0kn[704X0kn[700<000000>oZa`3_j/L0B`3_j/L00`00
0000kn[70>oZa`0E0>oZa`030?l0003_j/L0kn[70080kn[700@0o`000>oZa`3_j/L0kn[70P3o0003
0>oZa`<0o`000P3_j/L00`3o0000kn[70>oZa`030>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_
j/L30?l000L0kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/M9
0>oZa`80o`00203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70>oZa`80o`00103_
j/L01@3o0000kn[70>oZa`3_j/L0o`0000T0kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0
kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZ
ag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00
;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[70`00
00060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0
kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7
000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L3000000L0kn[700<000000>oZa`3_j/L0
o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_
j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<0
00000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
000000P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_
j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L001l0kn[70`0000020>oZa`<00000
1@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L00200kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70`0000090>oZa`030000003_j/L0kn[70?l0
kn[7K03_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZ
a`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000P0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000050>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[
0>oZa`007`3_j/L2000000<0kn[70`0000050>oZa`030000003_j/L0kn[700X0kn[700<000000>oZ
a`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0
kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7
000/0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L0
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZ
a`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`<000002`3_j/L00`000000
kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
o`3_j/MZ0>oZa`00;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_
j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<000000>oZa`3_j/L0
2`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[70?l0kn[7J@3_j/L002`0kn[70`00000<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000
003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L0
0`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZ
a`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0
kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L3
000000d0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_
j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`<000003P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0
kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZ
a`3_j/L0o`3_j/MV0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[700l0
kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`007`3_j/L2000000<0kn[700<000000>oZa`000000
1@3_j/L3000000l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`008@3_j/L01P000000kn[70>oZ
a`000000kn[7000000D0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafH0
kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[70?l0kn[7I@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<0
00000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L002`0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZ
af@0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00
;03_j/L300000140kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZ
a`0B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L0
0`000000kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZ
a`3_j/L0o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0
kn[7H`3_j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7
000/0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L0
0`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[700<000000>oZ
a`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`<00000503_j/L00`000000
kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0
o`3_j/MQ0>oZa`00;03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_
j/L002`0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000/0>oZ
a`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000
kn[70>oZa`0E0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L002`0kn[700<000000>oZa`3_j/L0
5P3_j/L00`000000kn[70>oZa`3o0>oZael0kn[7000/0>oZa`030000003_j/L0kn[701H0kn[700<0
00000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0
kn[70?l0kn[7G`3_j/L002`0kn[70`00000G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L002`0
kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[7000/0>oZa`030000
003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`00;03_j/L00`000000kn[70>oZ
a`0H0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[700<000000>oZa`3_j/L0603_j/L0
0`000000kn[70>oZa`3o0>oZaed0kn[7000/0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZ
a`3_j/L0o`3_j/MM0>oZa`00;03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70?l0
kn[7G03_j/L002`0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7
000/0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`00;03_j/L3
000001X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`00;03_j/L00`000000kn[70>oZa`0K0>oZ
a`030000003_j/L0kn[70?l0kn[7FP3_j/L002`0kn[700<000000>oZa`3_j/L06`3_j/L00`000000
kn[70>oZa`3o0>oZaeX0kn[7000/0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0
o`3_j/MJ0>oZa`00;03_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70?l0kn[7F@3_
j/L002`0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000/0>oZ
a`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`00;03_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[70?l0kn[7F03_j/L001l0kn[70`0000020>oZa`<00000
1@3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L00240kn[700H0
00000>oZa`3_j/L000000>oZa`0000050>oZa`<000007`3_j/L00`000000kn[70>oZa`3o0>oZaeH0
kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[7
0200kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7
000000D0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`3o0>oZae@0kn[7000O0>oZ
a`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`3o0>oZ
ae<0kn[7000/0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0o`3_j/MB0>oZa`00
;03_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70?l0kn[7D@3_j/L002`0kn[700<0
00000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`3o0>oZae00kn[7000/0>oZa`030000003_j/L0
kn[702H0kn[700<000000>oZa`3_j/L0o`3_j/M?0>oZa`00;03_j/L3000002L0kn[700<000000>oZ
a`3_j/L0o`3_j/M>0>oZa`00;03_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70?l0
kn[7C@3_j/L002`0kn[700<000000>oZa`3_j/L0:@3_j/L200000?l0kn[7C@3_j/L002`0kn[700<0
00000>oZa`3_j/L0:`3_j/L200000?l0kn[7B`3_j/L002`0kn[700<000000>oZa`3_j/L0;@3_j/L2
00000?l0kn[7B@3_j/L002`0kn[700<000000>oZa`3_j/L0;`3_j/L200000?l0kn[7A`3_j/L002`0
kn[700<000000>oZa`3_j/L0<@3_j/L300000?l0kn[7A03_j/L002`0kn[700<000000>oZa`3_j/L0
=03_j/L300000?l0kn[7@@3_j/L002`0kn[700<000000>oZa`3_j/L0=`3_j/L400000?l0kn[7?@3_
j/L002`0kn[70`00000k0>oZa`@00000o`3_j/Li0>oZa`00;03_j/L00`000000kn[70>oZa`0o0>oZ
a`H00000o`3_j/Lc0>oZa`00;03_j/L00`000000kn[70>oZa`150>oZa`H00000o`3_j/L]0>oZa`00
;03_j/L00`000000kn[70>oZa`1;0>oZa`L00000o`3_j/LV0>oZa`00;03_j/L00`000000kn[70>oZ
a`1B0>oZa`l00000o`3_j/LG0>oZa`00;03_j/L00`000000kn[70>oZa`1Q0>oZaah00000[`3_j/L6
000004<0kn[7000/0>oZa`030000003_j/L0kn[707l0kn[7[`0000190>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00
003o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00803_j/L200000080kn[70`0000050>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L001l0kn[70`0000020>oZa`030000003_j/L0000000D0
kn[70`00003o0>oZagP0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00200kn[700@000000>oZa`3_j/L0
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[70`00003o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_
j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_
j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L000030>oZa`00000000000?l0kn[7Y03_j/L00080kn[7
00<000000>oZa`3_j/L0o`3_j/NR0>oZa`000P3_j/L300000080kn[70`0000020>oZa`<000000P3_
j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000H0kn[710000000103_j/L000000000
000000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<0
00000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00003o0>oZadh0kn[700020>oZa`03
0000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L00`3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L0103_j/L01@00
0000kn[70>oZa`000000kn[700<000000`3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`080000
003_j/L0kn[70>oZa`000000kn[70000003_j/L300000?l0kn[7C`3_j/L00080kn[700<000000>oZ
a`000000103_j/L00`000000kn[70>oZa`0300000080kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000001P3_j/L01P000000kn[70>oZa`00
0000kn[700000080kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[700800000
00<0kn[70000000000000`3_j/L010000000kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080
000000@0kn[700000000000000000P3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[70000103_j/L0
00000>oZa`0000030>oZa`800000203_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L20000
00@0kn[700<000000>oZa`3_j/L01@3_j/L300000080kn[70P0000080>oZa`030000003_j/L0kn[7
00L0kn[70P0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`070>oZa`800000o`3_j/M?0>oZ
a`004@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[70P0000090>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L0
0?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L0
0?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L0
0?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 0 m
.03688 2e-005 L
.03793 9e-005 L
.03915 .00033 L
.0403 .00088 L
.04137 .00184 L
.04235 .00327 L
.04343 .00557 L
.04458 .00896 L
.04573 .01342 L
.04696 .01943 L
.0492 .03322 L
.05429 .07479 L
.06365 .16041 L
.07387 .23804 L
.07964 .27213 L
.08501 .29831 L
.0956 .33792 L
.10522 .36378 L
.11547 .38414 L
.12563 .39923 L
.13662 .4116 L
.14699 .4206 L
.15654 .42721 L
.17513 .43684 L
.18568 .44096 L
.19553 .44415 L
.21563 .44925 L
.23395 .4527 L
.2528 .45543 L
.2733 .45771 L
.29283 .45941 L
.31357 .46084 L
.35085 .46272 L
.36996 .46344 L
.39055 .46407 L
.40995 .46456 L
.43118 .46499 L
.47031 .46559 L
.48967 .46581 L
.51036 .46599 L
.53144 .46614 L
.55134 .46624 L
.56094 .46628 L
.5711 .46631 L
.58063 .46634 L
.58933 .46635 L
.59864 .46637 L
.60378 .46637 L
.60865 .46638 L
Mistroke
.61083 .46638 L
.61314 .46638 L
.61515 .46638 L
.61731 .46638 L
.61864 .46638 L
.61986 .46638 L
.62103 .46638 L
.62226 .46638 L
.62336 .46638 L
.6244 .46638 L
.62553 .46638 L
.62674 .46638 L
.62795 .46638 L
.62928 .46638 L
.63197 .46638 L
.63447 .46638 L
.63681 .46638 L
.64208 .46638 L
.64775 .46637 L
.65813 .46636 L
.66763 .46634 L
.68636 .46629 L
.70681 .46623 L
.74692 .46607 L
.78553 .46587 L
.82656 .46561 L
.86609 .46532 L
.90413 .46501 L
.94459 .46465 L
.97619 .46435 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o0000
0`3_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_
j/L00P3_j/L00`3o0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o
0000kn[70?l0003o00010>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
04@0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[7
04/0kn[700<000000>oZa`3_j/L05@3_j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[7
0>oZa`80o`000`3_j/L30?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_
j/L0o`0000@0kn[70`3o00070>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[70?l0kn[7B@3_j/L20?l000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_
j/L20?l000@0kn[700D0o`000>oZa`3_j/L0kn[70?l000090>oZa`00;03_j/L00`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0
kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7
000/0>oZa`<000001P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_
j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[70`0000070>oZa`030000
003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^
0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0
kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L0o`3_j/M^0>oZa`00;03_j/L3000000L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00
;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`0000080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/
0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`<00000
0P3_j/L3000000D0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7
000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<000002@3_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00803_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[70?l0kn[7K03_j/L001l0kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000
kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0
o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_
j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZ
a`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L3000000X0
kn[700<000000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000
003_j/L0kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZ
a`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ
0>oZa`00;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0
kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`<00000303_j/L00`000000kn[70>oZa`3o0>oZ
afT0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00
;03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L002`0kn[70`00000=0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L3000000h0kn[700<0
00000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZ
afL0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00
;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<0
00000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0
kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZ
a`030000003_j/L0kn[70?l0kn[7IP3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L001l0kn[70P0000030>oZa`030000
003_j/L0000000D0kn[70`00000?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L00240kn[700H0
00000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_
j/L0o`3_j/MV0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZ
a`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000O0>oZa`<000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZ
a`0@0>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L002`0kn[70`00000A0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L002`0kn[700<0
00000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0
kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000
kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0
o`3_j/MR0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7HP3_
j/L002`0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZ
a`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L3000001@0
kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`000000kn[70>oZa`0E0>oZa`030000
003_j/L0kn[70?l0kn[7H03_j/L002`0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZ
a`3o0>oZaf00kn[7000/0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/MP
0>oZa`00;03_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[70?l0kn[7G`3_j/L002`0
kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3o0>oZael0kn[7000/0>oZa`030000
003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L002`0kn[700<000000>oZa`3_j/L05`3_j/L0
0`000000kn[70>oZa`3o0>oZaeh0kn[7000/0>oZa`<000005`3_j/L00`000000kn[70>oZa`3o0>oZ
aeh0kn[7000/0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0o`3_j/MM0>oZa`00
;03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[700<0
00000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3o0>oZaed0kn[7000/0>oZa`030000003_j/L0
kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/ML0>oZa`00;03_j/L00`000000kn[70>oZa`0I0>oZ
a`030000003_j/L0kn[70?l0kn[7G03_j/L002`0kn[700<000000>oZa`3_j/L06P3_j/L00`000000
kn[70>oZa`3o0>oZae/0kn[7000/0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0
o`3_j/MK0>oZa`00;03_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70?l0kn[7FP3_
j/L002`0kn[70`00000L0>oZa`030000003_j/L0kn[70?l0kn[7F@3_j/L002`0kn[700<000000>oZ
a`3_j/L0703_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000/0>oZa`030000003_j/L0kn[701d0
kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`00;03_j/L00`000000kn[70>oZa`0M0>oZa`030000
003_j/L0kn[70?l0kn[7F03_j/L002`0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000/0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0o`3_j/MF
0>oZa`00;03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[70?l0kn[7E@3_j/L002`0
kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`3o0>oZae@0kn[7000O0>oZa`<00000
0P3_j/L3000000D0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`3o0>oZae<0kn[7
000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L3000002<0kn[700<000000>oZa`3_
j/L0o`3_j/MB0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`00
0000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70?l0kn[7D@3_j/L00240kn[700H000000>oZa`3_
j/L000000>oZa`0000050>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0o`3_j/M@
0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[702H0kn[70P00003o0>oZ
ae00kn[7000/0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0o`3_j/M=0>oZa`00
;03_j/L00`000000kn[70>oZa`0Y0>oZa`800000o`3_j/M=0>oZa`00;03_j/L00`000000kn[70>oZ
a`0[0>oZa`030000003_j/L0kn[70?l0kn[7BP3_j/L002`0kn[700<000000>oZa`3_j/L0;03_j/L2
00000?l0kn[7BP3_j/L002`0kn[70`00000^0>oZa`800000o`3_j/M80>oZa`00;03_j/L00`000000
kn[70>oZa`0`0>oZa`@00000o`3_j/M40>oZa`00;03_j/L00`000000kn[70>oZa`0d0>oZa`<00000
o`3_j/M10>oZa`00;03_j/L00`000000kn[70>oZa`0g0>oZa`@00000o`3_j/Lm0>oZa`00;03_j/L0
0`000000kn[70>oZa`0k0>oZa`@00000o`3_j/Li0>oZa`00;03_j/L00`000000kn[70>oZa`0o0>oZ
a`H00000o`3_j/Lc0>oZa`00;03_j/L00`000000kn[70>oZa`150>oZa`d00000o`3_j/LV0>oZa`00
;03_j/L00`000000kn[70>oZa`1B0>oZa`l00000o`3_j/LG0>oZa`00;03_j/L00`000000kn[70>oZ
a`1Q0>oZaaL00000o`3_j/L002`0kn[70`00001h0>oZak`00000@`3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00200kn[70P0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000O0>oZa`<000000P3_j/L00`000000
kn[7000000050>oZa`<00000o`3_j/Mh0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00803_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000P0>oZa`040000
003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7
003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7
003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[700000`3_j/L000000000003o0>oZaj@0
kn[700020>oZa`030000003_j/L0kn[70?l0kn[7XP3_j/L00080kn[70`0000020>oZa`<000000P3_
j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000060>oZa`@0000000@0
kn[700000000000000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<0
00000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000o`3_j/M>0>oZ
a`000P3_j/L00`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`030000003_j/L0kn[7
00@0kn[700D000000>oZa`3_j/L000000>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L0
1`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L0
0`3_j/L020000000kn[70>oZa`3_j/L000000>oZa`000000kn[70`00003o0>oZadl0kn[700020>oZ
a`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00`0000020>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000H0kn[700H00000
0>oZa`3_j/L000000>oZa`0000020>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000kn[7
0>oZa`02000000030>oZa`000000000000<0kn[700@000000>oZa`3_j/L000001@3_j/L00`000000
kn[70>oZa`02000000040>oZa`000000000000000080kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`0000@0kn[70000003_j/L000000`3_j/L2000000P0kn[70`0000020>oZa`030000003_j/L0kn[7
0080kn[70P0000040>oZa`030000003_j/L0kn[700D0kn[70`0000020>oZa`800000203_j/L00`00
0000kn[70>oZa`070>oZa`8000000`3_j/L300000080kn[700<000000>oZa`3_j/L01`3_j/L20000
0?l0kn[7C`3_j/L00140kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`80
00002@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o
0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o
0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o
0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 1e-005 m
.03688 5e-005 L
.03793 .00017 L
.03915 .00058 L
.0403 .00142 L
.04137 .0028 L
.04235 .00474 L
.04343 .00772 L
.04458 .01194 L
.04696 .02428 L
.0492 .0397 L
.05429 .08353 L
.06432 .17372 L
.07387 .24143 L
.07887 .26909 L
.08433 .29416 L
.09391 .32799 L
.10509 .35589 L
.11547 .37438 L
.12591 .38815 L
.13574 .39806 L
.15412 .41131 L
.16376 .41637 L
.17394 .42075 L
.19218 .42675 L
.21158 .43136 L
.22968 .43456 L
.24978 .43725 L
.2681 .43915 L
.28854 .4408 L
.30745 .44202 L
.3453 .44381 L
.36373 .44445 L
.38408 .44504 L
.40479 .44552 L
.42378 .44589 L
.46198 .44645 L
.48067 .44665 L
.50111 .44682 L
.52048 .44696 L
.54116 .44707 L
.55128 .44711 L
.56224 .44715 L
.57172 .44717 L
.58214 .4472 L
.59228 .44721 L
.60177 .44723 L
.60701 .44723 L
.61179 .44723 L
.61443 .44723 L
Mistroke
.61582 .44724 L
.61731 .44724 L
.61874 .44724 L
.62003 .44724 L
.62133 .44724 L
.62255 .44724 L
.6237 .44724 L
.62494 .44724 L
.6261 .44724 L
.62716 .44724 L
.62841 .44724 L
.62976 .44724 L
.63222 .44723 L
.63479 .44723 L
.63752 .44723 L
.64242 .44723 L
.6511 .44722 L
.66067 .44721 L
.67981 .44717 L
.70042 .44712 L
.7411 .44698 L
.78028 .44681 L
.81796 .4466 L
.85807 .44635 L
.89668 .44608 L
.93771 .44577 L
.97619 .44545 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o0000
0`3_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_
j/L00P3_j/L00`3o0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o
0000kn[70?l0003o00010>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
04@0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[7
04/0kn[700<000000>oZa`3_j/L05@3_j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[7
0>oZa`80o`000`3_j/L30?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_
j/L0o`0000@0kn[70`3o00070>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[70?l0kn[7B@3_j/L20?l000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_
j/L20?l000@0kn[700D0o`000>oZa`3_j/L0kn[70?l000090>oZa`00;03_j/L00`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0
kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7
000/0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0
kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_
j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[70`0000060>oZa`030000
003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_
0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0
kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L0o`3_j/M^0>oZa`00;03_j/L3000000L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00
;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`0000080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`<00000
0P3_j/L3000000D0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7
000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<000002@3_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00803_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[70?l0kn[7K03_j/L001l0kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_
j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZ
a`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L3000000X0
kn[700<000000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000
003_j/L0kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZ
a`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[
0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0
kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`<000002`3_j/L00`000000kn[70>oZa`3o0>oZ
afX0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00
;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`000000
kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7J03_
j/L002`0kn[70`00000=0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L3000000h0kn[700<0
00000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZ
afL0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00
;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<0
00000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0
kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZ
a`030000003_j/L0kn[70?l0kn[7IP3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L001l0kn[70P0000030>oZa`030000
003_j/L0000000D0kn[70`00000?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L00240kn[700H0
00000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_
j/L0o`3_j/MU0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZ
a`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000O0>oZa`<000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZ
a`0A0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L002`0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0
kn[7H`3_j/L002`0kn[70`00000B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[700<0
00000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0
kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZ
a`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000
kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0
o`3_j/MR0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7HP3_
j/L002`0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZ
a`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L3000001@0
kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`000000kn[70>oZa`0E0>oZa`030000
003_j/L0kn[70?l0kn[7H03_j/L002`0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZ
a`3o0>oZaf00kn[7000/0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MO
0>oZa`00;03_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[70?l0kn[7G`3_j/L002`0
kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o0>oZaeh0kn[7000/0>oZa`030000
003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`00;03_j/L00`000000kn[70>oZ
a`0H0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[700<000000>oZa`3_j/L0603_j/L0
0`000000kn[70>oZa`3o0>oZaed0kn[7000/0>oZa`<00000603_j/L00`000000kn[70>oZa`3o0>oZ
aed0kn[7000/0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/ML0>oZa`00
;03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L002`0kn[700<0
00000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZae/0kn[7000/0>oZa`030000003_j/L0
kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`00;03_j/L00`000000kn[70>oZa`0K0>oZ
a`030000003_j/L0kn[70?l0kn[7FP3_j/L002`0kn[700<000000>oZa`3_j/L0703_j/L00`000000
kn[70>oZa`3o0>oZaeT0kn[7000/0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
o`3_j/MI0>oZa`00;03_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70?l0kn[7F03_
j/L002`0kn[70`00000M0>oZa`030000003_j/L0kn[70?l0kn[7F03_j/L002`0kn[700<000000>oZ
a`3_j/L07P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7000/0>oZa`030000003_j/L0kn[701l0
kn[700<000000>oZa`3_j/L0o`3_j/MF0>oZa`00;03_j/L00`000000kn[70>oZa`0P0>oZa`800000
o`3_j/MF0>oZa`00;03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70?l0kn[7D`3_
j/L002`0kn[700<000000>oZa`3_j/L08`3_j/L200000?l0kn[7D`3_j/L002`0kn[700<000000>oZ
a`3_j/L09@3_j/L00`000000kn[70>oZa`3o0>oZae00kn[7000/0>oZa`030000003_j/L0kn[702H0
kn[70P00003o0>oZae00kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0
:03_j/L00`000000kn[70>oZa`3o0>oZadd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L0
00001@3_j/L3000002T0kn[70P00003o0>oZadd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000050>oZa`030000003_j/L0kn[702/0kn[70P00003o0>oZad/0kn[7000Q0>oZa`06
0000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0]0>oZa`<00000o`3_j/M8
0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70300kn[70`00003o0>oZ
adD0kn[7000/0>oZa`030000003_j/L0kn[703<0kn[70`00003o0>oZad80kn[7000/0>oZa`030000
003_j/L0kn[703H0kn[70`00003o0>oZacl0kn[7000/0>oZa`030000003_j/L0kn[703T0kn[71000
003o0>oZac/0kn[7000/0>oZa`030000003_j/L0kn[703d0kn[71`00003o0>oZac@0kn[7000/0>oZ
a`<00000A03_j/L<00000?l0kn[7:03_j/L002`0kn[700<000000>oZa`3_j/L0D03_j/L@00000?l0
kn[7603_j/L002`0kn[700<000000>oZa`3_j/L0H03_j/LL00000;40kn[71`0000130>oZa`00;03_
j/L00`000000kn[70>oZa`1l0>oZak400000BP3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00
003o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00803_j/L200000080kn[70`0000050>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L001l0kn[70`0000020>oZa`030000003_j/L0000000D0
kn[70`00003o0>oZagP0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00200kn[700@000000>oZa`3_j/L0
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[70`00003o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_
j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_
j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L000030>oZa`00000000000?l0kn[7Y03_j/L00080kn[7
00<000000>oZa`3_j/L0o`3_j/NR0>oZa`000P3_j/L300000080kn[70`0000020>oZa`<000000P3_
j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000H0kn[710000000103_j/L000000000
000000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<0
00000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00003o0>oZadh0kn[700020>oZa`03
0000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L00`3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L0103_j/L01@00
0000kn[70>oZa`000000kn[700<000000`3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`080000
003_j/L0kn[70>oZa`000000kn[70000003_j/L300000?l0kn[7C`3_j/L00080kn[700<000000>oZ
a`000000103_j/L00`000000kn[70>oZa`0300000080kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000001P3_j/L01P000000kn[70>oZa`00
0000kn[700000080kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[700800000
00<0kn[70000000000000`3_j/L010000000kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080
000000@0kn[700000000000000000P3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[70000103_j/L0
00000>oZa`0000030>oZa`800000203_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L20000
00@0kn[700<000000>oZa`3_j/L01@3_j/L300000080kn[70P0000080>oZa`030000003_j/L0kn[7
00L0kn[70P0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`070>oZa`800000o`3_j/M?0>oZ
a`004@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[70P0000090>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70?l0kn[7E`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L0
0?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L0
0?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L0
0?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 2e-005 m
.03688 .0001 L
.03793 .00034 L
.03915 .00101 L
.0403 .00229 L
.04137 .00425 L
.04235 .00684 L
.04343 .01066 L
.04458 .01585 L
.04696 .03022 L
.0492 .04725 L
.05429 .09292 L
.06432 .18079 L
.07387 .24385 L
.07887 .26912 L
.08433 .29182 L
.09391 .32217 L
.09932 .33534 L
.10509 .347 L
.11547 .36335 L
.12563 .3752 L
.13662 .38486 L
.14699 .39187 L
.15654 .39699 L
.17513 .40444 L
.18568 .40761 L
.19553 .41007 L
.21563 .41399 L
.23395 .41663 L
.2528 .41872 L
.2733 .42047 L
.29283 .42177 L
.31357 .42287 L
.35085 .4243 L
.36996 .42485 L
.39055 .42533 L
.40995 .42571 L
.43118 .42604 L
.47031 .4265 L
.48967 .42666 L
.51036 .4268 L
.53144 .42691 L
.55134 .42699 L
.56094 .42702 L
.5711 .42704 L
.58063 .42706 L
.58933 .42708 L
.59864 .42709 L
.60378 .42709 L
.60865 .4271 L
Mistroke
.61083 .4271 L
.61314 .4271 L
.61515 .4271 L
.61731 .4271 L
.61864 .4271 L
.61986 .4271 L
.62103 .4271 L
.62226 .4271 L
.62336 .4271 L
.6244 .4271 L
.62553 .4271 L
.62674 .4271 L
.62795 .4271 L
.62928 .4271 L
.63197 .4271 L
.63447 .4271 L
.63681 .4271 L
.64208 .42709 L
.64775 .42709 L
.65813 .42708 L
.66763 .42707 L
.68636 .42703 L
.70681 .42698 L
.74692 .42686 L
.78553 .4267 L
.82656 .42651 L
.86609 .42629 L
.90413 .42605 L
.94459 .42578 L
.97619 .42555 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o0000
0`3_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_
j/L00P3_j/L00`3o0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o
0000kn[70?l0003o00010>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
04D0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[7
04/0kn[700<000000>oZa`3_j/L05@3_j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[7
0>oZa`80o`000`3_j/L30?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_
j/L0o`0000@0kn[70`3o00070>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[70?l0kn[7B@3_j/L20?l000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_
j/L20?l000@0kn[700D0o`000>oZa`3_j/L0kn[70?l000090>oZa`00;03_j/L00`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0
kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7
000/0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0
kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_
j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[70`0000060>oZa`030000
003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_
0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0
kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L0o`3_j/M^0>oZa`00;03_j/L3000000L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00
;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_
j/L002`0kn[70`0000080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<00000
0P3_j/L3000000D0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<00000203_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00803_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[70?l0kn[7K03_j/L001l0kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_
j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L3000000T0
kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000
003_j/L0kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZ
a`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[
0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0
kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000
003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZ
a`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`<000002`3_j/L00`000000kn[70>oZa`3o0>oZ
afX0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00
;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<0
00000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`000000
kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_
j/L002`0kn[70`00000<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L3000000h0kn[700<0
00000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZ
afL0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00
;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<0
00000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0
kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZ
a`030000003_j/L0kn[70?l0kn[7IP3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L001l0kn[70P0000030>oZa`030000
003_j/L0000000D0kn[70`00000?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L00240kn[700H0
00000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_
j/L0o`3_j/MU0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZ
a`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000O0>oZa`<000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZ
a`0A0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L002`0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0
kn[7H`3_j/L002`0kn[70`00000B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[700<0
00000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0
kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZ
a`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000
kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0
o`3_j/MQ0>oZa`00;03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_
j/L002`0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZ
a`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZa`00;03_j/L3000001D0
kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000kn[70>oZa`0F0>oZa`030000
003_j/L0kn[70?l0kn[7G`3_j/L002`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`3o0>oZael0kn[7000/0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0o`3_j/MN
0>oZa`00;03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L002`0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3o0>oZaed0kn[7000/0>oZa`030000
003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0o`3_j/MM0>oZa`00;03_j/L00`000000kn[70>oZ
a`0I0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L002`0kn[700<000000>oZa`3_j/L06@3_j/L0
0`000000kn[70>oZa`3o0>oZae`0kn[7000/0>oZa`<000006P3_j/L00`000000kn[70>oZa`3o0>oZ
ae/0kn[7000/0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`00
;03_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L002`0kn[700<0
00000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7000/0>oZa`030000003_j/L0
kn[701`0kn[700<000000>oZa`3_j/L0o`3_j/MI0>oZa`00;03_j/L00`000000kn[70>oZa`0M0>oZ
a`030000003_j/L0kn[70?l0kn[7F03_j/L002`0kn[700<000000>oZa`3_j/L07P3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7000/0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0
o`3_j/MF0>oZa`00;03_j/L00`000000kn[70>oZa`0P0>oZa`800000o`3_j/MF0>oZa`00;03_j/L3
00000280kn[700<000000>oZa`3_j/L0o`3_j/MC0>oZa`00;03_j/L00`000000kn[70>oZa`0S0>oZ
a`800000o`3_j/MC0>oZa`00;03_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70?l0
kn[7D03_j/L002`0kn[700<000000>oZa`3_j/L09P3_j/L200000?l0kn[7D03_j/L002`0kn[700<0
00000>oZa`3_j/L0:03_j/L200000?l0kn[7CP3_j/L002`0kn[700<000000>oZa`3_j/L0:P3_j/L3
00000?l0kn[7B`3_j/L002`0kn[700<000000>oZa`3_j/L0;@3_j/L300000?l0kn[7B03_j/L002`0
kn[700<000000>oZa`3_j/L0<03_j/L400000?l0kn[7A03_j/L001l0kn[70`0000020>oZa`<00000
1@3_j/L00`000000kn[70>oZa`0d0>oZa`D00000o`3_j/Lo0>oZa`008@3_j/L01P000000kn[70>oZ
a`000000kn[7000000D0kn[70`00000i0>oZa`H00000o`3_j/Li0>oZa`00803_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0o0>oZa`H00000o`3_j/Lc0>oZ
a`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0A@3_j/L=
00000?l0kn[79P3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`1B0>oZ
a`l00000o`3_j/LG0>oZa`00;03_j/L00`000000kn[70>oZa`1Q0>oZam<00000@`3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00200kn[70P0000020>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000O0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`<0
0000o`3_j/Mh0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<0
00001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<0
0000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o
0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o
0>oZajL0kn[7003o0>oZajL0kn[700000`3_j/L000000000003o0>oZaj@0kn[700020>oZa`030000
003_j/L0kn[70?l0kn[7XP3_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`00
00020>oZa`<000000P3_j/L300000080kn[70`0000060>oZa`@0000000@0kn[70000000000000000
0P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L300000080
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000o`3_j/M>0>oZa`000P3_j/L00`000000
kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0
kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`030000003_j/L0kn[700@0kn[700D000000>oZ
a`3_j/L000000>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_
j/L000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L020000000kn[7
0>oZa`3_j/L000000>oZa`000000kn[70`00003o0>oZadl0kn[700020>oZa`030000003_j/L00000
00@0kn[700<000000>oZa`3_j/L00`0000020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000H0kn[700H000000>oZa`3_j/L000000>oZ
a`0000020>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000kn[70>oZa`02000000030>oZ
a`000000000000<0kn[700@000000>oZa`3_j/L000001@3_j/L00`000000kn[70>oZa`0200000004
0>oZa`000000000000000080kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`0000@0kn[70000003_
j/L000000`3_j/L2000000P0kn[70`0000020>oZa`030000003_j/L0kn[70080kn[70P0000040>oZ
a`030000003_j/L0kn[700D0kn[70`0000020>oZa`800000203_j/L00`000000kn[70>oZa`070>oZ
a`8000000`3_j/L300000080kn[700<000000>oZa`3_j/L01`3_j/L200000?l0kn[7C`3_j/L00140
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`8000002@3_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`3o0>oZaeL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZ
ajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZ
ajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZ
ajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 5e-005 m
.05429 .10284 L
.06375 .18299 L
.07387 .24506 L
.07925 .26935 L
.08415 .28742 L
.09372 .31444 L
.09909 .32597 L
.10491 .33633 L
.11547 .35087 L
.1248 .36042 L
.13506 .36848 L
.14579 .37494 L
.15583 .37969 L
.16608 .38357 L
.17582 .38659 L
.19412 .39095 L
.21368 .39431 L
.23183 .39663 L
.2521 .39859 L
.27047 .39997 L
.29108 .40118 L
.31004 .40206 L
.34811 .40336 L
.3667 .40383 L
.3871 .40425 L
.40798 .4046 L
.42702 .40487 L
.46544 .40527 L
.48429 .40541 L
.50479 .40554 L
.52432 .40563 L
.54506 .40571 L
.55432 .40574 L
.56429 .40576 L
.57364 .40578 L
.58234 .4058 L
.59179 .40581 L
.59721 .40581 L
.60213 .40582 L
.60731 .40582 L
.61221 .40582 L
.61489 .40582 L
.61737 .40582 L
.61866 .40582 L
.62009 .40583 L
.62081 .40583 L
.62158 .40583 L
.6223 .40583 L
.62297 .40583 L
Mistroke
.62424 .40583 L
.62545 .40583 L
.62652 .40583 L
.62769 .40582 L
.62896 .40582 L
.63031 .40582 L
.63272 .40582 L
.63703 .40582 L
.64175 .40582 L
.64687 .40582 L
.65235 .40581 L
.66223 .4058 L
.68325 .40577 L
.70313 .40573 L
.74103 .40564 L
.78135 .4055 L
.82018 .40535 L
.85751 .40517 L
.89726 .40497 L
.93552 .40475 L
.97619 .4045 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`050000003_j/L0kn[70>oZa`0000002`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o00000`3_j/L00`3o0000
kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o
0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o0000kn[70?l0003o
00010>oZa`00;03_j/L01@000000kn[70>oZa`3_j/L0000004T0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L05@3_
j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[70>oZa`80o`000`3_j/L30?l00080kn[7
00<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[70`3o00070>oZa`00
;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L20?l000P0kn[7
00<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[700D0o`000>oZa`3_
j/L0kn[70?l000090>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0
kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7
000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`<000000`3_j/L00`000000
kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_
j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[70?l0kn[7L@3_j/L002`0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0
kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7
000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L3
000000H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_
j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[70`0000070>oZa`030000
003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^
0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000050>oZa`<00000203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P00
00030>oZa`<000001@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_
j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L3000000T0kn[700<000000>oZa`3_j/L0o`3_j/M/
0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0
kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000
003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZ
a`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L0
0`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZ
a`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0
kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7
000/0>oZa`<000002`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000
kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
o`3_j/MZ0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_
j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[70`00000<0>oZa`030000
003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZ
a`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX
0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L002`0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZ
a`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L0
0`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZ
a`3_j/L0o`3_j/MW0>oZa`00;03_j/L3000000h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00
;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<0
00000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0
kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZ
a`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000
kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_
j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0
kn[70?l0kn[7IP3_j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[70`00000@0>oZ
a`030000003_j/L0kn[70?l0kn[7I@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`000005
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`008@3_j/L01P00
0000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZ
a`3o0>oZafD0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0
kn[7I03_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7
000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[70`00000C0>oZ
a`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000
kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0
o`3_j/MR0>oZa`00;03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7H@3_
j/L002`0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZ
a`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`000000
kn[70>oZa`0E0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L002`0kn[700<000000>oZa`3_j/L0
5@3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000/0>oZa`030000003_j/L0kn[701H0kn[700<0
00000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L3000001L0kn[700<000000>oZa`3_j/L0o`3_j/MN
0>oZa`00;03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L002`0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3o0>oZaed0kn[7000/0>oZa`030000
003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/ML0>oZa`00;03_j/L00`000000kn[70>oZ
a`0I0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L002`0kn[700<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`3o0>oZae/0kn[7000/0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZ
a`3_j/L0o`3_j/MK0>oZa`00;03_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70?l0
kn[7FP3_j/L002`0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`3o0>oZaeT0kn[7
000/0>oZa`<000007@3_j/L00`000000kn[70>oZa`3o0>oZaeP0kn[7000/0>oZa`030000003_j/L0
kn[701h0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00;03_j/L00`000000kn[70>oZa`0O0>oZ
a`800000o`3_j/MG0>oZa`00;03_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70?l0
kn[7E03_j/L002`0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`3o0>oZae<0kn[7
000/0>oZa`030000003_j/L0kn[702<0kn[70P00003o0>oZae<0kn[7000/0>oZa`030000003_j/L0
kn[702D0kn[70P00003o0>oZae40kn[7000/0>oZa`030000003_j/L0kn[702L0kn[70`00003o0>oZ
adh0kn[7000/0>oZa`030000003_j/L0kn[702X0kn[70`00003o0>oZad/0kn[7000/0>oZa`<00000
;@3_j/L400000?l0kn[7A`3_j/L002`0kn[700<000000>oZa`3_j/L0<@3_j/L300000?l0kn[7A03_
j/L002`0kn[700<000000>oZa`3_j/L0=03_j/L400000?l0kn[7@03_j/L002`0kn[700<000000>oZ
a`3_j/L0>03_j/L600000?l0kn[7>P3_j/L002`0kn[700<000000>oZa`3_j/L0?P3_j/L<00000?l0
kn[7;P3_j/L002`0kn[700<000000>oZa`3_j/L0BP3_j/LG00000?l0kn[75`3_j/L002`0kn[700<0
00000>oZa`3_j/L0H@3_j/M3000003d0kn[7D`0000130>oZa`00;03_j/L00`000000kn[70>oZa`2T
0>oZacd00000UP3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L300000?l0kn[7N03_j/L0
0200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00803_j/L200000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L001l0kn[70`0000020>oZa`030000003_j/L0000000D0kn[70`00003o0>oZagP0kn[7000O0>oZ
a`030000003_j/L000000080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L00200kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_
j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_
j/L000030>oZa`00000000000?l0kn[7Y03_j/L00080kn[700<000000>oZa`3_j/L0o`3_j/NR0>oZ
a`000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[710000000103_j/L000000000000000020>oZa`<000000P3_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000000P3_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`00003o0>oZadh0kn[700020>oZa`030000003_j/L000000080kn[70`000002
0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_
j/L3000000<0kn[700<000000>oZa`3_j/L0103_j/L01@000000kn[70>oZa`000000kn[700<00000
0`3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZ
a`<000000P3_j/L00`000000kn[70>oZa`030>oZa`080000003_j/L0kn[70>oZa`000000kn[70000
003_j/L300000?l0kn[7C`3_j/L00080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0300000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`050000003_
j/L0kn[70>oZa`0000001P3_j/L01P000000kn[70>oZa`000000kn[700000080kn[700<000000>oZ
a`3_j/L00`0000030>oZa`030000003_j/L0kn[70080000000<0kn[70000000000000`3_j/L01000
0000kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080000000@0kn[700000000000000000P3_
j/L00`000000kn[70>oZa`3o0>oZad`0kn[70000103_j/L000000>oZa`0000030>oZa`800000203_
j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L2000000@0kn[700<000000>oZa`3_j/L01@3_
j/L300000080kn[70P0000080>oZa`030000003_j/L0kn[700L0kn[70P0000030>oZa`<000000P3_
j/L00`000000kn[70>oZa`070>oZa`800000o`3_j/M?0>oZa`004@3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[700H0kn[70P0000090>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L0
0?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L0
0?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L0
0?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L0
0?l0kn[7Y`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 .00012 m
.05429 .11311 L
.06375 .18879 L
.06905 .221 L
.07387 .24475 L
.07915 .26585 L
.08415 .28202 L
.09372 .30546 L
.09915 .3155 L
.10415 .32324 L
.11547 .33673 L
.12502 .34504 L
.13397 .35106 L
.14378 .35626 L
.15433 .36066 L
.16431 .36397 L
.1752 .36688 L
.19504 .37087 L
.21447 .37364 L
.23518 .3758 L
.25632 .37744 L
.27624 .37861 L
.31431 .38021 L
.334 .3808 L
.3548 .3813 L
.3923 .38198 L
.41157 .38224 L
.43222 .38247 L
.45178 .38265 L
.47306 .38281 L
.49177 .38292 L
.51241 .38302 L
.53194 .38309 L
.55268 .38315 L
.57179 .38318 L
.58253 .3832 L
.59238 .38321 L
.59706 .38321 L
.60206 .38322 L
.60678 .38322 L
.61107 .38322 L
.61369 .38322 L
.61612 .38322 L
.61738 .38322 L
.61877 .38322 L
.61947 .38322 L
.62023 .38322 L
.62094 .38322 L
.62158 .38322 L
.62285 .38322 L
Mistroke
.62402 .38322 L
.62531 .38322 L
.62603 .38322 L
.62668 .38322 L
.62787 .38322 L
.62917 .38322 L
.63151 .38322 L
.63386 .38322 L
.63638 .38322 L
.64092 .38322 L
.64632 .38322 L
.65124 .38321 L
.66193 .3832 L
.67205 .38319 L
.69175 .38317 L
.70996 .38313 L
.74878 .38305 L
.78611 .38294 L
.82587 .3828 L
.86412 .38265 L
.9048 .38247 L
.94398 .38228 L
.97619 .38211 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`050000003_j/L0kn[70>oZa`0000002`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o00000`3_j/L00`3o0000
kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o
0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o0000kn[70?l0003o
00010>oZa`00;03_j/L01@000000kn[70>oZa`3_j/L0000004T0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L05@3_
j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[70>oZa`80o`000`3_j/L30?l00080kn[7
00<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[70`3o00070>oZa`00
;03_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7CP3_j/L20?l000P0kn[700<0o`000>oZa`3_
j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[700D0o`000>oZa`3_j/L0kn[70?l00009
0>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`<000000P3_j/L00`000000kn[70>oZa`3o0>oZ
ag<0kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00
;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_
j/L002`0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZ
a`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`
0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0
kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L3000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZ
afl0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00
;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<0
00000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[70`0000070>oZa`030000003_j/L0kn[70?l0
kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7
000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
00050>oZa`<00000203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P0000030>oZa`<00000
1@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
o`3_j/M/0>oZa`00;03_j/L3000000T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZ
a`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[
0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0
kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`<00000
2P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[70?l0kn[7JP3_j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZ
afX0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00
;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<0
00000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[70`00000<0>oZa`030000003_j/L0kn[70?l0
kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7
000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`00;03_j/L3000000h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<0
00000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0
kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZ
afH0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00
;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L001l0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7I@3_
j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[70`00000@0>oZa`030000003_j/L0
kn[70?l0kn[7I@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_
j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`008@3_j/L01P000000kn[70>oZa`00
0000kn[7000000D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7
000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MS
0>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0
kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000
003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L00`000000kn[70>oZ
a`0C0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[70`00000D0>oZa`030000003_j/L0
kn[70?l0kn[7H@3_j/L002`0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZ
af40kn[7000/0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZa`00
;03_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L002`0kn[700<0
00000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3o0>oZael0kn[7000/0>oZa`030000003_j/L0
kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZa`0G0>oZ
a`030000003_j/L0kn[70?l0kn[7GP3_j/L002`0kn[700<000000>oZa`3_j/L05`3_j/L00`000000
kn[70>oZa`3o0>oZaeh0kn[7000/0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0
o`3_j/MM0>oZa`00;03_j/L3000001T0kn[700<000000>oZa`3_j/L0o`3_j/ML0>oZa`00;03_j/L0
0`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7F`3_j/L002`0kn[700<000000>oZ
a`3_j/L06`3_j/L00`000000kn[70>oZa`3o0>oZaeX0kn[7000/0>oZa`030000003_j/L0kn[701`0
kn[700<000000>oZa`3_j/L0o`3_j/MI0>oZa`00;03_j/L00`000000kn[70>oZa`0M0>oZa`030000
003_j/L0kn[70?l0kn[7F03_j/L002`0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7000/0>oZa`030000003_j/L0kn[701l0kn[70P00003o0>oZaeL0kn[7000/0>oZ
a`030000003_j/L0kn[70240kn[70P00003o0>oZaeD0kn[7000/0>oZa`030000003_j/L0kn[702<0
kn[70P00003o0>oZae<0kn[7000/0>oZa`<000009@3_j/L200000?l0kn[7D@3_j/L002`0kn[700<0
00000>oZa`3_j/L09`3_j/L300000?l0kn[7CP3_j/L002`0kn[700<000000>oZa`3_j/L0:P3_j/L3
00000?l0kn[7B`3_j/L002`0kn[700<000000>oZa`3_j/L0;@3_j/L500000?l0kn[7AP3_j/L002`0
kn[700<000000>oZa`3_j/L0<P3_j/L600000?l0kn[7@03_j/L002`0kn[700<000000>oZa`3_j/L0
>03_j/L700000?l0kn[7>@3_j/L002`0kn[700<000000>oZa`3_j/L0?`3_j/L=00000?l0kn[7;03_
j/L002`0kn[700<000000>oZa`3_j/L0C03_j/LJ00000?l0kn[74P3_j/L002`0kn[700<000000>oZ
a`3_j/L0IP3_j/O>000004<0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00
003o0>oZagP0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L00200kn[70P0000020>oZa`<000001@3_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000O0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_
j/Mh0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<000001@3_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0
kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0
kn[7003o0>oZajL0kn[700000`3_j/L000000000003o0>oZaj@0kn[700020>oZa`030000003_j/L0
kn[70?l0kn[7XP3_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZ
a`<000000P3_j/L300000080kn[70`0000060>oZa`@0000000@0kn[700000000000000000P3_j/L3
00000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L300000080kn[70`00
00030>oZa`040000003_j/L0kn[70>oZa`<00000o`3_j/M>0>oZa`000P3_j/L00`000000kn[70000
00020>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[700@0
00000>oZa`3_j/L0kn[70`0000030>oZa`030000003_j/L0kn[700@0kn[700D000000>oZa`3_j/L0
00000>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L020000000kn[70>oZa`3_
j/L000000>oZa`000000kn[70`00003o0>oZadl0kn[700020>oZa`030000003_j/L0000000@0kn[7
00<000000>oZa`3_j/L00`0000020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
0`3_j/L01@000000kn[70>oZa`3_j/L0000000H0kn[700H000000>oZa`3_j/L000000>oZa`000002
0>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000kn[70>oZa`02000000030>oZa`000000
000000<0kn[700@000000>oZa`3_j/L000001@3_j/L00`000000kn[70>oZa`02000000040>oZa`00
0000000000000080kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`0000@0kn[70000003_j/L00000
0`3_j/L2000000P0kn[70`0000020>oZa`030000003_j/L0kn[70080kn[70P0000040>oZa`030000
003_j/L0kn[700D0kn[70`0000020>oZa`800000203_j/L00`000000kn[70>oZa`070>oZa`800000
0`3_j/L300000080kn[700<000000>oZa`3_j/L01`3_j/L200000?l0kn[7C`3_j/L00140kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`8000002@3_j/L00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7
003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7
003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7
003o0>oZajL0kn[7003o0>oZajL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 .00032 m
.05429 .12344 L
.06375 .19324 L
.06905 .2218 L
.07387 .24253 L
.07915 .26072 L
.08415 .27455 L
.09372 .29442 L
.09915 .30287 L
.10415 .30936 L
.11547 .32063 L
.12502 .32753 L
.13397 .33253 L
.14378 .33684 L
.15433 .34047 L
.16431 .34321 L
.1752 .34561 L
.19504 .34889 L
.21447 .35117 L
.23518 .35295 L
.25632 .35429 L
.27624 .35526 L
.31431 .35657 L
.334 .35705 L
.3548 .35747 L
.3923 .35802 L
.41157 .35824 L
.43222 .35842 L
.45178 .35857 L
.47306 .3587 L
.49177 .35879 L
.51241 .35887 L
.53194 .35893 L
.55268 .35898 L
.57179 .35901 L
.58253 .35902 L
.59238 .35903 L
.59706 .35903 L
.60206 .35904 L
.60678 .35904 L
.61107 .35904 L
.61369 .35904 L
.61612 .35904 L
.61738 .35904 L
.61877 .35904 L
.61947 .35904 L
.62023 .35904 L
.62094 .35904 L
.62158 .35904 L
.62285 .35904 L
Mistroke
.62402 .35904 L
.62531 .35904 L
.62603 .35904 L
.62668 .35904 L
.62787 .35904 L
.62917 .35904 L
.63151 .35904 L
.63386 .35904 L
.63638 .35904 L
.64092 .35904 L
.64632 .35903 L
.65124 .35903 L
.66193 .35902 L
.67205 .35902 L
.69175 .35899 L
.70996 .35897 L
.74878 .35889 L
.78611 .35881 L
.82587 .35869 L
.86412 .35857 L
.9048 .35842 L
.94398 .35826 L
.97619 .35813 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`050000003_j/L0kn[70>oZa`0000002`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o00000`3_j/L00`3o0000
kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o
0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o0000kn[70?l0003o
00010>oZa`00;03_j/L01@000000kn[70>oZa`3_j/L0000004T0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L05@3_
j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[70>oZa`80o`000`3_j/L30?l00080kn[7
00<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[70`3o00070>oZa`00
;03_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7CP3_j/L20?l000P0kn[700<0o`000>oZa`3_
j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[700D0o`000>oZa`3_j/L0kn[70?l00009
0>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`<000000P3_j/L00`000000kn[70>oZa`3o0>oZ
ag<0kn[7000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00
;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_
j/L002`0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/Ma
0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0
kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L3000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0
kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZ
ag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00
;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<0
00000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[70`0000060>oZa`030000003_j/L0kn[70?l0
kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7
000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`3o0>oZafh0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`3o0>oZafh0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
00050>oZa`<00000203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P0000030>oZa`<00000
1@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
o`3_j/M/0>oZa`00;03_j/L3000000T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/
0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0
kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`<00000
2P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0
kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZ
af/0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00
;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<0
00000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[70`00000<0>oZa`030000003_j/L0kn[70?l0
kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7
000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`00;03_j/L3000000h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<0
00000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0
kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZ
afH0kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00
;03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L001l0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0kn[7I03_
j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[70`00000A0>oZa`030000003_j/L0
kn[70?l0kn[7I03_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_
j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`008@3_j/L01P000000kn[70>oZa`00
0000kn[7000000D0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7
000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZ
a`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MR
0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0
kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`030000
003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000kn[70>oZ
a`0E0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L002`0kn[70`00000F0>oZa`030000003_j/L0
kn[70?l0kn[7G`3_j/L002`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3o0>oZ
ael0kn[7000/0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`00
;03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[700<0
00000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000/0>oZa`030000003_j/L0
kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`00;03_j/L00`000000kn[70>oZa`0K0>oZ
a`030000003_j/L0kn[70?l0kn[7FP3_j/L002`0kn[700<000000>oZa`3_j/L0703_j/L200000?l0
kn[7FP3_j/L002`0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7
000/0>oZa`<000007`3_j/L200000?l0kn[7E`3_j/L002`0kn[700<000000>oZa`3_j/L08@3_j/L2
00000?l0kn[7E@3_j/L002`0kn[700<000000>oZa`3_j/L08`3_j/L300000?l0kn[7DP3_j/L002`0
kn[700<000000>oZa`3_j/L09P3_j/L400000?l0kn[7CP3_j/L002`0kn[700<000000>oZa`3_j/L0
:P3_j/L300000?l0kn[7B`3_j/L002`0kn[700<000000>oZa`3_j/L0;@3_j/L500000?l0kn[7AP3_
j/L002`0kn[700<000000>oZa`3_j/L0<P3_j/L600000?l0kn[7@03_j/L002`0kn[700<000000>oZ
a`3_j/L0>03_j/L>00000?l0kn[7<P3_j/L002`0kn[700<000000>oZa`3_j/L0AP3_j/L@00000?l0
kn[78P3_j/L002`0kn[70`00001F0>oZamh00000@`3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<0
0000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000O
0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`008@3_j/L01P00
0000kn[70>oZa`000000kn[7000000D0kn[70`00003o0>oZagP0kn[7000P0>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00240kn[700H0
00000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001l0kn[7
0`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[7
0`00003o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00200kn[7
0P0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000O0>oZa`<000000P3_
j/L00`000000kn[7000000050>oZa`<00000o`3_j/Mh0>oZa`007`3_j/L00`000000kn[700000002
0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00803_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000P
0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7003o0>oZajL0kn[7003o
0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o
0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[700000`3_j/L000000000
003o0>oZaj@0kn[700020>oZa`030000003_j/L0kn[70?l0kn[7XP3_j/L00080kn[70`0000020>oZ
a`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000060>oZ
a`@0000000@0kn[700000000000000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0
kn[70>oZa`<000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000
o`3_j/M>0>oZa`000P3_j/L00`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`030000
003_j/L0kn[700@0kn[700D000000>oZa`3_j/L000000>oZa`03000000<0kn[700<000000>oZa`3_
j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L300000080kn[700<00000
0>oZa`3_j/L00`3_j/L020000000kn[70>oZa`3_j/L000000>oZa`000000kn[70`00003o0>oZadl0
kn[700020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00`0000020>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000H0
kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`030000003_j/L0kn[700<000000`3_j/L0
0`000000kn[70>oZa`02000000030>oZa`000000000000<0kn[700@000000>oZa`3_j/L000001@3_
j/L00`000000kn[70>oZa`02000000040>oZa`000000000000000080kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`0000@0kn[70000003_j/L000000`3_j/L2000000P0kn[70`0000020>oZa`030000
003_j/L0kn[70080kn[70P0000040>oZa`030000003_j/L0kn[700D0kn[70`0000020>oZa`800000
203_j/L00`000000kn[70>oZa`070>oZa`8000000`3_j/L300000080kn[700<000000>oZa`3_j/L0
1`3_j/L200000?l0kn[7C`3_j/L00140kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`060>oZa`8000002@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZajL0kn[7003o0>oZ
ajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZ
ajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZ
ajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 .00081 m
.05429 .13332 L
.05915 .16877 L
.06375 .19577 L
.06905 .22033 L
.07387 .23786 L
.0788 .25216 L
.08415 .26453 L
.09372 .28086 L
.09921 .28783 L
.10503 .29387 L
.11547 .30216 L
.12477 .3076 L
.13477 .31206 L
.15284 .31775 L
.16282 .32001 L
.17371 .32199 L
.19355 .32468 L
.21297 .32655 L
.23368 .328 L
.25483 .32909 L
.27475 .32987 L
.31281 .33093 L
.3325 .33133 L
.35331 .33166 L
.3908 .33211 L
.41007 .33228 L
.43072 .33243 L
.45028 .33255 L
.47157 .33266 L
.49027 .33273 L
.51091 .3328 L
.53044 .33284 L
.55119 .33288 L
.57029 .33291 L
.58103 .33292 L
.59089 .33292 L
.59557 .33293 L
.60057 .33293 L
.60489 .33293 L
.60957 .33293 L
.61244 .33293 L
.61508 .33293 L
.61761 .33293 L
.61888 .33293 L
.6196 .33293 L
.62028 .33293 L
.62155 .33293 L
.62271 .33293 L
.62395 .33293 L
Mistroke
.62466 .33293 L
.62531 .33293 L
.62651 .33293 L
.62759 .33293 L
.62884 .33293 L
.63001 .33293 L
.6324 .33293 L
.63463 .33293 L
.63968 .33293 L
.64461 .33293 L
.64988 .33293 L
.65944 .33292 L
.66814 .33292 L
.68702 .3329 L
.70753 .33288 L
.74786 .33282 L
.78668 .33275 L
.82402 .33266 L
.86377 .33256 L
.90202 .33245 L
.9427 .33232 L
.97619 .33221 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`050000003_j/L0kn[70>oZa`0000002`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o00000`3_j/L00`3o0000
kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o
0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o0000kn[70?l0003o
00010>oZa`00;03_j/L01@000000kn[70>oZa`3_j/L0000004T0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L05@3_
j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[70>oZa`80o`000`3_j/L30?l00080kn[7
00<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[70`3o00070>oZa`00
;03_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7CP3_j/L20?l000P0kn[700<0o`000>oZa`3_
j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[700D0o`000>oZa`3_j/L0kn[70?l00009
0>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`<000000P3_j/L00`000000kn[70>oZa`3o0>oZ
ag<0kn[7000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00
;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_
j/L002`0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/Ma
0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L3000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0
kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZ
ag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00
;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0kn[700<0
00000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[70`0000060>oZa`030000003_j/L0kn[70?l0
kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7
000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`3o0>oZafh0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`3o0>oZafh0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
00050>oZa`<000001`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000P0>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
o`3_j/M^0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L001l0kn[70P0000030>oZa`<00000
1@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L3000000T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/
0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0
kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`<00000
2P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0
kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZ
af/0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00
;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<0
00000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[70`00000<0>oZa`030000003_j/L0kn[70?l0
kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7
000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZ
a`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW
0>oZa`00;03_j/L3000000l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[700<0
00000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`3o0>oZ
afD0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00
;03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L001l0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7H`3_
j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[70`00000C0>oZa`030000003_j/L0
kn[70?l0kn[7HP3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_
j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`008@3_j/L01P000000kn[70>oZa`00
0000kn[7000000D0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7
000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZ
a`3o0>oZaf00kn[7000/0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MO
0>oZa`00;03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L002`0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`3o0>oZaed0kn[7000/0>oZa`030000
003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/ML0>oZa`00;03_j/L00`000000kn[70>oZ
a`0J0>oZa`030000003_j/L0kn[70?l0kn[7F`3_j/L002`0kn[70`00000K0>oZa`030000003_j/L0
kn[70?l0kn[7FP3_j/L002`0kn[700<000000>oZa`3_j/L0703_j/L200000?l0kn[7FP3_j/L002`0
kn[700<000000>oZa`3_j/L07P3_j/L200000?l0kn[7F03_j/L002`0kn[700<000000>oZa`3_j/L0
803_j/L300000?l0kn[7E@3_j/L002`0kn[700<000000>oZa`3_j/L08`3_j/L300000?l0kn[7DP3_
j/L002`0kn[700<000000>oZa`3_j/L09P3_j/L300000?l0kn[7C`3_j/L002`0kn[700<000000>oZ
a`3_j/L0:@3_j/L800000?l0kn[7A`3_j/L002`0kn[700<000000>oZa`3_j/L0<@3_j/L700000?l0
kn[7@03_j/L002`0kn[700<000000>oZa`3_j/L0>03_j/L=00000?l0kn[7<`3_j/L002`0kn[70`00
00150>oZabT00000o`3_j/L:0>oZa`00;03_j/L00`000000kn[70>oZa`1^0>oZalH00000@`3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00
003o0>oZagP0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L00200kn[70P0000020>oZa`<000001@3_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000O0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_
j/Mh0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<000001@3_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0
kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0
kn[7003o0>oZajL0kn[700000`3_j/L000000000003o0>oZaj@0kn[700020>oZa`030000003_j/L0
kn[70?l0kn[7XP3_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZ
a`<000000P3_j/L300000080kn[70`0000060>oZa`@0000000@0kn[700000000000000000P3_j/L3
00000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L300000080kn[70`00
00030>oZa`040000003_j/L0kn[70>oZa`<00000o`3_j/M>0>oZa`000P3_j/L00`000000kn[70000
00020>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[700@0
00000>oZa`3_j/L0kn[70`0000030>oZa`030000003_j/L0kn[700@0kn[700D000000>oZa`3_j/L0
00000>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L020000000kn[70>oZa`3_
j/L000000>oZa`000000kn[70`00003o0>oZadl0kn[700020>oZa`030000003_j/L0000000@0kn[7
00<000000>oZa`3_j/L00`0000020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
0`3_j/L01@000000kn[70>oZa`3_j/L0000000H0kn[700H000000>oZa`3_j/L000000>oZa`000002
0>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000kn[70>oZa`02000000030>oZa`000000
000000<0kn[700@000000>oZa`3_j/L000001@3_j/L00`000000kn[70>oZa`02000000040>oZa`00
0000000000000080kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`0000@0kn[70000003_j/L00000
0`3_j/L2000000P0kn[70`0000020>oZa`030000003_j/L0kn[70080kn[70P0000040>oZa`030000
003_j/L0kn[700D0kn[70`0000020>oZa`800000203_j/L00`000000kn[70>oZa`070>oZa`800000
0`3_j/L300000080kn[700<000000>oZa`3_j/L01`3_j/L200000?l0kn[7C`3_j/L00140kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`8000002@3_j/L00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`3o0>oZaeL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7
003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7
003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7
003o0>oZajL0kn[7003o0>oZajL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 .00201 m
.04458 .05864 L
.05429 .14198 L
.05918 .173 L
.06442 .19847 L
.06937 .21686 L
.07387 .23001 L
.07885 .24158 L
.08412 .25128 L
.08991 .25965 L
.09526 .26582 L
.10488 .27422 L
.11547 .28077 L
.12548 .28526 L
.13464 .28838 L
.14521 .29118 L
.15526 .29325 L
.16473 .29482 L
.17482 .29618 L
.19297 .29806 L
.21412 .29961 L
.23404 .30066 L
.25386 .30144 L
.27211 .302 L
.29227 .30249 L
.3111 .30285 L
.3486 .30338 L
.36869 .30359 L
.38702 .30375 L
.40746 .3039 L
.42637 .30401 L
.46422 .30417 L
.48265 .30423 L
.50299 .30428 L
.5221 .30432 L
.54269 .30436 L
.56248 .30438 L
.57243 .30439 L
.58332 .3044 L
.58854 .3044 L
.59346 .3044 L
.59794 .3044 L
.60268 .30441 L
.60785 .30441 L
.61261 .30441 L
.61526 .30441 L
.61774 .30441 L
.61916 .30441 L
.62045 .30441 L
.62117 .30441 L
Mistroke
.62195 .30441 L
.62269 .30441 L
.62337 .30441 L
.62465 .30441 L
.62529 .30441 L
.62599 .30441 L
.62724 .30441 L
.6284 .30441 L
.63103 .30441 L
.63383 .30441 L
.63648 .30441 L
.63899 .30441 L
.64368 .30441 L
.65249 .3044 L
.66206 .3044 L
.68163 .30439 L
.70239 .30437 L
.73972 .30433 L
.77947 .30428 L
.81773 .30421 L
.8584 .30413 L
.89758 .30405 L
.93527 .30396 L
.97537 .30386 L
.97619 .30385 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`050000003_j/L0kn[70>oZa`0000002`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o00000`3_j/L00`3o0000
kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o
0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o0000kn[70?l0003o
00010>oZa`00;03_j/L01@000000kn[70>oZa`3_j/L0000004T0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L05@3_
j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[70>oZa`80o`000`3_j/L30?l00080kn[7
00<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[70`3o00070>oZa`00
;03_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7CP3_j/L20?l000P0kn[700<0o`000>oZa`3_
j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[700D0o`000>oZa`3_j/L0kn[70?l00009
0>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`<000000P3_j/L00`000000kn[70>oZa`3o0>oZ
ag<0kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00
;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_
j/L002`0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/Ma
0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0
kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L3000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0
kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZ
ag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00
;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0kn[700<0
00000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[70`0000060>oZa`030000003_j/L0kn[70?l0
kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7
000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700H0
kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000
003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`3o0>oZafh0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`3o0>oZafh0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
00050>oZa`<000001`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000P0>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
o`3_j/M^0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L001l0kn[70P0000030>oZa`<00000
1@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L3000000P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/
0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0
kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`<00000
2P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0
kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZ
af/0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00
;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<0
00000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MY0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[70`00000<0>oZa`030000003_j/L0kn[70?l0
kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7
000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L0
0`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZ
a`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZ
a`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MU
0>oZa`00;03_j/L300000100kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000
kn[70>oZa`0A0>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L002`0kn[700<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0kn[70180kn[700<0
00000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[70?l0kn[7HP3_j/L002`0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZ
af40kn[7000/0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZa`00
;03_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[70?l0kn[7G`3_j/L001l0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70?l0kn[7GP3_
j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[70`00000H0>oZa`030000003_j/L0
kn[70?l0kn[7G@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_
j/L0kn[701T0kn[70P00003o0>oZaed0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L00`000000kn[70>oZa`0K0>oZa`800000o`3_j/MK0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[701d0kn[70`00003o0>oZaeP0kn[7000/0>oZa`030000003_j/L0
kn[70200kn[70`00003o0>oZaeD0kn[7000/0>oZa`030000003_j/L0kn[702<0kn[71000003o0>oZ
ae40kn[7000/0>oZa`030000003_j/L0kn[702L0kn[71P00003o0>oZad/0kn[7000/0>oZa`030000
003_j/L0kn[702d0kn[71000003o0>oZadL0kn[7000/0>oZa`030000003_j/L0kn[70340kn[75000
003o0>oZac<0kn[7000/0>oZa`<00000A@3_j/M1000008d0kn[78@0000130>oZa`00;03_j/L00`00
0000kn[70>oZa`260>oZahd00000I03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001l0kn[70`0000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L300000?l0kn[7N03_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00803_j/L200000080kn[70`0000050>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L001l0kn[70`0000020>oZa`030000003_j/L0000000D0kn[70`00
003o0>oZagP0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001@3_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
00050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00200kn[700@000000>oZa`3_j/L0kn[70`00
00050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00
003o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0
kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0
kn[7Y`3_j/L00?l0kn[7Y`3_j/L000030>oZa`00000000000?l0kn[7Y03_j/L00080kn[700<00000
0>oZa`3_j/L0o`3_j/NR0>oZa`000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L30000
0080kn[70`0000020>oZa`<000000P3_j/L3000000H0kn[710000000103_j/L00000000000000002
0>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000000P3_
j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00003o0>oZadh0kn[700020>oZa`030000003_
j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_
j/L010000000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L0103_j/L01@000000kn[7
0>oZa`000000kn[700<000000`3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`080000003_j/L0
kn[70>oZa`000000kn[70000003_j/L300000?l0kn[7C`3_j/L00080kn[700<000000>oZa`000000
103_j/L00`000000kn[70>oZa`0300000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000001P3_j/L01P000000kn[70>oZa`000000kn[7
00000080kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[70080000000<0kn[7
0000000000000`3_j/L010000000kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080000000@0
kn[700000000000000000P3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[70000103_j/L000000>oZ
a`0000030>oZa`800000203_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L2000000@0kn[7
00<000000>oZa`3_j/L01@3_j/L300000080kn[70P0000080>oZa`030000003_j/L0kn[700L0kn[7
0P0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`070>oZa`800000o`3_j/M?0>oZa`004@3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[70P0000090>oZa`030000003_
j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7
Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7
Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7
Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 .00491 m
.04458 .07303 L
.04966 .11665 L
.05429 .14816 L
.05918 .17352 L
.06442 .19368 L
.06928 .20768 L
.07387 .21793 L
.0789 .22675 L
.08424 .23405 L
.09382 .24354 L
.09914 .24743 L
.10412 .25044 L
.11547 .25563 L
.12573 .25896 L
.13547 .26134 L
.14422 .26301 L
.15376 .26447 L
.17319 .26665 L
.18405 .26754 L
.1939 .2682 L
.21291 .2692 L
.23347 .26999 L
.25315 .27056 L
.27396 .27101 L
.29335 .27134 L
.31145 .27159 L
.34988 .27198 L
.37085 .27213 L
.39072 .27225 L
.42857 .27242 L
.4481 .27249 L
.46884 .27254 L
.50612 .27262 L
.52523 .27265 L
.54582 .27267 L
.56561 .27268 L
.57556 .27269 L
.58645 .2727 L
.59167 .2727 L
.59659 .2727 L
.60107 .2727 L
.60581 .2727 L
.60827 .2727 L
.61098 .2727 L
.61347 .2727 L
.61574 .2727 L
.61702 .2727 L
.61842 .2727 L
.61919 .2727 L
Mistroke
.6199 .2727 L
.62062 .2727 L
.6213 .2727 L
.62193 .2727 L
.62262 .2727 L
.62382 .2727 L
.6245 .2727 L
.62522 .2727 L
.6265 .2727 L
.62771 .2727 L
.62902 .2727 L
.63141 .2727 L
.63374 .2727 L
.63589 .2727 L
.64076 .2727 L
.64593 .2727 L
.65455 .2727 L
.66405 .2727 L
.68319 .27269 L
.7038 .27268 L
.74448 .27264 L
.78366 .2726 L
.82134 .27256 L
.86145 .2725 L
.90006 .27244 L
.94109 .27237 L
.97619 .27231 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`050000003_j/L0kn[70>oZa`0000002`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700h0kn[70P3o00001`3_j/L0o`000?l0003_j/L0o`000>oZa`3o00000`3_j/L00`3o0000
kn[70>oZa`030>oZa`040?l0003_j/L0kn[70?l000D0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o
0000kn[70>oZa`020>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L0103o0000kn[70?l0003o
00010>oZa`00;03_j/L01@000000kn[70>oZa`3_j/L0000004T0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L05@3_
j/L00`3o0000kn[70>oZa`020>oZa`040?l0003_j/L0kn[70>oZa`80o`000`3_j/L30?l00080kn[7
00<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[70`3o00070>oZa`00
;03_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7CP3_j/L20?l000P0kn[700<0o`000>oZa`3_
j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l000@0kn[700D0o`000>oZa`3_j/L0kn[70?l00009
0>oZa`00;03_j/L01@000000kn[70>oZa`3_j/L000000?l0kn[7MP3_j/L002`0kn[700<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`3o0>oZag<0kn[7000/0>oZa`<000000P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[70?l0kn[7LP3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZ
ag80kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00
;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[70`00
00030>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0
kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7
000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L3000000D0kn[700<000000>oZa`3_j/L0
o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7L03_
j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L0
1@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<0
00000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0
kn[70?l0kn[7L03_j/L002`0kn[70`0000060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0
kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000
003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L0o`3_j/M_0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0
kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7
000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`3o0>oZafl0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<00000
1`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000050>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00
803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70?l0kn[7KP3_j/L001l0kn[70P0000030>oZa`<000001@3_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<0
00000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L3000000P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70?l0
kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7
000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L0
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0kn[700<000000>oZ
a`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`<000002P3_j/L00`000000
kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0
o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_
j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MZ0>oZa`00;03_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7J@3_j/L002`0kn[700<000000>oZa`3_j/L0
303_j/L00`000000kn[70>oZa`3o0>oZafT0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<0
00000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0
kn[70?l0kn[7J03_j/L002`0kn[70`00000>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZ
a`0@0>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_j/L0403_j/L0
0`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[70140kn[700<000000>oZ
a`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0
kn[7H`3_j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7
000/0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L3
000001D0kn[70P00003o0>oZaf40kn[7000/0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZ
a`3_j/L0o`3_j/MN0>oZa`00;03_j/L00`000000kn[70>oZa`0H0>oZa`800000o`3_j/MN0>oZa`00
;03_j/L00`000000kn[70>oZa`0J0>oZa`<00000o`3_j/MK0>oZa`00;03_j/L00`000000kn[70>oZ
a`0M0>oZa`<00000o`3_j/MH0>oZa`00;03_j/L00`000000kn[70>oZa`0P0>oZa`H00000o`3_j/MB
0>oZa`00;03_j/L00`000000kn[70>oZa`0V0>oZa`X00000o`3_j/M80>oZa`00;03_j/L00`000000
kn[70>oZa`0`0>oZaaD00000o`3_j/Lc0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000
003_j/L0kn[704D0kn[7k`0000130>oZa`007`3_j/L2000000<0kn[700<000000>oZa`0000001@3_
j/L300000?l0kn[7N03_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L30000
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`007`3_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00240kn[700H00000
0>oZa`3_j/L000000>oZa`0000050>oZa`<00000o`3_j/Mh0>oZa`00803_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000Q0>oZa`060000
003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000O0>oZa`<0
00000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<0
0000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000P0>oZa`80
00000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`007`3_j/L300000080kn[7
00<000000>oZa`0000001@3_j/L300000?l0kn[7N03_j/L001l0kn[700<000000>oZa`0000000P3_
j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00200kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00803_
j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00o`3_j/NW0>oZa`00o`3_
j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_
j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`0000<0kn[7000000000000
o`3_j/NT0>oZa`000P3_j/L00`000000kn[70>oZa`3o0>oZaj80kn[700020>oZa`<000000P3_j/L3
00000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000001P3_j/L4
000000040>oZa`000000000000000080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZ
a`3_j/L300000080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000?l0
kn[7CP3_j/L00080kn[700<000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L00`000000
kn[70>oZa`040>oZa`050000003_j/L0kn[70000003_j/L00`0000030>oZa`030000003_j/L0kn[7
00<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[70`0000020>oZa`030000003_
j/L0kn[700<0kn[700P000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`<00000o`3_j/M?0>oZ
a`000P3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[700<000000P3_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000060>oZ
a`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[70>oZa`03000000<0kn[700<0
00000>oZa`3_j/L00P0000000`3_j/L00000000000030>oZa`040000003_j/L0kn[7000000D0kn[7
00<000000>oZa`3_j/L00P000000103_j/L000000000000000020>oZa`030000003_j/L0kn[70?l0
kn[7C03_j/L000040>oZa`000000kn[7000000<0kn[70P0000080>oZa`<000000P3_j/L00`000000
kn[70>oZa`020>oZa`800000103_j/L00`000000kn[70>oZa`050>oZa`<000000P3_j/L2000000P0
kn[700<000000>oZa`3_j/L01`3_j/L2000000<0kn[70`0000020>oZa`030000003_j/L0kn[700L0
kn[70P00003o0>oZadl0kn[7000A0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
1P3_j/L2000000T0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 .01163 m
.04458 .08806 L
.04966 .12511 L
.05429 .14969 L
.05918 .16852 L
.06442 .183 L
.06928 .19283 L
.07387 .19993 L
.0789 .20597 L
.08424 .21092 L
.09382 .21731 L
.09914 .2199 L
.10412 .2219 L
.11547 .22534 L
.12573 .22754 L
.13547 .22911 L
.14422 .23021 L
.15376 .23117 L
.17319 .23259 L
.18405 .23317 L
.1939 .23361 L
.21291 .23426 L
.23347 .23478 L
.25315 .23515 L
.27396 .23544 L
.29335 .23566 L
.31145 .23582 L
.34988 .23607 L
.37085 .23617 L
.39072 .23625 L
.42857 .23636 L
.4481 .2364 L
.46884 .23644 L
.50612 .23649 L
.52523 .23651 L
.54582 .23652 L
.56561 .23653 L
.57556 .23653 L
.58645 .23654 L
.59167 .23654 L
.59659 .23654 L
.60107 .23654 L
.60581 .23654 L
.60827 .23654 L
.61098 .23654 L
.61347 .23654 L
.61574 .23654 L
.61702 .23654 L
.61842 .23654 L
.61919 .23654 L
Mistroke
.6199 .23654 L
.62062 .23654 L
.6213 .23654 L
.62193 .23654 L
.62262 .23654 L
.62382 .23654 L
.6245 .23654 L
.62522 .23654 L
.6265 .23654 L
.62771 .23654 L
.62902 .23654 L
.63141 .23654 L
.63374 .23654 L
.63589 .23654 L
.64076 .23654 L
.64593 .23654 L
.65455 .23654 L
.66405 .23654 L
.68319 .23653 L
.7038 .23652 L
.74448 .2365 L
.78366 .23648 L
.82134 .23645 L
.86145 .23641 L
.90006 .23637 L
.94109 .23633 L
.97619 .23628 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0>
0>oZa`80o`0000L0kn[70?l0003o0000kn[70?l0003_j/L0o`0000<0kn[700<0o`000>oZa`3_j/L0
0`3_j/L0103o0000kn[70>oZa`3o00050>oZa`030?l0003_j/L0kn[70080kn[700<0o`000>oZa`3_
j/L00P3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[700@0o`000>oZa`3o0000o`000@3_j/L0
02`0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[7
04X0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`0E0>oZa`030?l0003_j/L0kn[7
0080kn[700@0o`000>oZa`3_j/L0kn[70P3o00030>oZa`<0o`000P3_j/L00`3o0000kn[70>oZa`03
0>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L30?l000L0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7D03_j/L20?l000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_
j/L20?l000@0kn[700D0o`000>oZa`3_j/L0kn[70?l000090>oZa`00;03_j/L01@000000kn[70>oZ
a`3_j/L000000?l0kn[7MP3_j/L002`0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZagH0kn[7
000/0>oZa`050000003_j/L0kn[70>oZa`000000o`3_j/Mf0>oZa`00;03_j/L01@000000kn[70>oZ
a`3_j/L000000?l0kn[7MP3_j/L002`0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZagH0kn[7
000/0>oZa`<000000P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0
o`3_j/Mc0>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_
j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[70`0000030>oZa`030000
003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb
0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0o`3_j/Ma0>oZa`00;03_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00
;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7L03_
j/L002`0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700D0
kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000
003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`3o0>oZafl0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_
0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0
kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000O0>oZa`<00000
0P3_j/L3000000D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7
000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<000001P3_j/L00`000000
kn[70>oZa`3o0>oZafl0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/M^0>oZa`00803_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70?l0kn[7KP3_j/L001l0kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70?l0kn[7KP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3000000T0
kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/
0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0
kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000
003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[70?l0kn[7JP3_j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`3o0>oZafX0kn[7000/0>oZa`<00000303_j/L00`000000kn[70>oZa`3o0>oZ
afT0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<0
00000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0
kn[700h0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`0?0>oZ
a`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L0403_j/L200000?l0
kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L200000?l0kn[7I03_j/L002`0kn[700<0
00000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`<000005@3_j/L2
00000?l0kn[7H@3_j/L002`0kn[700<000000>oZa`3_j/L05`3_j/L200000?l0kn[7G`3_j/L002`0
kn[700<000000>oZa`3_j/L06@3_j/L400000?l0kn[7F`3_j/L002`0kn[700<000000>oZa`3_j/L0
7@3_j/L600000?l0kn[7E@3_j/L002`0kn[700<000000>oZa`3_j/L08`3_j/L@00000?l0kn[7A@3_
j/L002`0kn[700<000000>oZa`3_j/L0<`3_j/M800000;<0kn[71P0000130>oZa`00;03_j/L00`00
0000kn[70>oZa`1k0>oZak<00000B@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000O0>oZa`<000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`007`3_j/L2000000<0kn[700<000000>oZa`000000
1@3_j/L300000?l0kn[7N03_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L3
00000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
7`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00240kn[700H0
00000>oZa`3_j/L000000>oZa`0000050>oZa`<00000o`3_j/Mh0>oZa`00803_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000Q0>oZa`06
0000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000O0>oZ
a`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000P0>oZ
a`8000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`007`3_j/L300000080
kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7N03_j/L001l0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00200kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
803_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00o`3_j/NW0>oZa`00
o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00
o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`0000<0kn[700000000
0000o`3_j/NT0>oZa`000P3_j/L00`000000kn[70>oZa`3o0>oZaj80kn[700020>oZa`<000000P3_
j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000001P3_
j/L4000000040>oZa`000000000000000080kn[70`0000020>oZa`<000000`3_j/L010000000kn[7
0>oZa`3_j/L300000080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
0?l0kn[7CP3_j/L00080kn[700<000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L00`00
0000kn[70>oZa`040>oZa`050000003_j/L0kn[70000003_j/L00`0000030>oZa`030000003_j/L0
kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[70`0000020>oZa`030000
003_j/L0kn[700<0kn[700P000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`<00000o`3_j/M?
0>oZa`000P3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[700<000000P3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[700000006
0>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[70>oZa`03000000<0kn[7
00<000000>oZa`3_j/L00P0000000`3_j/L00000000000030>oZa`040000003_j/L0kn[7000000D0
kn[700<000000>oZa`3_j/L00P000000103_j/L000000000000000020>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L000040>oZa`000000kn[7000000<0kn[70P0000080>oZa`<000000P3_j/L00`00
0000kn[70>oZa`020>oZa`800000103_j/L00`000000kn[70>oZa`050>oZa`<000000P3_j/L20000
00P0kn[700<000000>oZa`3_j/L01`3_j/L2000000<0kn[70`0000020>oZa`030000003_j/L0kn[7
00L0kn[70P00003o0>oZadl0kn[7000A0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L01P3_j/L2000000T0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00o`3_j/NW0>oZa`00o`3_
j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_
j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_
j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 .02597 m
.0403 .068 L
.04458 .1001 L
.04703 .11426 L
.04927 .12485 L
.05188 .13497 L
.05429 .14258 L
.05911 .15417 L
.06166 .15881 L
.06435 .16292 L
.06888 .1684 L
.07387 .17293 L
.07927 .17661 L
.08422 .1792 L
.08992 .18152 L
.09535 .18326 L
.10497 .18555 L
.11042 .18653 L
.11547 .18729 L
.12591 .18852 L
.13574 .18939 L
.14457 .19 L
.15412 .19052 L
.1738 .1913 L
.18372 .19159 L
.19461 .19185 L
.21387 .19221 L
.23453 .19249 L
.2555 .1927 L
.27537 .19285 L
.31322 .19306 L
.33275 .19313 L
.35349 .1932 L
.39077 .19328 L
.40988 .19332 L
.43047 .19335 L
.44987 .19337 L
.4711 .19339 L
.4916 .1934 L
.51023 .19342 L
.52959 .19342 L
.55028 .19343 L
.56922 .19344 L
.57991 .19344 L
.58976 .19344 L
.59438 .19344 L
.59933 .19344 L
.60362 .19344 L
.60829 .19344 L
.61113 .19344 L
Mistroke
.61375 .19344 L
.61627 .19344 L
.61767 .19344 L
.61894 .19344 L
.6202 .19344 L
.62135 .19344 L
.62262 .19344 L
.62326 .19344 L
.62396 .19344 L
.62513 .19344 L
.6264 .19344 L
.62759 .19344 L
.62867 .19344 L
.63094 .19344 L
.63343 .19344 L
.63849 .19344 L
.64317 .19344 L
.64756 .19344 L
.65744 .19344 L
.66807 .19344 L
.6879 .19344 L
.70875 .19343 L
.74643 .19342 L
.78654 .19341 L
.82515 .19339 L
.86618 .19337 L
.90571 .19335 L
.94375 .19332 L
.97619 .1933 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0>
0>oZa`80o`0000L0kn[70?l0003o0000kn[70?l0003_j/L0o`0000<0kn[700<0o`000>oZa`3_j/L0
0`3_j/L0103o0000kn[70>oZa`3o00050>oZa`030?l0003_j/L0kn[70080kn[700<0o`000>oZa`3_
j/L00P3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[700@0o`000>oZa`3o0000o`000@3_j/L0
02`0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[7
04X0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`0E0>oZa`030?l0003_j/L0kn[7
0080kn[700@0o`000>oZa`3_j/L0kn[70P3o00030>oZa`<0o`000P3_j/L00`3o0000kn[70>oZa`03
0>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L30?l000L0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7D03_j/L20?l000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_
j/L20?l000@0kn[700D0o`000>oZa`3_j/L0kn[70?l000090>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`050000
003_j/L0kn[70>oZa`000000o`3_j/Mf0>oZa`00;03_j/L3000000030>oZa`000000kn[70?l0kn[7
M@3_j/L002`0kn[700D000000>oZa`3_j/L0kn[70000003o0>oZagH0kn[7000/0>oZa`050000003_
j/L0kn[70>oZa`000000o`3_j/Mf0>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o
0>oZag<0kn[7000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZ
a`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L300000080kn[700<00000
0>oZa`3_j/L0o`3_j/Mc0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
0?l0kn[7LP3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80
kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`3o0>oZag80kn[7000/0>oZa`<000000`3_j/L00`000000kn[70>oZa`3o0>oZag80kn[7000/
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o
0>oZag40kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZ
a`00;03_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7L03_j/L002`0kn[700<000000>oZa`3_j/L01@3_
j/L00`000000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<00000
0>oZa`3_j/L0o`3_j/M`0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0?l0kn[7K`3_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0
kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L001l0kn[70`000002
0>oZa`<000001@3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L0
0200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70`0000060>oZa`030000003_
j/L0kn[70?l0kn[7K`3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZafl0kn[7000P0>oZa`070000003_
j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L0o`3_j/M^0>oZa`007`3_j/L2000000<0kn[70`0000050>oZa`030000003_j/L0kn[700L0kn[7
00<000000>oZa`3_j/L0o`3_j/M^0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZ
a`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7J`3_j/L002`0kn[7
00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`<000002P3_
j/L00`000000kn[70>oZa`3o0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[70P00003o
0>oZaf/0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_
j/L0kn[70100kn[70P00003o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[70180kn[71@00003o
0>oZaf40kn[7000/0>oZa`030000003_j/L0kn[701L0kn[70`00003o0>oZaeh0kn[7000/0>oZa`03
0000003_j/L0kn[701X0kn[73@00003o0>oZae40kn[7000/0>oZa`<000009`3_j/Ln00000?l0kn[7
4`3_j/L002`0kn[700<000000>oZa`3_j/L0I@3_j/O?000004<0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[70`00003o0>oZagP0kn[7000Q0>oZ
a`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000Q
0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<00000
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001l0kn[70`0000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L300000?l0kn[7N03_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00803_j/L200000080kn[70`0000050>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L001l0kn[70`0000020>oZa`030000003_j/L0000000D0kn[70`00
003o0>oZagP0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001@3_j/L0
0`000000kn[70>oZa`3o0>oZagP0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
00050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00200kn[700@000000>oZa`3_j/L0kn[70`00
00050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
agP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00
003o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0
kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0
kn[7Y`3_j/L00?l0kn[7Y`3_j/L000030>oZa`00000000000?l0kn[7Y03_j/L00080kn[700<00000
0>oZa`3_j/L0o`3_j/NR0>oZa`000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L30000
0080kn[70`0000020>oZa`<000000P3_j/L3000000H0kn[710000000103_j/L00000000000000002
0>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000000P3_
j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00003o0>oZadh0kn[700020>oZa`030000003_
j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_
j/L010000000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L0103_j/L01@000000kn[7
0>oZa`000000kn[700<000000`3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`080000003_j/L0
kn[70>oZa`000000kn[70000003_j/L300000?l0kn[7C`3_j/L00080kn[700<000000>oZa`000000
103_j/L00`000000kn[70>oZa`0300000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000001P3_j/L01P000000kn[70>oZa`000000kn[7
00000080kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[70080000000<0kn[7
0000000000000`3_j/L010000000kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080000000@0
kn[700000000000000000P3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[70000103_j/L000000>oZ
a`0000030>oZa`800000203_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L2000000@0kn[7
00<000000>oZa`3_j/L01@3_j/L300000080kn[70P0000080>oZa`030000003_j/L0kn[700L0kn[7
0P0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`070>oZa`800000o`3_j/M?0>oZa`004@3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[70P0000090>oZa`030000003_
j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[70?l0kn[7E`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7
Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7
Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7
Y`3_j/L00?l0kn[7Y`3_j/L00?l0kn[7Y`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 -1.30104e-017 0.0137341 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 64 6.28125 ]
[.01131 .13734 -12 -4.5 ]
[.01131 .13734 0 4.5 ]
[.01131 .27468 -12 -4.5 ]
[.01131 .27468 0 4.5 ]
[.01131 .41202 -12 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .54936 -12 -4.5 ]
[.01131 .54936 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(10)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(30)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(40)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(volatility) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13734 m
.03006 .13734 L
s
[(10)] .01131 .13734 1 0 Mshowa
.02381 .27468 m
.03006 .27468 L
s
[(20)] .01131 .27468 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(30)] .01131 .41202 1 0 Mshowa
.02381 .54936 m
.03006 .54936 L
s
[(40)] .01131 .54936 1 0 Mshowa
.125 Mabswid
.02381 .02747 m
.02756 .02747 L
s
.02381 .05494 m
.02756 .05494 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10987 m
.02756 .10987 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .19228 m
.02756 .19228 L
s
.02381 .21975 m
.02756 .21975 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .30215 m
.02756 .30215 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .38455 m
.02756 .38455 L
s
.02381 .43949 m
.02756 .43949 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .6043 m
.02756 .6043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03571 .05019 m
.03793 .06713 L
.0403 .08123 L
.04254 .09137 L
.04458 .09855 L
.04697 .10514 L
.04957 .11063 L
.05202 .11465 L
.05429 .11762 L
.05881 .12206 L
.06138 .12395 L
.06379 .12542 L
.06865 .12773 L
.07387 .12953 L
.07919 .13089 L
.08501 .13199 L
.0905 .13279 L
.0956 .13337 L
.10522 .13419 L
.1106 .13454 L
.11547 .1348 L
.12537 .13523 L
.13448 .13552 L
.14448 .13577 L
.15504 .13598 L
.1644 .13612 L
.17443 .13625 L
.19254 .13642 L
.21351 .13656 L
.23338 .13666 L
.25304 .13673 L
.27123 .13678 L
.29123 .13683 L
.31001 .13686 L
.34729 .13691 L
.36722 .13693 L
.38549 .13694 L
.40576 .13695 L
.42462 .13696 L
.46225 .13698 L
.48245 .13699 L
.50081 .13699 L
.52135 .13699 L
.54029 .137 L
.55874 .137 L
.56804 .137 L
.57828 .137 L
.58831 .137 L
.59748 .137 L
.60254 .137 L
Mistroke
.60522 .137 L
.60806 .137 L
.6108 .137 L
.61328 .137 L
.61577 .137 L
.61811 .137 L
.61926 .137 L
.6205 .137 L
.62166 .137 L
.62272 .137 L
.62397 .137 L
.62467 .137 L
.62532 .137 L
.62651 .137 L
.62778 .137 L
.62898 .137 L
.63028 .137 L
.63263 .137 L
.63542 .137 L
.63798 .137 L
.64688 .137 L
.65135 .137 L
.65623 .137 L
.67564 .137 L
.69634 .137 L
.73737 .13699 L
.7769 .13699 L
.81494 .13698 L
.8554 .13698 L
.89436 .13697 L
.93182 .13696 L
.97171 .13695 L
.97619 .13695 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{527.625, 326.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000112000`400?l00000o`00003oo`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW0>oZa`00o`3_j/NW
0>oZa`00o`3_j/NW0>oZa`00MP3_j/L300000080kn[70`0000150>oZa`<000000P3_j/L3000004D0
kn[70`0000020>oZa`<00000A`3_j/L200000080kn[70`0000100>oZa`00M`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000A@3_j/L2000000<0kn[700<000000>oZa`000000A`3_j/L01P00
0000kn[70>oZa`000000kn[7000004H0kn[70`0000020>oZa`030000003_j/L000000400kn[7001g
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000170>oZa`060000003_j/L0kn[70000003_
j/L00000AP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000AP3_j/L00`000000kn[70000
00020>oZa`030000003_j/L000000400kn[7001g0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000170>oZa`060000003_j/L0kn[70000003_j/L00000A`3_j/L01P000000kn[70>oZa`000000
kn[7000004L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000400kn[7001f0>oZa`800000
0`3_j/L3000004D0kn[70`0000020>oZa`<00000A@3_j/L300000080kn[70`0000170>oZa`040000
003_j/L0kn[70>oZa`<00000@03_j/L00?l0kn[7Y`3_j/L00?l0kn[7XP3_j/L20?l000<0kn[7003o
0>oZaj<0kn[700<0o`000>oZa`3_j/L00@3_j/L00?l0kn[7MP3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L3
0?l00080kn[70`3o00030>oZa`030?l0003_j/L0kn[70040kn[7000U0>oZaol00000AP00000:0>oZ
a`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000`3_j/L0103o0000kn[70>oZa`3_j/L3
0?l00080kn[700<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0003_j/L0
kn[70080kn[700D0o`000>oZa`3_j/L0kn[70?l000040>oZa`030?l0003_j/L0o`000080kn[7000/
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0>
0>oZa`80o`0000L0kn[70?l0003o0000kn[70?l0003_j/L0o`0000<0kn[700<0o`000>oZa`3_j/L0
0`3_j/L0103o0000kn[70>oZa`3o00050>oZa`030?l0003_j/L0kn[70080kn[700<0o`000>oZa`3_
j/L00P3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000@0kn[700@0o`000>oZa`3o0000o`000@3_j/L0
02`0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[7
04X0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`0E0>oZa`030?l0003_j/L0kn[7
0080kn[700@0o`000>oZa`3_j/L0kn[70P3o00030>oZa`<0o`000P3_j/L00`3o0000kn[70>oZa`03
0>oZa`050?l0003_j/L0kn[70>oZa`3o0000103_j/L30?l000L0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7D03_j/L20?l000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_
j/L20?l000@0kn[700D0o`000>oZa`3_j/L0kn[70?l000090>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZ
a`050000003_j/L0kn[70>oZa`000000o`3_j/Mf0>oZa`00;03_j/L01@000000kn[70>oZa`3_j/L0
00000?l0kn[7MP3_j/L002`0kn[70`0000000`3_j/L000000>oZa`3o0>oZagD0kn[7000/0>oZa`05
0000003_j/L0kn[70>oZa`000000o`3_j/Mf0>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[70?l0kn[7L`3_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`3o0>oZag<0kn[7000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_
j/Mc0>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7L`3_j/L0
02`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZag<0kn[7000/0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZa`00;03_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[70`0000030>oZa`030000003_
j/L0kn[70?l0kn[7LP3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o
0>oZag80kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/Mb0>oZ
a`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7LP3_j/L002`0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZag40kn[7000/0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/Ma0>oZa`00;03_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[70?l0kn[7L@3_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`3o0>oZag00kn[7000/0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZag00
kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/M_0>oZa`00;03_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7K`3_j/L002`0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[7
00P0kn[70P00003o0>oZafh0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_
j/L0o`3_j/M[0>oZa`00;03_j/L00`000000kn[70>oZa`0;0>oZa`800000o`3_j/M[0>oZa`00;03_
j/L00`000000kn[70>oZa`0=0>oZa`<00000o`3_j/MX0>oZa`007`3_j/L300000080kn[70`000005
0>oZa`030000003_j/L0kn[70100kn[72P00003o0>oZaeh0kn[7000P0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000050>oZa`<000006P3_j/Oo000001/00000@`3_j/L00200kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00803_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000O0>oZa`8000000`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<0
0000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001l0kn[70`0000020>oZa`<000001@3_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000O0>oZa`8000000`3_j/L00`000000kn[700000005
0>oZa`<00000o`3_j/Mh0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/Mh0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/
0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`<0
0000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000O
0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`008@3_j/L01P00
0000kn[70>oZa`000000kn[7000000D0kn[70`00003o0>oZagP0kn[7000P0>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00240kn[700H0
00000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L001l0kn[7
0`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[7
0`00003o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[70`00003o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L00200kn[7
0P0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000O0>oZa`<000000P3_
j/L00`000000kn[7000000050>oZa`<00000o`3_j/Mh0>oZa`007`3_j/L00`000000kn[700000002
0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00803_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000P
0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L300000?l0kn[7N03_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZagP0kn[7000/0>oZa`<00000o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZagP0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7N03_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/Mh0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZagP0kn[7003o0>oZajL0kn[7003o
0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o
0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[700000`3_j/L000000000
003o0>oZaj@0kn[700020>oZa`030000003_j/L0kn[70?l0kn[7XP3_j/L00080kn[70`0000020>oZ
a`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000060>oZ
a`@0000000@0kn[700000000000000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0
kn[70>oZa`<000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000
o`3_j/M>0>oZa`000P3_j/L00`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`030000
003_j/L0kn[700@0kn[700D000000>oZa`3_j/L000000>oZa`03000000<0kn[700<000000>oZa`3_
j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L300000080kn[700<00000
0>oZa`3_j/L00`3_j/L020000000kn[70>oZa`3_j/L000000>oZa`000000kn[70`00003o0>oZadl0
kn[700020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00`0000020>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000H0
kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`030000003_j/L0kn[700<000000`3_j/L0
0`000000kn[70>oZa`02000000030>oZa`000000000000<0kn[700@000000>oZa`3_j/L000001@3_
j/L00`000000kn[70>oZa`02000000040>oZa`000000000000000080kn[700<000000>oZa`3_j/L0
o`3_j/M<0>oZa`0000@0kn[70000003_j/L000000`3_j/L2000000P0kn[70`0000020>oZa`030000
003_j/L0kn[70080kn[70P0000040>oZa`030000003_j/L0kn[700D0kn[70`0000020>oZa`800000
203_j/L00`000000kn[70>oZa`070>oZa`8000000`3_j/L300000080kn[700<000000>oZa`3_j/L0
1`3_j/L200000?l0kn[7C`3_j/L00140kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`060>oZa`8000002@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZaeL0kn[7003o0>oZajL0kn[7003o0>oZ
ajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZ
ajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZ
ajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[7003o0>oZajL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 421.063}, {259.875, 0}} -> {-5.79557, -5.86544, \
0.103489, 0.179409}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
              RowBox[{
                SubscriptBox["\[PartialD]", 
                  
                  RowBox[{\(GarmanKohlhagen[#, 112, t, 3.17, 3.17, 20]\), ",",
                     
                    StyleBox["Theta",
                      FontColor->RGBColor[1, 0, 0]]}]], 
                "EuropeanCallOption"}], ",", \({t, 1\/360, 0.2}\), 
              ",", \(PlotRange \[Rule] {0, 80}\), ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"theta\",\nFontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
                    "\"\<partial derivative\>\""}], "}"}]}]}], "]"}], "&"}], 
        " ", "/@", \(Range[100, 120]\)}], ";"}]], "Input",
  CellLabel->"In[61]:=",
  AspectRatioFixed->True,
  CellTags->{"14.2 Graphics", "Partial Derivatives"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 0 m
.0382 0 L
.03925 0 L
.04047 0 L
.04162 0 L
.04268 0 L
.04367 0 L
.04475 0 L
.04589 0 L
.04704 0 L
.04827 0 L
.04944 0 L
.0505 0 L
.05175 0 L
.05245 0 L
.05311 0 L
.05431 0 L
.05558 0 L
.05623 0 L
.0569 0 L
.05812 0 L
.0588 0 L
.05943 0 L
.06012 0 L
.06086 0 L
.0615 0 L
.0622 0 L
.06347 0 L
.0647 0 L
.06584 0 L
.06694 0 L
.06798 0 L
.06912 0 L
.07035 0 L
.07156 0 L
.07284 0 L
.07394 0 L
.07514 0 L
.07648 0 L
.07794 0 L
.07932 0 L
.08059 0 L
.08173 0 L
.08299 0 L
.08554 0 L
.08699 0 L
.08831 0 L
.08973 0 L
.09129 0 L
.09404 1e-005 L
Mistroke
.09666 1e-005 L
.0993 1e-005 L
.10169 1e-005 L
.10445 2e-005 L
.10705 3e-005 L
.11168 4e-005 L
.11669 6e-005 L
.12155 9e-005 L
.12608 .00013 L
.13148 .00018 L
.13639 .00024 L
.14642 .0004 L
.15717 .00063 L
.17603 .0012 L
.19651 .00204 L
.23678 .00425 L
.27555 .00679 L
.31283 .00937 L
.35253 .01209 L
.39073 .01458 L
.43135 .01701 L
.47047 .01915 L
.50811 .02099 L
.54815 .02275 L
.58671 .02425 L
.62768 .02566 L
.66716 .02686 L
.70514 .02787 L
.74555 .02882 L
.78445 .02962 L
.82187 .0303 L
.8617 .03093 L
.90003 .03147 L
.94079 .03196 L
.97619 .03233 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.625, 317.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006J0000oB000`400?l00000o`00003oo`3_j/NK
0>oZa`00o`3_j/NK0>oZa`00o`3_j/NK0>oZa`00o`3_j/NK0>oZa`00o`3_j/NK0>oZa`00o`3_j/NK
0>oZa`00o`3_j/NK0>oZa`00o`3_j/NK0>oZa`00o`3_j/NK0>oZa`00M03_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000110>oZ
a`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002H0kn[7001d0>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L00000
00P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`8000009`3_j/L007@0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[703l0
kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0000000P0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0000000T0
kn[700<000000>oZa`3_j/L0903_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[703l0kn[7
00<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[700<000000>oZa`00
00002@3_j/L00`000000kn[70>oZa`0T0>oZa`00M03_j/L3000000L0kn[70`0000020>oZa`<00000
@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`0000110>oZa`<00000
1`3_j/L3000002H0kn[7003o0>oZai/0kn[7003o0>oZai/0kn[7003o0>oZai/0kn[7003o0>oZah80
kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0o`000P3_j/L30?l0
0080kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[700@0o`000>oZa`3o
0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00020>oZa`00;03_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03P3_j/LA000000l0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0403_j/L00`3o0000kn[70>oZa`020>oZa`050?l0003_j/L0o`000>oZ
a`3o00000P3_j/L0103o0000kn[70>oZa`3o00060>oZa`40o`000@3_j/L10>oZa`00;03_j/L00`00
0000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`0=0>oZa`h000000P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0@0>oZa`<0o`000P3_j/L20?l0
00<0kn[70P3o00030>oZa`<0o`000P3_j/L20?l000<0kn[7000/0>oZa`030000003_j/L0kn[704`0
kn[76P00003/0>oZa`040?l0003_j/L0kn[70>oZa`80o`002@3_j/L00`3o0000kn[70>oZa`070>oZ
a`00;03_j/L00`000000kn[70>oZa`1V0>oZa`d00000n03_j/L002`0kn[70`00001c0>oZa`d00000
j`3_j/L002`0kn[700<000000>oZa`3_j/L0P03_j/L>00000=d0kn[7000/0>oZa`030000003_j/L0
kn[708h0kn[76P0000330>oZa`00;03_j/L00`000000kn[70>oZa`2X0>oZaaX00000Z@3_j/L002`0
kn[700<000000>oZa`3_j/L0`P3_j/LK000008h0kn[7000/0>oZa`030000003_j/L0kn[70=d0kn[7
=@00001I0>oZa`00;03_j/L300000?l0kn[74`3_j/L^000002/0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[70`00
003o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K03_j/L002`0kn[70`00003o0>oZaf`0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0
o`3_j/M/0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L300000?l0
kn[7K03_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/M/0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L0
0`000000kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`8000000`3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K03_j/L002`0kn[70`00003o0>oZaf`0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[70`00
003o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K03_j/L002`0kn[70`00003o0>oZaf`0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[70`00
003o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`<00000
0P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`007`3_j/L2000000<0kn[700<0
00000>oZa`0000001@3_j/L300000?l0kn[7K03_j/L00240kn[700H000000>oZa`3_j/L000000>oZ
a`0000050>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L00240kn[700H000000>oZa`3_j/L00000
0>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L001l0kn[70`0000020>oZa`<00000
1@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L300000?l0kn[7K03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/
0>oZa`00;03_j/L300000?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L300000?l0kn[7K03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/
0>oZa`00;03_j/L300000?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_
j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000Q0>oZ
a`060000003_j/L0kn[70000003_j/L000001@3_j/L300000?l0kn[7K03_j/L00200kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`008@3_
j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00
7`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZ
a`<00000o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`<00000o`3_j/M/0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZ
a`<00000o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`<00000o`3_j/M/0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000P0>oZ
a`8000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`007`3_j/L300000080
kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7K03_j/L001l0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L00200kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00
803_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`<00000o`3_j/M/0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7
000/0>oZa`<00000o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`<00000o`3_j/M/0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7
000/0>oZa`<00000o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M/0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[7
0`00003o0>oZaf`0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`030000
003_j/L0kn[70?l0kn[7K03_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[70`00003o0>oZ
af`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K03_j/L002`0kn[70`00003o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[70`00003o0>oZ
af`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K03_j/L002`0kn[70`00003o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L001l0kn[70`0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`030000003_j/L000000080
kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7K03_j/L001l0kn[70`0000020>oZa`030000
003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`007`3_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00803_j/L2
00000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M/0>oZa`00;03_j/L300000?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L300000?l0
kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M/0>oZa`00;03_j/L300000?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`<00000o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M/0>oZa`00803_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/M/0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L3
00000?l0kn[7K03_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_
j/L0kn[70?l0kn[7K03_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[70?l0kn[7K03_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[70`00003o0>oZ
af`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K03_j/L002`0kn[70`00003o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[70`00003o0>oZ
af`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L300000?l0
kn[7K03_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M/0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZaf`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K03_j/L001l0kn[70`0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3o0>oZaf`0kn[7000O0>oZa`030000003_j/L000000080
kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7K03_j/L00200kn[700L000000>oZa`3_j/L0
kn[70000003_j/L000000?l0kn[7M03_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000
kn[70000003o0>oZag@0kn[7000O0>oZa`<000000P3_j/L300000?l0kn[7M03_j/L00?l0kn[7V`3_
j/L00?l0kn[7V`3_j/L00?l0kn[7V`3_j/L00?l0kn[7V`3_j/L00?l0kn[7V`3_j/L00?l0kn[7V`3_
j/L000030>oZa`00000000000?l0kn[7V03_j/L00080kn[700<000000>oZa`3_j/L0o`3_j/NF0>oZ
a`000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L3000000H0kn[710000000103_j/L000000000000000020>oZa`<000000P3_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000000P3_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`00003o0>oZad80kn[700020>oZa`030000003_j/L000000080kn[70`000002
0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_
j/L3000000<0kn[700<000000>oZa`3_j/L0103_j/L01@000000kn[70>oZa`000000kn[700<00000
0`3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZ
a`<000000P3_j/L00`000000kn[70>oZa`030>oZa`080000003_j/L0kn[70>oZa`000000kn[70000
003_j/L300000?l0kn[7@`3_j/L00080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0300000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`050000003_
j/L0kn[70>oZa`0000001P3_j/L01P000000kn[70>oZa`000000kn[700000080kn[700<000000>oZ
a`3_j/L00`0000030>oZa`030000003_j/L0kn[70080000000<0kn[70000000000000`3_j/L01000
0000kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080000000@0kn[700000000000000000P3_
j/L00`000000kn[70>oZa`3o0>oZad00kn[70000103_j/L000000>oZa`0000030>oZa`800000203_
j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L2000000@0kn[700<000000>oZa`3_j/L01@3_
j/L300000080kn[70P0000080>oZa`030000003_j/L0kn[700L0kn[70P0000030>oZa`<000000P3_
j/L00`000000kn[70>oZa`070>oZa`800000o`3_j/M30>oZa`004@3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[700H0kn[70P0000090>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7B`3_j/L0
0?l0kn[7V`3_j/L00?l0kn[7V`3_j/L00?l0kn[7V`3_j/L00?l0kn[7V`3_j/L00?l0kn[7V`3_j/L0
0?l0kn[7V`3_j/L00?l0kn[7V`3_j/L00?l0kn[7V`3_j/L00?l0kn[7V`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 409.875}, {252.875, 0}} -> {-0.027879, -7.14205, \
0.000497822, 0.306855}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 0 m
.0382 0 L
.03925 0 L
.04047 0 L
.04162 0 L
.04268 0 L
.04367 0 L
.04475 0 L
.04589 0 L
.04704 0 L
.04827 0 L
.04944 0 L
.0505 0 L
.05175 0 L
.05245 0 L
.05311 0 L
.05431 0 L
.05558 0 L
.05623 0 L
.0569 0 L
.05812 0 L
.0588 0 L
.05943 0 L
.06012 0 L
.06086 0 L
.0615 0 L
.0622 0 L
.06347 0 L
.0647 0 L
.06584 0 L
.06694 0 L
.06798 0 L
.06912 0 L
.07035 0 L
.07156 0 L
.07284 0 L
.07394 0 L
.07514 0 L
.07648 0 L
.07794 0 L
.07923 0 L
.08059 0 L
.08317 1e-005 L
.08554 1e-005 L
.08828 1e-005 L
.09084 2e-005 L
.09364 3e-005 L
.09666 4e-005 L
.09923 6e-005 L
.10203 8e-005 L
Mistroke
.10712 .00012 L
.11209 .00018 L
.11669 .00025 L
.12171 .00034 L
.12713 .00047 L
.13696 .00077 L
.14653 .00114 L
.15532 .00156 L
.19431 .00415 L
.23181 .00735 L
.27172 .01101 L
.31014 .01445 L
.35098 .01784 L
.39033 .02075 L
.42817 .02323 L
.46844 .02554 L
.50721 .02746 L
.54449 .02905 L
.58419 .03052 L
.62239 .03174 L
.66301 .03284 L
.70213 .03375 L
.73976 .03449 L
.77981 .03516 L
.81837 .03571 L
.85934 .0362 L
.89882 .03659 L
.9368 .0369 L
.97619 .03717 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
2@3_j/LB000000<0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0@0>oZa`030?l0
003_j/L0kn[70080kn[700D0o`000>oZa`3o0000kn[70?l000020>oZa`040?l0003_j/L0kn[70?l0
00H0kn[700<0o`000>oZa`3_j/L00@3_j/L002`0kn[700<000000>oZa`3_j/L0>`3_j/L6000000d0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0403_j/L30?l00080kn[70P3o00030>oZa`80o`000`3_j/L30?l00080
kn[70P3o00040>oZa`00;03_j/L00`000000kn[70>oZa`110>oZa`X00000o`3_j/L80>oZa`040?l0
003_j/L0kn[70>oZa`80o`002@3_j/L00`3o0000kn[70>oZa`080>oZa`00;03_j/L00`000000kn[7
0>oZa`1;0>oZa`d00000o`3_j/LE0>oZa`00;03_j/L3000005P0kn[73@00003o0>oZa`P0kn[7000/
0>oZa`030000003_j/L0kn[706D0kn[73P00003i0>oZa`00;03_j/L00`000000kn[70>oZa`1c0>oZ
a`d00000k03_j/L002`0kn[700<000000>oZa`3_j/L0P03_j/L=00000=l0kn[7000/0>oZa`030000
003_j/L0kn[708d0kn[76P0000350>oZa`00;03_j/L00`000000kn[70>oZa`2W0>oZaaX00000Z`3_
j/L002`0kn[70`0000310>oZabP00000P`3_j/L002`0kn[700<000000>oZa`3_j/L0j@3_j/M30000
0400kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7;@3_j/LD000002`0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<00000
o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P0000030>oZa`<000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00
003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`8000000`3_j/L0
0`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000
kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`00
0000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240
kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<00000o`3_j/M]0>oZa`00803_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q
0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`8000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[700<000000>oZa`0000001@3_j/L300000?l0
kn[7K@3_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L010000000kn[70>oZa`3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L300000?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`007`3_j/L300000080kn[700<0
00000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`030000003_j/L0
kn[70080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZ
a`8000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZ
a`<00000o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000o`3_j/Me0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000
003_j/L000000?l0kn[7M@3_j/L001l0kn[70`0000020>oZa`<00000o`3_j/Me0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`0000<0kn[7000000000000o`3_j/NI0>oZa`000P3_j/L00`000000kn[70>oZa`3o0>oZaiL0
kn[700020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<000001P3_j/L4000000040>oZa`000000000000000080kn[70`0000020>oZa`<0
00000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000020>oZa`<000000`3_j/L01000
0000kn[70>oZa`3_j/L300000?l0kn[7@`3_j/L00080kn[700<000000>oZa`0000000P3_j/L30000
0080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[7
0>oZa`<000000`3_j/L00`000000kn[70>oZa`040>oZa`050000003_j/L0kn[70000003_j/L00`00
00030>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700P000000>oZa`3_j/L0kn[70000003_j/L0
00000>oZa`<00000o`3_j/M40>oZa`000P3_j/L00`000000kn[7000000040>oZa`030000003_j/L0
kn[700<000000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700D00000
0>oZa`3_j/L0kn[7000000060>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000
kn[70>oZa`03000000<0kn[700<000000>oZa`3_j/L00P0000000`3_j/L00000000000030>oZa`04
0000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L00P000000103_j/L00000000000000002
0>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L000040>oZa`000000kn[7000000<0kn[70P000008
0>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`800000103_j/L00`000000kn[70>oZa`05
0>oZa`<000000P3_j/L2000000P0kn[700<000000>oZa`3_j/L01`3_j/L2000000<0kn[70`000002
0>oZa`030000003_j/L0kn[700L0kn[70P00003o0>oZad@0kn[7000A0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L01P3_j/L2000000T0kn[700<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZ
a`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 0 m
.0382 0 L
.03925 0 L
.04047 0 L
.04162 0 L
.04268 0 L
.04367 0 L
.04475 0 L
.04589 0 L
.04704 0 L
.04827 0 L
.04944 0 L
.0505 0 L
.05175 0 L
.05245 0 L
.05311 0 L
.05431 0 L
.05558 0 L
.05623 0 L
.0569 0 L
.05812 0 L
.0588 0 L
.05943 0 L
.06012 0 L
.06086 0 L
.0615 0 L
.0622 0 L
.06347 0 L
.0647 0 L
.06584 0 L
.06694 0 L
.06798 0 L
.06912 0 L
.07035 0 L
.07156 1e-005 L
.07284 1e-005 L
.07514 1e-005 L
.07648 2e-005 L
.07774 2e-005 L
.08011 3e-005 L
.08265 4e-005 L
.08542 6e-005 L
.08783 8e-005 L
.09039 .00011 L
.09498 .00018 L
.10032 .00029 L
.10532 .00042 L
.1108 .00061 L
.11669 .00087 L
.12668 .00142 L
Mistroke
.13757 .00219 L
.15739 .00399 L
.19752 .0086 L
.23616 .01341 L
.27722 .01825 L
.31678 .02239 L
.35484 .02583 L
.39533 .02893 L
.43432 .03142 L
.47181 .03343 L
.51173 .03521 L
.55015 .03663 L
.59099 .03788 L
.63033 .03885 L
.66818 .03963 L
.70845 .04029 L
.74722 .04081 L
.7845 .0412 L
.82419 .04153 L
.86239 .04177 L
.88181 .04187 L
.90301 .04196 L
.92194 .04203 L
.94214 .04208 L
.95999 .04212 L
.97619 .04215 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`000000
3`00000?0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0403_j/L00`3o0000kn[7
0>oZa`020>oZa`050?l0003_j/L0o`000>oZa`3o00000P3_j/L0103o0000kn[70>oZa`3o00060>oZ
a`030?l0003_j/L0kn[70040kn[7000/0>oZa`030000003_j/L0kn[702h0kn[71`00000I0>oZa`03
0000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1>0>oZa`03
0000003_j/L0kn[70100kn[70`3o00020>oZa`80o`000`3_j/L20?l000<0kn[70`3o00020>oZa`80
o`00103_j/L002`0kn[700<000000>oZa`3_j/L0=@3_j/L700000?l0kn[75`3_j/L0103o0000kn[7
0>oZa`3_j/L20?l000T0kn[700<0o`000>oZa`3_j/L0203_j/L002`0kn[700<000000>oZa`3_j/L0
?03_j/L600000?l0kn[7:`3_j/L002`0kn[70`0000120>oZa`X00000o`3_j/LQ0>oZa`00;03_j/L0
0`000000kn[70>oZa`1<0>oZa`/00000o`3_j/LF0>oZa`00;03_j/L00`000000kn[70>oZa`1G0>oZ
a`H00000o`3_j/L@0>oZa`00;03_j/L00`000000kn[70>oZa`1M0>oZa`X00000o`3_j/L60>oZa`00
;03_j/L00`000000kn[70>oZa`1W0>oZa`d00000n03_j/L002`0kn[700<000000>oZa`3_j/L0M03_
j/L>00000>X0kn[7000/0>oZa`<00000PP3_j/LJ00000=00kn[7000/0>oZa`030000003_j/L0kn[7
09`0kn[76P00002f0>oZa`00;03_j/L00`000000kn[70>oZa`2f0>oZabP00000SP3_j/L002`0kn[7
00<000000>oZa`3_j/L0gP3_j/MR000002`0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000
1@3_j/L300000?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`8000000`3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L2
000000<0kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L00240kn[700H000000>oZ
a`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H00000
0>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L300000?l0kn[7K@3_j/L0
0200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L200000080kn[70`0000050>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`030000003_j/L0000000D0
kn[70`00003o0>oZafd0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700@000000>oZa`3_j/L0
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3
000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000
kn[7000000D0kn[70`00003o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`8000000`3_j/L00`000000kn[70000
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0
kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`030000
003_j/L000000080kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L001l0kn[70`00
00020>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00803_j/L200000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L010000000kn[70>oZa`3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`0000001@3_j/L300000?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`000005
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`00
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0
kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`030000
003_j/L000000080kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L00200kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L000000?l0kn[7M@3_j/L001l0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70000003o0>oZagD0kn[7000O0>oZa`<000000P3_j/L300000?l0kn[7M@3_
j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_
j/L00?l0kn[7W03_j/L000030>oZa`00000000000?l0kn[7V@3_j/L00080kn[700<000000>oZa`3_
j/L0o`3_j/NG0>oZa`000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<000000P3_j/L3000000H0kn[710000000103_j/L000000000000000020>oZa`<0
00000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000000P3_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`00003o0>oZad<0kn[700020>oZa`030000003_j/L00000
0080kn[70`0000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L01000
0000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L0103_j/L01@000000kn[70>oZa`00
0000kn[700<000000`3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`080000003_j/L0kn[70>oZ
a`000000kn[70000003_j/L300000?l0kn[7A03_j/L00080kn[700<000000>oZa`000000103_j/L0
0`000000kn[70>oZa`0300000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`03
0>oZa`050000003_j/L0kn[70>oZa`0000001P3_j/L01P000000kn[70>oZa`000000kn[700000080
kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[70080000000<0kn[700000000
00000`3_j/L010000000kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080000000@0kn[70000
0000000000000P3_j/L00`000000kn[70>oZa`3o0>oZad40kn[70000103_j/L000000>oZa`000003
0>oZa`800000203_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L2000000@0kn[700<00000
0>oZa`3_j/L01@3_j/L300000080kn[70P0000080>oZa`030000003_j/L0kn[700L0kn[70P000003
0>oZa`<000000P3_j/L00`000000kn[70>oZa`070>oZa`800000o`3_j/M40>oZa`004@3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[70P0000090>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L0
0?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L0
0001\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 0 m
.0382 0 L
.03925 0 L
.04047 0 L
.04162 0 L
.04268 0 L
.04367 0 L
.04475 0 L
.04589 0 L
.04704 0 L
.04827 0 L
.04944 0 L
.0505 0 L
.05175 0 L
.05245 0 L
.05311 0 L
.05431 0 L
.05558 0 L
.05623 0 L
.0569 0 L
.05812 0 L
.0588 0 L
.05943 0 L
.06086 0 L
.06212 1e-005 L
.06326 1e-005 L
.06459 1e-005 L
.06584 2e-005 L
.06815 3e-005 L
.07029 4e-005 L
.07264 6e-005 L
.07514 9e-005 L
.07769 .00013 L
.08004 .00018 L
.08532 .00033 L
.08998 .00051 L
.09489 .00076 L
.1053 .0015 L
.11669 .00264 L
.13602 .00521 L
.15668 .00854 L
.1976 .01564 L
.23703 .02201 L
.27496 .02725 L
.31531 .03183 L
.35417 .03537 L
.39153 .0381 L
.43131 .04042 L
.46959 .04218 L
.5103 .04365 L
Mistroke
.54951 .04474 L
.58722 .04556 L
.62735 .04621 L
.66599 .04668 L
.68573 .04687 L
.70705 .04704 L
.72592 .04716 L
.74661 .04726 L
.76631 .04734 L
.77719 .04737 L
.78709 .04739 L
.79633 .04741 L
.80637 .04743 L
.81188 .04744 L
.81698 .04744 L
.82184 .04745 L
.82436 .04745 L
.82701 .04745 L
.82932 .04745 L
.83184 .04745 L
.83295 .04745 L
.83414 .04745 L
.83525 .04745 L
.83627 .04745 L
.83757 .04745 L
.83825 .04745 L
.83896 .04745 L
.84017 .04745 L
.84086 .04745 L
.8415 .04745 L
.8427 .04745 L
.84379 .04745 L
.84505 .04745 L
.84625 .04745 L
.84842 .04745 L
.85073 .04745 L
.85488 .04745 L
.85935 .04745 L
.86429 .04744 L
.87422 .04743 L
.88334 .04742 L
.9039 .04738 L
.92254 .04734 L
.94294 .04728 L
.97619 .04717 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700L0kn[72@00000>0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0@0>oZa`030?l0
003_j/L0kn[70080kn[700D0o`000>oZa`3o0000kn[70?l000020>oZa`040?l0003_j/L0kn[70?l0
00H0kn[700<0o`000>oZa`3_j/L00@3_j/L002`0kn[700<000000>oZa`3_j/L0803_j/L7000002L0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0403_j/L30?l00080kn[70P3o00030>oZa`80o`000`3_j/L30?l00080
kn[70P3o00040>oZa`00;03_j/L00`000000kn[70>oZa`0W0>oZa`L00000o`3_j/LU0>oZa`040?l0
003_j/L0kn[70>oZa`80o`002@3_j/L00`3o0000kn[70>oZa`080>oZa`00;03_j/L00`000000kn[7
0>oZa`0^0>oZa`L00000o`3_j/Lh0>oZa`00;03_j/L3000003D0kn[71P00003o0>oZac80kn[7000/
0>oZa`030000003_j/L0kn[703/0kn[71000003o0>oZabh0kn[7000/0>oZa`030000003_j/L0kn[7
03l0kn[71000003o0>oZabX0kn[7000/0>oZa`030000003_j/L0kn[704<0kn[72@00003o0>oZab40
kn[7000/0>oZa`030000003_j/L0kn[704`0kn[72P00003o0>oZaaL0kn[7000/0>oZa`030000003_
j/L0kn[705H0kn[71`00003o0>oZaa00kn[7000/0>oZa`<00000G@3_j/L:00000?l0kn[71P3_j/L0
02`0kn[700<000000>oZa`3_j/L0I`3_j/L<00000?T0kn[7000/0>oZa`030000003_j/L0kn[707<0
kn[73@00003/0>oZa`00;03_j/L00`000000kn[70>oZa`200>oZaa/00000d@3_j/L002`0kn[700<0
00000>oZa`3_j/L0V`3_j/LX00000:T0kn[7000/0>oZa`<00000``3_j/Mm000002`0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L0
1`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L00200kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000O0>oZa`8000000`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L3
00000?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000
003_j/L000001@3_j/L300000?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`00
0000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00803_j/L200000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0
kn[70`0000020>oZa`030000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000O0>oZa`030000
003_j/L000000080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L00200kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00003o0>oZafd0kn[7000Q
0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000O0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
1@3_j/L300000?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`030000003_j/L0000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0
000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L200000080kn[70`0000050>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
803_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L00240
kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
0240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
1@3_j/L300000?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000?l0
kn[7M@3_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000003o0>oZagD0kn[7
000O0>oZa`<000000P3_j/L300000?l0kn[7M@3_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0
kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L000030>oZa`0000000000
0?l0kn[7V@3_j/L00080kn[700<000000>oZa`3_j/L0o`3_j/NG0>oZa`000P3_j/L300000080kn[7
0`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000H0kn[7
10000000103_j/L000000000000000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_
j/L0kn[70`0000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00003o
0>oZad<0kn[700020>oZa`030000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700<00000
0>oZa`3_j/L0103_j/L01@000000kn[70>oZa`000000kn[700<000000`3_j/L00`000000kn[70>oZ
a`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`<000000P3_j/L00`000000
kn[70>oZa`030>oZa`080000003_j/L0kn[70>oZa`000000kn[70000003_j/L300000?l0kn[7A03_
j/L00080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0300000080kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000001P3_
j/L01P000000kn[70>oZa`000000kn[700000080kn[700<000000>oZa`3_j/L00`0000030>oZa`03
0000003_j/L0kn[70080000000<0kn[70000000000000`3_j/L010000000kn[70>oZa`0000050>oZ
a`030000003_j/L0kn[70080000000@0kn[700000000000000000P3_j/L00`000000kn[70>oZa`3o
0>oZad40kn[70000103_j/L000000>oZa`0000030>oZa`800000203_j/L300000080kn[700<00000
0>oZa`3_j/L00P3_j/L2000000@0kn[700<000000>oZa`3_j/L01@3_j/L300000080kn[70P000008
0>oZa`030000003_j/L0kn[700L0kn[70P0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`07
0>oZa`800000o`3_j/M40>oZa`004@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
00H0kn[70P0000090>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L00?l0kn[7W03_j/L00?l0kn[7
W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7
W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 0 m
.0382 0 L
.03925 0 L
.04047 0 L
.04162 0 L
.04268 0 L
.04367 0 L
.04475 0 L
.04589 0 L
.04704 0 L
.04827 0 L
.04944 0 L
.0505 0 L
.05175 0 L
.05245 0 L
.05311 1e-005 L
.05431 1e-005 L
.05558 1e-005 L
.0569 2e-005 L
.05812 3e-005 L
.05945 4e-005 L
.06086 6e-005 L
.06324 9e-005 L
.06458 .00012 L
.06584 .00015 L
.07033 .0003 L
.07284 .00042 L
.07514 .00055 L
.08044 .00095 L
.08536 .00144 L
.09647 .00299 L
.10627 .00479 L
.11669 .00705 L
.15391 .01629 L
.19356 .02564 L
.23171 .03297 L
.27228 .03897 L
.31135 .04329 L
.34893 .04641 L
.38893 .04887 L
.42743 .0506 L
.44706 .05129 L
.46835 .05192 L
.50778 .0528 L
.52738 .05313 L
.54813 .0534 L
.56743 .05361 L
.58549 .05375 L
.59575 .05382 L
.60549 .05387 L
Mistroke
.61509 .05392 L
.62377 .05395 L
.63325 .05398 L
.6381 .05399 L
.64334 .054 L
.64821 .054 L
.65269 .05401 L
.65491 .05401 L
.65697 .05401 L
.65913 .05401 L
.66027 .05401 L
.66149 .05402 L
.66269 .05402 L
.66338 .05402 L
.66402 .05402 L
.66532 .05402 L
.66605 .05402 L
.66671 .05402 L
.66784 .05402 L
.66907 .05402 L
.67035 .05402 L
.67155 .05401 L
.67432 .05401 L
.67683 .05401 L
.68247 .05401 L
.68738 .054 L
.69269 .05399 L
.70233 .05397 L
.72196 .05392 L
.74273 .05384 L
.78014 .05366 L
.81997 .05341 L
.85831 .05313 L
.89906 .0528 L
.93832 .05246 L
.97609 .05211 L
.97619 .05211 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`040000003_j/L0kn[70>oZa`L000001@3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0@0>oZa`030?l0003_j/L0kn[70080kn[700D0o`000>oZa`3o0000kn[70?l000020>oZ
a`040?l0003_j/L0kn[70?l000H0kn[700<0o`000>oZa`3_j/L00@3_j/L002`0kn[700<000000>oZ
a`3_j/L0603_j/L7000002l0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1=0>oZ
a`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0403_j/L30?l00080kn[70P3o00030>oZ
a`80o`000`3_j/L30?l00080kn[70P3o00040>oZa`00;03_j/L00`000000kn[70>oZa`0O0>oZa`<0
0000o`3_j/La0>oZa`040?l0003_j/L0kn[70>oZa`80o`002@3_j/L00`3o0000kn[70>oZa`080>oZ
a`00;03_j/L00`000000kn[70>oZa`0R0>oZa`<00000o`3_j/M80>oZa`00;03_j/L3000002D0kn[7
0`00003o0>oZadD0kn[7000/0>oZa`030000003_j/L0kn[702P0kn[71000003o0>oZad40kn[7000/
0>oZa`030000003_j/L0kn[702`0kn[71000003o0>oZacd0kn[7000/0>oZa`030000003_j/L0kn[7
0300kn[71@00003o0>oZacP0kn[7000/0>oZa`030000003_j/L0kn[703D0kn[71P00003o0>oZac80
kn[7000/0>oZa`030000003_j/L0kn[703/0kn[71P00003o0>oZab`0kn[7000/0>oZa`<00000@@3_
j/L700000?l0kn[79@3_j/L002`0kn[700<000000>oZa`3_j/L0B03_j/L600000?l0kn[77`3_j/L0
02`0kn[700<000000>oZa`3_j/L0CP3_j/L700000?l0kn[7603_j/L002`0kn[700<000000>oZa`3_
j/L0E@3_j/L600000?l0kn[74P3_j/L002`0kn[700<000000>oZa`3_j/L0F`3_j/L:00000?l0kn[7
203_j/L002`0kn[70`00001U0>oZa`d00000nP3_j/L002`0kn[700<000000>oZa`3_j/L0LP3_j/LN
00000=`0kn[7000/0>oZa`030000003_j/L0kn[70900kn[7/000000/0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00
003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<00000
0P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0
kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZ
a`8000000`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00
003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`007`3_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7K@3_
j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L300000?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L2
00000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZ
a`030000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000O0>oZa`030000003_j/L000000080
kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000
003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200
kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L0
1P000000kn[70>oZa`000000kn[7000000D0kn[70`00003o0>oZafd0kn[7000Q0>oZa`060000003_
j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`800000
0`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001@3_j/L300000?l0
kn[7K@3_j/L001l0kn[70`0000020>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`007`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L200000080kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L010000000
kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L00240kn[700H000000>oZ
a`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H00000
0>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001@3_j/L300000?l0
kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000?l0kn[7M@3_j/L001l0
kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000003o0>oZagD0kn[7000O0>oZa`<00000
0P3_j/L300000?l0kn[7M@3_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0
kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L000030>oZa`00000000000?l0kn[7V@3_j/L0
0080kn[700<000000>oZa`3_j/L0o`3_j/NG0>oZa`000P3_j/L300000080kn[70`0000020>oZa`<0
00000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L3000000H0kn[710000000103_j/L0
00000000000000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000002
0>oZa`<000000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00003o0>oZad<0kn[70002
0>oZa`030000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L0103_
j/L01@000000kn[70>oZa`000000kn[700<000000`3_j/L00`000000kn[70>oZa`030>oZa`070000
003_j/L0kn[70>oZa`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZ
a`080000003_j/L0kn[70>oZa`000000kn[70000003_j/L300000?l0kn[7A03_j/L00080kn[700<0
00000>oZa`000000103_j/L00`000000kn[70>oZa`0300000080kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70>oZa`0000001P3_j/L01P000000kn[7
0>oZa`000000kn[700000080kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[7
0080000000<0kn[70000000000000`3_j/L010000000kn[70>oZa`0000050>oZa`030000003_j/L0
kn[70080000000@0kn[700000000000000000P3_j/L00`000000kn[70>oZa`3o0>oZad40kn[70000
103_j/L000000>oZa`0000030>oZa`800000203_j/L300000080kn[700<000000>oZa`3_j/L00P3_
j/L2000000@0kn[700<000000>oZa`3_j/L01@3_j/L300000080kn[70P0000080>oZa`030000003_
j/L0kn[700L0kn[70P0000030>oZa`<000000P3_j/L00`000000kn[70>oZa`070>oZa`800000o`3_
j/M40>oZa`004@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[70P000009
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7
W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7
W03_j/L00?l0kn[7W03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 0 m
.0382 0 L
.03925 0 L
.04047 0 L
.04162 0 L
.04268 0 L
.04367 0 L
.04475 0 L
.04589 1e-005 L
.04704 1e-005 L
.04827 2e-005 L
.04944 3e-005 L
.0505 4e-005 L
.05175 6e-005 L
.05311 9e-005 L
.05439 .00013 L
.05558 .00017 L
.05814 .00029 L
.06055 .00045 L
.06271 .00063 L
.06505 .00088 L
.0703 .00163 L
.07514 .00257 L
.08477 .00506 L
.09534 .00851 L
.11669 .01657 L
.15655 .03088 L
.19492 .04133 L
.21586 .04568 L
.2357 .04906 L
.2735 .05393 L
.293 .0558 L
.31372 .05741 L
.35094 .05954 L
.37002 .06033 L
.39059 .061 L
.41035 .06149 L
.43116 .06187 L
.44057 .06201 L
.45062 .06213 L
.46005 .06222 L
.46873 .06229 L
.47884 .06236 L
.48415 .06238 L
.48978 .0624 L
.49467 .06242 L
.49925 .06243 L
.50187 .06243 L
.50427 .06244 L
.50559 .06244 L
Mistroke
.50703 .06244 L
.50839 .06244 L
.50966 .06244 L
.51093 .06244 L
.51157 .06244 L
.51227 .06244 L
.51352 .06244 L
.51468 .06244 L
.51538 .06244 L
.51605 .06244 L
.5173 .06244 L
.51864 .06244 L
.5201 .06244 L
.52258 .06244 L
.52521 .06243 L
.52993 .06242 L
.53867 .0624 L
.54829 .06236 L
.56741 .06227 L
.58799 .06213 L
.62861 .06177 L
.66774 .06133 L
.70537 .06086 L
.74542 .06032 L
.78397 .05977 L
.82494 .05916 L
.86442 .05857 L
.9024 .05799 L
.94281 .05737 L
.97619 .05686 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0<0>oZa`D00000303_j/L00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0@0>oZa`030?l0
003_j/L0kn[70080kn[700D0o`000>oZa`3o0000kn[70?l000020>oZa`040?l0003_j/L0kn[70?l0
00H0kn[700<0o`000>oZa`3_j/L00@3_j/L002`0kn[700<000000>oZa`3_j/L04@3_j/L3000003X0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0403_j/L30?l00080kn[70P3o00030>oZa`80o`000`3_j/L30?l00080
kn[70P3o00040>oZa`00;03_j/L00`000000kn[70>oZa`0D0>oZa`<00000o`3_j/Ll0>oZa`040?l0
003_j/L0kn[70>oZa`80o`002@3_j/L00`3o0000kn[70>oZa`080>oZa`00;03_j/L00`000000kn[7
0>oZa`0G0>oZa`800000o`3_j/MD0>oZa`00;03_j/L3000001T0kn[70`00003o0>oZae40kn[7000/
0>oZa`030000003_j/L0kn[701`0kn[70`00003o0>oZadh0kn[7000/0>oZa`030000003_j/L0kn[7
01l0kn[70P00003o0>oZad`0kn[7000/0>oZa`030000003_j/L0kn[70240kn[70`00003o0>oZadT0
kn[7000/0>oZa`030000003_j/L0kn[702@0kn[70`00003o0>oZadH0kn[7000/0>oZa`030000003_
j/L0kn[702L0kn[70P00003o0>oZad@0kn[7000/0>oZa`<00000:@3_j/L400000?l0kn[7@03_j/L0
02`0kn[700<000000>oZa`3_j/L0;@3_j/L400000?l0kn[7?03_j/L002`0kn[700<000000>oZa`3_
j/L0<@3_j/L400000?l0kn[7>03_j/L002`0kn[700<000000>oZa`3_j/L0=@3_j/L400000?l0kn[7
=03_j/L002`0kn[700<000000>oZa`3_j/L0>@3_j/L400000?l0kn[7<03_j/L002`0kn[70`00000m
0>oZa`D00000o`3_j/L[0>oZa`00;03_j/L00`000000kn[70>oZa`120>oZa`X00000o`3_j/LQ0>oZ
a`00;03_j/L00`000000kn[70>oZa`1<0>oZa`T00000o`3_j/LH0>oZa`00;03_j/L00`000000kn[7
0>oZa`1E0>oZaa400000b03_j/LB000002`0kn[7000/0>oZa`030000003_j/L0kn[706H0kn[74000
001e0>oZad<00000?P3_j/L002`0kn[70`00001f0>oZagD00000P@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<00000
o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P0000030>oZa`<000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00
003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`8000000`3_j/L0
0`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000
kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`00
0000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240
kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<00000o`3_j/M]0>oZa`00803_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q
0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`8000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[700<000000>oZa`0000001@3_j/L300000?l0
kn[7K@3_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L010000000kn[70>oZa`3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L300000?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`007`3_j/L300000080kn[700<0
00000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`030000003_j/L0
kn[70080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZ
a`8000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZ
a`<00000o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000o`3_j/Me0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000
003_j/L000000?l0kn[7M@3_j/L001l0kn[70`0000020>oZa`<00000o`3_j/Me0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`0000<0kn[7000000000000o`3_j/NI0>oZa`000P3_j/L00`000000kn[70>oZa`3o0>oZaiL0
kn[700020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<000001P3_j/L4000000040>oZa`000000000000000080kn[70`0000020>oZa`<0
00000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000020>oZa`<000000`3_j/L01000
0000kn[70>oZa`3_j/L300000?l0kn[7@`3_j/L00080kn[700<000000>oZa`0000000P3_j/L30000
0080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[7
0>oZa`<000000`3_j/L00`000000kn[70>oZa`040>oZa`050000003_j/L0kn[70000003_j/L00`00
00030>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700P000000>oZa`3_j/L0kn[70000003_j/L0
00000>oZa`<00000o`3_j/M40>oZa`000P3_j/L00`000000kn[7000000040>oZa`030000003_j/L0
kn[700<000000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700D00000
0>oZa`3_j/L0kn[7000000060>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000
kn[70>oZa`03000000<0kn[700<000000>oZa`3_j/L00P0000000`3_j/L00000000000030>oZa`04
0000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L00P000000103_j/L00000000000000002
0>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L000040>oZa`000000kn[7000000<0kn[70P000008
0>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`800000103_j/L00`000000kn[70>oZa`05
0>oZa`<000000P3_j/L2000000P0kn[700<000000>oZa`3_j/L01`3_j/L2000000<0kn[70`000002
0>oZa`030000003_j/L0kn[700L0kn[70P00003o0>oZad@0kn[7000A0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L01P3_j/L2000000T0kn[700<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZ
a`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZ
a`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 0 m
.0382 0 L
.03925 0 L
.04047 1e-005 L
.04162 2e-005 L
.04268 4e-005 L
.04367 6e-005 L
.04475 9e-005 L
.04589 .00014 L
.04704 .0002 L
.04827 .00029 L
.0505 .00052 L
.05186 .0007 L
.05316 .00091 L
.05558 .0014 L
.06043 .00277 L
.06493 .00449 L
.07514 .00961 L
.11669 .03442 L
.13522 .04341 L
.15527 .05115 L
.17639 .0574 L
.19628 .06186 L
.21594 .06522 L
.23671 .06788 L
.25608 .06973 L
.27415 .07103 L
.29422 .07207 L
.31252 .07275 L
.3223 .07302 L
.33134 .07322 L
.34127 .07339 L
.34677 .07346 L
.35181 .07352 L
.35623 .07356 L
.36105 .0736 L
.36591 .07362 L
.36855 .07364 L
.37102 .07364 L
.37336 .07365 L
.37452 .07365 L
.37558 .07365 L
.37653 .07366 L
.37757 .07366 L
.37862 .07366 L
.37973 .07366 L
.38094 .07366 L
.38205 .07366 L
.38333 .07366 L
.38454 .07366 L
Mistroke
.38566 .07366 L
.38669 .07365 L
.38904 .07365 L
.39166 .07364 L
.39406 .07364 L
.39949 .07361 L
.40427 .07359 L
.40932 .07355 L
.42768 .07339 L
.44708 .07315 L
.46517 .07288 L
.50359 .07218 L
.54443 .07132 L
.58378 .07043 L
.62162 .06952 L
.66189 .06855 L
.70066 .0676 L
.73794 .06669 L
.77764 .06574 L
.81584 .06484 L
.85646 .06391 L
.89558 .06303 L
.93322 .0622 L
.97326 .06135 L
.97619 .06128 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`080>oZa`<000000P3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[70100kn[700<0o`000>oZa`3_j/L00P3_j/L01@3o0000kn[70?l0003_j/L0o`000080
kn[700@0o`000>oZa`3_j/L0o`001P3_j/L00`3o0000kn[70>oZa`010>oZa`00;03_j/L00`000000
kn[70>oZa`0;0>oZa`800000@@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704d0
kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`0@0>oZa`<0o`000P3_j/L20?l000<0
kn[70P3o00030>oZa`<0o`000P3_j/L20?l000@0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[7
0`00003o0>oZad<0kn[700@0o`000>oZa`3_j/L0kn[70P3o00090>oZa`030?l0003_j/L0kn[700P0
kn[7000/0>oZa`030000003_j/L0kn[70100kn[70P00003o0>oZae/0kn[7000/0>oZa`<000004P3_
j/L00`000000kn[70>oZa`3o0>oZaeP0kn[7000/0>oZa`030000003_j/L0kn[701<0kn[70P00003o
0>oZaeP0kn[7000/0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZ
a`00;03_j/L00`000000kn[70>oZa`0F0>oZa`800000o`3_j/ME0>oZa`00;03_j/L00`000000kn[7
0>oZa`0H0>oZa`800000o`3_j/MC0>oZa`00;03_j/L00`000000kn[70>oZa`0J0>oZa`030000003_
j/L0kn[70?l0kn[7D03_j/L002`0kn[70`00000K0>oZa`800000o`3_j/M@0>oZa`00;03_j/L00`00
0000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70?l0kn[7C@3_j/L002`0kn[700<000000>oZa`3_
j/L07P3_j/L200000?l0kn[7C@3_j/L002`0kn[700<000000>oZa`3_j/L0803_j/L200000?l0kn[7
B`3_j/L002`0kn[700<000000>oZa`3_j/L08P3_j/L300000?l0kn[7B03_j/L002`0kn[70`00000U
0>oZa`@00000o`3_j/M40>oZa`00;03_j/L00`000000kn[70>oZa`0Y0>oZa`<00000o`3_j/M10>oZ
a`00;03_j/L00`000000kn[70>oZa`0/0>oZa`@00000o`3_j/Lm0>oZa`00;03_j/L00`000000kn[7
0>oZa`0`0>oZa`<00000o`3_j/Lj0>oZa`00;03_j/L00`000000kn[70>oZa`0c0>oZa`@00000o`3_
j/Lf0>oZa`00;03_j/L3000003L0kn[71000003S0>oZab800000;03_j/L002`0kn[700<000000>oZ
a`3_j/L0>`3_j/L700000;@0kn[7:000001>0>oZa`00;03_j/L00`000000kn[70>oZa`120>oZa`L0
0000QP3_j/LW000007H0kn[7000/0>oZa`030000003_j/L0kn[704T0kn[74`00000m0>oZacH00000
W@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`1L0>oZacd00000d`3_
j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7
000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`007`3_j/L2000000<0kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P0000030>oZa`030000003_j/L0
000000D0kn[70`00003o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZ
a`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000
kn[70>oZa`000000kn[7000000D0kn[70`00003o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H00000
0>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L00200kn[70P0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000O0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`00
7`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<00000o`3_
j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`007`3_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000O0>oZa`<000000P3_j/L00`000000kn[70000
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[70P0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L00200kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70`00003o0>oZ
afd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000
kn[70000003o0>oZagD0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
o`3_j/Me0>oZa`007`3_j/L300000080kn[70`00003o0>oZagD0kn[7003o0>oZai`0kn[7003o0>oZ
ai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[700000`3_
j/L000000000003o0>oZaiT0kn[700020>oZa`030000003_j/L0kn[70?l0kn[7U`3_j/L00080kn[7
0`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000060>oZa`@0000000@0kn[700000000000000000P3_j/L300000080kn[70`0000030>oZa`04
0000003_j/L0kn[70>oZa`<000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[7
0>oZa`<00000o`3_j/M30>oZa`000P3_j/L00`000000kn[7000000020>oZa`<000000P3_j/L00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70`000003
0>oZa`030000003_j/L0kn[700@0kn[700D000000>oZa`3_j/L000000>oZa`03000000<0kn[700<0
00000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L300000080
kn[700<000000>oZa`3_j/L00`3_j/L020000000kn[70>oZa`3_j/L000000>oZa`000000kn[70`00
003o0>oZad@0kn[700020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00`000002
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_
j/L0000000H0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`030000003_j/L0kn[700<0
00000`3_j/L00`000000kn[70>oZa`02000000030>oZa`000000000000<0kn[700@000000>oZa`3_
j/L000001@3_j/L00`000000kn[70>oZa`02000000040>oZa`000000000000000080kn[700<00000
0>oZa`3_j/L0o`3_j/M10>oZa`0000@0kn[70000003_j/L000000`3_j/L2000000P0kn[70`000002
0>oZa`030000003_j/L0kn[70080kn[70P0000040>oZa`030000003_j/L0kn[700D0kn[70`000002
0>oZa`800000203_j/L00`000000kn[70>oZa`070>oZa`8000000`3_j/L300000080kn[700<00000
0>oZa`3_j/L01`3_j/L200000?l0kn[7A03_j/L00140kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`060>oZa`8000002@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7003o0>oZai`0
kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[70000\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 5e-005 m
.07514 .02892 L
.09497 .04818 L
.10546 .05628 L
.11669 .0634 L
.12726 .06886 L
.13689 .07294 L
.15571 .07897 L
.16553 .08131 L
.17459 .08308 L
.18517 .08476 L
.19508 .086 L
.20473 .08696 L
.21355 .08766 L
.22335 .08826 L
.22845 .08851 L
.23389 .08873 L
.23898 .0889 L
.2436 .08903 L
.24829 .08914 L
.25261 .08921 L
.25766 .08928 L
.26032 .0893 L
.26168 .08931 L
.26313 .08932 L
.26441 .08933 L
.26558 .08934 L
.26675 .08934 L
.26786 .08934 L
.26915 .08934 L
.27034 .08934 L
.27096 .08934 L
.27165 .08934 L
.27237 .08934 L
.27304 .08934 L
.2742 .08934 L
.27544 .08933 L
.27767 .08932 L
.28033 .08931 L
.28274 .08929 L
.28799 .08924 L
.29295 .08917 L
.3017 .08903 L
.31119 .08884 L
.35155 .08768 L
.3904 .08625 L
.42776 .08473 L
.46754 .08305 L
.50583 .08143 L
.54653 .07972 L
Mistroke
.58574 .07813 L
.62345 .07664 L
.66358 .07512 L
.70222 .07371 L
.74328 .07228 L
.78284 .07096 L
.82091 .06974 L
.86139 .06851 L
.90038 .06736 L
.93788 .06631 L
.97619 .06527 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0@0>oZa`030?l0003_j/L0kn[70080kn[700D0o`000>oZa`3o0000
kn[70?l000020>oZa`040?l0003_j/L0kn[70?l000H0kn[700<0o`000>oZa`3_j/L00@3_j/L002`0
kn[700<000000>oZa`3_j/L0103_j/L2000004P0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000
kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0403_j/L30?l00080
kn[70P3o00030>oZa`80o`000`3_j/L30?l00080kn[70P3o00040>oZa`00;03_j/L00`000000kn[7
0>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7BP3_j/L0103o0000kn[70>oZa`3_j/L20?l000T0
kn[700<0o`000>oZa`3_j/L0203_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[7
0>oZa`3o0>oZaf<0kn[7000/0>oZa`<00000203_j/L200000?l0kn[7H`3_j/L002`0kn[700<00000
0>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000/0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZa`80
0000o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7
G03_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZae/0kn[7000/
0>oZa`<00000403_j/L00`000000kn[70>oZa`3o0>oZaeX0kn[7000/0>oZa`030000003_j/L0kn[7
0140kn[700<000000>oZa`3_j/L0o`3_j/MI0>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZa`03
0000003_j/L0kn[70?l0kn[7F03_j/L002`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[7
0>oZa`3o0>oZaeL0kn[7000/0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0o`3_
j/MF0>oZa`00;03_j/L3000001D0kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZa`00;03_j/L00`00
0000kn[70>oZa`0F0>oZa`030000003_j/L0kn[70?l0kn[7E03_j/L002`0kn[700<000000>oZa`3_
j/L05`3_j/L200000?l0kn[7E03_j/L002`0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[7
0>oZa`3o0>oZae40kn[7000/0>oZa`030000003_j/L0kn[701X0kn[70P00003o0>oZae40kn[7000/
0>oZa`<00000703_j/L200000?l0kn[7C`3_j/L002`0kn[700<000000>oZa`3_j/L07P3_j/L20000
0?l0kn[73@3_j/LD000002`0kn[7000/0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_
j/L0k`3_j/LJ00000400kn[7000/0>oZa`030000003_j/L0kn[70240kn[70P0000370>oZabP00000
FP3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0S0>oZa`800000ZP3_
j/LK00000880kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<00000
9@3_j/L4000008`0kn[76P00002M0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00001@3_j/L00`000000kn[70>oZa`0Y0>oZa`<00000O03_j/L=00000;L0kn[7000P0>oZa`070000
003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[702`0kn[71P00001K0>oZ
aa/00000a03_j/L001l0kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZa`0b0>oZa`X0
0000=`3_j/LJ00000=l0kn[7000/0>oZa`030000003_j/L0kn[703`0kn[7=`00003i0>oZa`00;03_
j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P000003
0>oZa`030000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[7
0000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0
kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_
j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00003o0>oZafd0kn[7000P0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[70P0000020>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`<0
0000o`3_j/M]0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<0
00001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`000005
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`00
00050>oZa`<00000o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L2000000<0kn[700<000000>oZa`0000001@3_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<0
0000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<0
0000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<0
00000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000O0>oZa`<000000P3_
j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
0200kn[70P0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
0`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
0`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
00D0kn[70`00003o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<0
0000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<0
0000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
0`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<0
00000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000P0>oZa`070000003_
j/L0kn[70>oZa`000000kn[70000003o0>oZagD0kn[7000O0>oZa`030000003_j/L000000080kn[7
00<000000>oZa`000000o`3_j/Me0>oZa`007`3_j/L300000080kn[70`00003o0>oZagD0kn[7003o
0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o
0>oZai`0kn[700000`3_j/L000000000003o0>oZaiT0kn[700020>oZa`030000003_j/L0kn[70?l0
kn[7U`3_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000
0P3_j/L300000080kn[70`0000060>oZa`@0000000@0kn[700000000000000000P3_j/L300000080
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L300000080kn[70`0000030>oZ
a`040000003_j/L0kn[70>oZa`<00000o`3_j/M30>oZa`000P3_j/L00`000000kn[7000000020>oZ
a`<000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[700@000000>oZ
a`3_j/L0kn[70`0000030>oZa`030000003_j/L0kn[700@0kn[700D000000>oZa`3_j/L000000>oZ
a`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L020000000kn[70>oZa`3_j/L00000
0>oZa`000000kn[70`00003o0>oZad@0kn[700020>oZa`030000003_j/L0000000@0kn[700<00000
0>oZa`3_j/L00`0000020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L0
1@000000kn[70>oZa`3_j/L0000000H0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`03
0000003_j/L0kn[700<000000`3_j/L00`000000kn[70>oZa`02000000030>oZa`000000000000<0
kn[700@000000>oZa`3_j/L000001@3_j/L00`000000kn[70>oZa`02000000040>oZa`0000000000
00000080kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`0000@0kn[70000003_j/L000000`3_j/L2
000000P0kn[70`0000020>oZa`030000003_j/L0kn[70080kn[70P0000040>oZa`030000003_j/L0
kn[700D0kn[70`0000020>oZa`800000203_j/L00`000000kn[70>oZa`070>oZa`8000000`3_j/L3
00000080kn[700<000000>oZa`3_j/L01`3_j/L200000?l0kn[7A03_j/L00140kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`8000002@3_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZ
ai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[70000\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 .00167 m
.05558 .03482 L
.06503 .05393 L
.07514 .07039 L
.0854 .08296 L
.09497 .09164 L
.10634 .0991 L
.11669 .10387 L
.1265 .10711 L
.13557 .10925 L
.1403 .1101 L
.14551 .11088 L
.15092 .11151 L
.15606 .11198 L
.16084 .11231 L
.16336 .11245 L
.16606 .11257 L
.16854 .11266 L
.1708 .11272 L
.17306 .11278 L
.1752 .11281 L
.17639 .11282 L
.1777 .11284 L
.17837 .11284 L
.17907 .11284 L
.18035 .11284 L
.18162 .11284 L
.18283 .11284 L
.18391 .11283 L
.18509 .11282 L
.18637 .11281 L
.18778 .11279 L
.19065 .11274 L
.19579 .11261 L
.20064 .11245 L
.20574 .11224 L
.21487 .1118 L
.23543 .11054 L
.27301 .10768 L
.31301 .10436 L
.35151 .10116 L
.39243 .09789 L
.43186 .09492 L
.46979 .09224 L
.51014 .08957 L
.549 .08718 L
.58636 .08502 L
.62614 .08287 L
.66442 .08093 L
.70513 .079 L
Mistroke
.74434 .07725 L
.78205 .07567 L
.82218 .07408 L
.86082 .07263 L
.90188 .07117 L
.94144 .06984 L
.97619 .06872 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0@0>oZa`030?l0003_j/L0kn[70080kn[700D0o`000>oZa`3o0000
kn[70?l000020>oZa`040?l0003_j/L0kn[70?l000H0kn[700<0o`000>oZa`3_j/L00@3_j/L002`0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[704d0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0kn[70100
kn[70`3o00020>oZa`80o`000`3_j/L20?l000<0kn[70`3o00020>oZa`80o`00103_j/L002`0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZadd0kn[700@0o`000>oZa`3_j/L0
kn[70P3o00090>oZa`030?l0003_j/L0kn[700P0kn[7000/0>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_
j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L0
02`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`03
0000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[7
0>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L002`0kn[700<000000>oZa`3_j/L01`3_
j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`<000001`3_j/L00`000000kn[70>oZa`3o
0>oZaf<0kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZ
a`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[7
00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L3000000X0kn[700<00000
0>oZa`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[7
0?l0kn[7H03_j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZael0
kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZa`00;03_
j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L002`0kn[70`00000=
0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`3o0>oZae`0kn[7000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_
j/L0o`3_j/LZ0>oZa`H00000;03_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`3o0>oZa`l0kn[76P00000b0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[70100kn[700<000000>oZa`3_j/L0lP3_j/LK000004`0kn[7000P0>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000050>oZa`<00000403_j/L00`000000kn[70>oZa`3H0>oZaaX00000
I`3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`2l0>oZaa/00000P@3_j/L00200kn[700L000000>oZa`3_j/L0
kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`2^0>oZ
a`d00000W03_j/L001l0kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZa`0C0>oZa`03
0000003_j/L0kn[70:00kn[73@00002Y0>oZa`00;03_j/L00`000000kn[70>oZa`0D0>oZa`030000
003_j/L0kn[708D0kn[76P00002f0>oZa`00;03_j/L3000001D0kn[700<000000>oZa`3_j/L0MP3_
j/L>00000=00kn[7000/0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0J03_j/L=
00000=h0kn[7000/0>oZa`030000003_j/L0kn[701L0kn[70P00001K0>oZa`d00000j`3_j/L002`0
kn[700<000000>oZa`3_j/L06@3_j/L2000004/0kn[73P00003h0>oZa`00;03_j/L00`000000kn[7
0>oZa`0K0>oZa`@00000>P3_j/L=00000?l0kn[71`3_j/L002`0kn[700<000000>oZa`3_j/L07`3_
j/L3000002X0kn[73@00003o0>oZaa@0kn[7000/0>oZa`<000008P3_j/L4000001`0kn[72P00003o
0>oZab40kn[7000/0>oZa`030000003_j/L0kn[702H0kn[77000003o0>oZab/0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P000003
0>oZa`030000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[7
0000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0
kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_
j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00003o0>oZafd0kn[7000P0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[70P0000020>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`<0
0000o`3_j/M]0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<0
00001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`000005
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`00
00050>oZa`<00000o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L2000000<0kn[700<000000>oZa`0000001@3_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<0
0000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<0
0000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<0
00000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000O0>oZa`<000000P3_
j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
0200kn[70P0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
0`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
0`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
00D0kn[70`00003o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<0
0000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<0
0000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
0`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<0
00000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000P0>oZa`070000003_
j/L0kn[70>oZa`000000kn[70000003o0>oZagD0kn[7000O0>oZa`030000003_j/L000000080kn[7
00<000000>oZa`000000o`3_j/Me0>oZa`007`3_j/L300000080kn[70`00003o0>oZagD0kn[7003o
0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o
0>oZai`0kn[700000`3_j/L000000000003o0>oZaiT0kn[700020>oZa`030000003_j/L0kn[70?l0
kn[7U`3_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000
0P3_j/L300000080kn[70`0000060>oZa`@0000000@0kn[700000000000000000P3_j/L300000080
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L300000080kn[70`0000030>oZ
a`040000003_j/L0kn[70>oZa`<00000o`3_j/M30>oZa`000P3_j/L00`000000kn[7000000020>oZ
a`<000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[700@000000>oZ
a`3_j/L0kn[70`0000030>oZa`030000003_j/L0kn[700@0kn[700D000000>oZa`3_j/L000000>oZ
a`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L020000000kn[70>oZa`3_j/L00000
0>oZa`000000kn[70`00003o0>oZad@0kn[700020>oZa`030000003_j/L0000000@0kn[700<00000
0>oZa`3_j/L00`0000020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L0
1@000000kn[70>oZa`3_j/L0000000H0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`03
0000003_j/L0kn[700<000000`3_j/L00`000000kn[70>oZa`02000000030>oZa`000000000000<0
kn[700@000000>oZa`3_j/L000001@3_j/L00`000000kn[70>oZa`02000000040>oZa`0000000000
00000080kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`0000@0kn[70000003_j/L000000`3_j/L2
000000P0kn[70`0000020>oZa`030000003_j/L0kn[70080kn[70P0000040>oZa`030000003_j/L0
kn[700D0kn[70`0000020>oZa`800000203_j/L00`000000kn[70>oZa`070>oZa`8000000`3_j/L3
00000080kn[700<000000>oZa`3_j/L01`3_j/L200000?l0kn[7A03_j/L00140kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`8000002@3_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZ
ad`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZ
ai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[70000\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 .02342 m
.04589 .06852 L
.05096 .08958 L
.05558 .10474 L
.06047 .11722 L
.06571 .12732 L
.07055 .13436 L
.07514 .13942 L
.08016 .1436 L
.0855 .14679 L
.09005 .14875 L
.09263 .1496 L
.09506 .15025 L
.09785 .15085 L
.1005 .15128 L
.10288 .15157 L
.10423 .1517 L
.10548 .15179 L
.10618 .15183 L
.10694 .15188 L
.10761 .15191 L
.10832 .15193 L
.10896 .15195 L
.10967 .15196 L
.1109 .15198 L
.11166 .15198 L
.11235 .15197 L
.11314 .15196 L
.11389 .15195 L
.11459 .15193 L
.11523 .15191 L
.11669 .15185 L
.11907 .15171 L
.12125 .15156 L
.12618 .15109 L
.13509 .14996 L
.15541 .14651 L
.19448 .13877 L
.23206 .13151 L
.27206 .12453 L
.31056 .11858 L
.35148 .11299 L
.39091 .10822 L
.42884 .10412 L
.46919 .1002 L
.50805 .09679 L
.54541 .0938 L
.58519 .0909 L
.62347 .08833 L
.66418 .08581 L
Mistroke
.70338 .08357 L
.7411 .08156 L
.78123 .07957 L
.81987 .07778 L
.86092 .07599 L
.90049 .07438 L
.93855 .07292 L
.97619 .07155 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
403_j/L00`3o0000kn[70>oZa`020>oZa`050?l0003_j/L0o`000>oZa`3o00000P3_j/L0103o0000
kn[70>oZa`3o00060>oZa`030?l0003_j/L0kn[70040kn[7000/0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0403_j/L30?l00080kn[70P3o00030>oZa`80o`000`3_j/L30?l00080
kn[70P3o00040>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZae<0kn[700@0o`000>oZa`3_j/L0
kn[70P3o00090>oZa`030?l0003_j/L0kn[700P0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_
j/MX0>oZa`00;03_j/L3000000<0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[70?l0kn[7I`3_j/L002`0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L0
02`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`03
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o
0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZ
a`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[7
00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZac80kn[71`00000/0>oZa`007`3_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_
j/LH0>oZaaX00000<`3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[7
0`0000050>oZa`030000003_j/L0kn[70?`0kn[76`00001=0>oZa`00803_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70>h0
kn[73@00001X0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`00
0000kn[70>oZa`060>oZa`030000003_j/L0kn[70=@0kn[76P00001e0>oZa`007`3_j/L2000000<0
kn[70`0000050>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0a`3_j/L=000008l0
kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0^@3_j/L>000009`0kn[7
000/0>oZa`<000001P3_j/L00`000000kn[70>oZa`2/0>oZa`d00000ZP3_j/L002`0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`2N0>oZa`d00000]`3_j/L002`0kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`2A0>oZa`d00000a03_j/L002`0kn[700<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`230>oZa`d00000d@3_j/L002`0kn[700<000000>oZa`3_j/L0
203_j/L00`000000kn[70>oZa`1h0>oZa`/00000gP3_j/L002`0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`1b0>oZa`H00000j@3_j/L002`0kn[70`0000090>oZa`030000003_j/L0
kn[706L0kn[72P00003_0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
05d0kn[72P00003i0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[705D0
kn[71`00003o0>oZa`@0kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0
CP3_j/L700000?l0kn[72`3_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZ
a`180>oZa`H00000o`3_j/LB0>oZa`00;03_j/L3000000/0kn[700<000000>oZa`3_j/L0@03_j/L7
00000?l0kn[7603_j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0j0>oZ
a`H00000o`3_j/LO0>oZa`00;03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[703<0
kn[71P00003o0>oZabD0kn[7000/0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
;P3_j/L400000?l0kn[7:`3_j/L002`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZ
a`0Y0>oZa`@00000o`3_j/L_0>oZa`00;03_j/L3000000l0kn[700<000000>oZa`3_j/L08`3_j/L5
00000?l0kn[7<`3_j/L002`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0O0>oZ
a`@00000o`3_j/Lh0>oZa`00;03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[701X0
kn[71000003o0>oZac`0kn[7000/0>oZa`030000003_j/L0kn[70140kn[71000000B0>oZa`H00000
o`3_j/M00>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[701D0kn[74P00
003o0>oZadH0kn[7000O0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]
0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`000005
0>oZa`<00000o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZ
a`8000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080
kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L001l0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
803_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZ
a`060000003_j/L0kn[70000003_j/L000001@3_j/L300000?l0kn[7K@3_j/L00240kn[700H00000
0>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P00
00030>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L3
00000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZa`<00000
o`3_j/M]0>oZa`007`3_j/L300000080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000O0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`0000001@3_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`8000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`040000
003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000
003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`008@3_j/L01P000000
kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P00
0000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L3
00000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZa`<00000
o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/Me0>oZa`00
7`3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000?l0kn[7M@3_j/L001l0kn[70`00
00020>oZa`<00000o`3_j/Me0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00
o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`0000<0kn[7000000000000o`3_j/NI0>oZ
a`000P3_j/L00`000000kn[70>oZa`3o0>oZaiL0kn[700020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000001P3_j/L4000000040>oZ
a`000000000000000080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
0080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000?l0kn[7@`3_j/L0
0080kn[700<000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L00`000000kn[70>oZa`04
0>oZa`050000003_j/L0kn[70000003_j/L00`0000030>oZa`030000003_j/L0kn[700<0kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[700<0
kn[700P000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`<00000o`3_j/M40>oZa`000P3_j/L0
0`000000kn[7000000040>oZa`030000003_j/L0kn[700<000000P3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000060>oZa`060000003_
j/L0kn[70000003_j/L000000P3_j/L00`000000kn[70>oZa`03000000<0kn[700<000000>oZa`3_
j/L00P0000000`3_j/L00000000000030>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZ
a`3_j/L00P000000103_j/L000000000000000020>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L0
00040>oZa`000000kn[7000000<0kn[70P0000080>oZa`<000000P3_j/L00`000000kn[70>oZa`02
0>oZa`800000103_j/L00`000000kn[70>oZa`050>oZa`<000000P3_j/L2000000P0kn[700<00000
0>oZa`3_j/L01`3_j/L2000000<0kn[70`0000020>oZa`030000003_j/L0kn[700L0kn[70P00003o
0>oZad@0kn[7000A0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L20000
00T0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_
j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_
j/NL0>oZa`00o`3_j/NL0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 .15057 m
.03925 .17182 L
.04162 .18896 L
.04385 .20101 L
.04589 .20931 L
.04828 .21657 L
.04954 .21952 L
.05087 .22212 L
.05204 .22399 L
.05332 .22568 L
.0544 .22684 L
.05558 .22787 L
.05689 .22875 L
.05812 .22936 L
.05933 .22978 L
.06045 .23003 L
.06113 .23013 L
.06178 .23018 L
.06298 .23018 L
.06428 .23007 L
.06501 .22996 L
.06568 .22983 L
.06787 .22923 L
.07028 .22834 L
.07514 .22597 L
.11669 .19867 L
.15655 .17678 L
.19492 .16077 L
.2357 .14754 L
.27499 .13736 L
.31279 .12927 L
.35301 .12202 L
.39173 .11605 L
.42896 .11105 L
.4686 .10636 L
.50675 .10235 L
.54732 .09853 L
.58639 .09522 L
.62397 .09233 L
.66397 .08951 L
.70247 .08702 L
.74339 .08458 L
.78282 .0824 L
.82075 .08046 L
.8611 .07853 L
.89996 .07679 L
.93732 .07521 L
.97619 .07367 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
403_j/L00`3o0000kn[70>oZa`020>oZa`050?l0003_j/L0o`000>oZa`3o00000P3_j/L0103o0000
kn[70>oZa`3o00060>oZa`030?l0003_j/L0kn[70040kn[7000/0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0403_j/L30?l00080kn[70P3o00030>oZa`80o`000`3_j/L30?l00080
kn[70P3o00040>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZae<0kn[700@0o`000>oZa`3_j/L0
kn[70P3o00090>oZa`030?l0003_j/L0kn[700P0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZabd0kn[75000
000/0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L300000?l0kn[7
803_j/L=00000400kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`03
0000003_j/L0kn[70?l0kn[71P3_j/LJ000004d0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000050>oZa`030000003_j/L0kn[70?P0kn[73@00001W0>oZa`007`3_j/L2000000<0
kn[70`0000050>oZa`030000003_j/L0kn[70=`0kn[77000001d0>oZa`00;03_j/L00`000000kn[7
0>oZa`3?0>oZa`d00000T03_j/L002`0kn[70`0000320>oZa`d00000W@3_j/L002`0kn[700<00000
0>oZa`3_j/L0]@3_j/L=00000:X0kn[7000/0>oZa`030000003_j/L0kn[70:/0kn[72P00002g0>oZ
a`00;03_j/L00`000000kn[70>oZa`2T0>oZa`L00000`@3_j/L002`0kn[700<000000>oZa`3_j/L0
VP3_j/L:00000<P0kn[7000/0>oZa`030000003_j/L0kn[70900kn[72P00003B0>oZa`00;03_j/L3
000008X0kn[71P00003L0>oZa`00;03_j/L00`000000kn[70>oZa`210>oZa`T00000hP3_j/L002`0
kn[700<000000>oZa`3_j/L0M`3_j/L:00000>/0kn[7000/0>oZa`030000003_j/L0kn[70700kn[7
1`00003e0>oZa`00;03_j/L00`000000kn[70>oZa`1Z0>oZa`H00000o03_j/L002`0kn[70`00001V
0>oZa`@00000o`3_j/L30>oZa`00;03_j/L00`000000kn[70>oZa`1R0>oZa`@00000o`3_j/L70>oZ
a`00;03_j/L00`000000kn[70>oZa`1L0>oZa`H00000o`3_j/L;0>oZa`00;03_j/L00`000000kn[7
0>oZa`1F0>oZa`H00000o`3_j/LA0>oZa`00;03_j/L00`000000kn[70>oZa`1A0>oZa`D00000o`3_
j/LG0>oZa`00;03_j/L3000004h0kn[70`00003o0>oZaa`0kn[7000/0>oZa`030000003_j/L0kn[7
04X0kn[71000003o0>oZaal0kn[7000/0>oZa`030000003_j/L0kn[704L0kn[70`00003o0>oZab<0
kn[7000/0>oZa`030000003_j/L0kn[704@0kn[70`00003o0>oZabH0kn[7000O0>oZa`<000000P3_
j/L3000000D0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0k0>oZa`@00000o`3_
j/LY0>oZa`007`3_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L300000080kn[700<00000
0>oZa`3_j/L0>03_j/L300000?l0kn[7;@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`00
00050>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0=03_j/L400000?l0kn[7<03_
j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L0<@3_j/L300000?l0kn[7=03_j/L001l0kn[70`0000020>oZa`<000001@3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[702h0kn[70P00003o0>oZacL0kn[7000/
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0;03_j/L200000?l0kn[7>@3_j/L0
02`0kn[70`0000030>oZa`030000003_j/L0kn[702X0kn[70P00003o0>oZac/0kn[7000/0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0:03_j/L200000?l0kn[7?@3_j/L002`0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0V0>oZa`800000o`3_j/Lo0>oZa`00;03_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[702@0kn[70P00003o0>oZad40kn[7000/
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L08P3_j/L200000?l0kn[7@`3_j/L0
02`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0P0>oZa`800000o`3_j/M50>oZ
a`00;03_j/L3000000<0kn[700<000000>oZa`3_j/L07P3_j/L200000?l0kn[7A`3_j/L002`0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0L0>oZa`800000o`3_j/M90>oZa`00;03_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701X0kn[70P00003o0>oZad/0kn[7000/
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0603_j/L200000?l0kn[7C@3_j/L0
02`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[7
0?l0kn[7C@3_j/L002`0kn[70`0000040>oZa`030000003_j/L0kn[701@0kn[70P00003o0>oZae00
kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[7
0>oZa`3o0>oZae00kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0403_
j/L200000?l0kn[7D`3_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[70?l0kn[7D`3_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`0=0>oZa`800000o`3_j/MF0>oZa`00;03_j/L3000000H0kn[700<000000>oZa`3_
j/L02P3_j/L200000?l0kn[7F03_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7F03_j/L002`0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`070>oZa`800000o`3_j/MK0>oZa`00;03_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/MK0>oZa`007`3_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[700P0kn[700@000000>oZa`3_j/L0kn[70`00003o
0>oZaeh0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L3000000T0kn[70`00
003o0>oZaf40kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L30000
0?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L30000
0?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[70P000002
0>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L00`00
0000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`007`3_j/L00`000000kn[7000000020>oZa`03
0000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`04
0000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H00000
0>oZa`3_j/L000000>oZa`0000050>oZa`<00000o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZ
a`000000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L2000000<0kn[7
00<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_
j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`007`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[70`00003o0>oZafd0
kn[7000O0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L001l0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7000000050>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L00200kn[70P0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700@000000>oZa`3_
j/L0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_
j/L0kn[70000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[7
0000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0
kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_
j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`007`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[70`00003o0>oZafd0
kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZagD0kn[7000O0>oZa`03
0000003_j/L000000080kn[700<000000>oZa`000000o`3_j/Me0>oZa`007`3_j/L300000080kn[7
0`00003o0>oZagD0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZai`0kn[7003o0>oZai`0kn[700000`3_j/L000000000003o0>oZaiT0kn[700020>oZ
a`030000003_j/L0kn[70?l0kn[7U`3_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080
kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000060>oZa`@0000000@0kn[700000000
000000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3
00000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000o`3_j/M30>oZa`000P3_j/L0
0`000000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[700<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`030000003_j/L0kn[700@0kn[700D0
00000>oZa`3_j/L000000>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L02000
0000kn[70>oZa`3_j/L000000>oZa`000000kn[70`00003o0>oZad@0kn[700020>oZa`030000003_
j/L0000000@0kn[700<000000>oZa`3_j/L00`0000020>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000H0kn[700H000000>oZa`3_j/L0
00000>oZa`0000020>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000kn[70>oZa`020000
00030>oZa`000000000000<0kn[700@000000>oZa`3_j/L000001@3_j/L00`000000kn[70>oZa`02
000000040>oZa`000000000000000080kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`0000@0kn[7
0000003_j/L000000`3_j/L2000000P0kn[70`0000020>oZa`030000003_j/L0kn[70080kn[70P00
00040>oZa`030000003_j/L0kn[700D0kn[70`0000020>oZa`800000203_j/L00`000000kn[70>oZ
a`070>oZa`8000000`3_j/L300000080kn[700<000000>oZa`3_j/L01`3_j/L200000?l0kn[7A03_
j/L00140kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`8000002@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`3o0>oZad`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7
003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7
003o0>oZai`0kn[70000\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 .45392 m
.04589 .40615 L
.05558 .36167 L
.06571 .32658 L
.07514 .30127 L
.09521 .26213 L
.10646 .24583 L
.11669 .23333 L
.13716 .21311 L
.15606 .19841 L
.19394 .17623 L
.23275 .15974 L
.27006 .14754 L
.30978 .13718 L
.34802 .12899 L
.38867 .1217 L
.42783 .11571 L
.46549 .11069 L
.50557 .106 L
.54416 .10199 L
.58516 .09818 L
.62467 .09487 L
.66269 .09198 L
.70312 .08917 L
.74206 .08668 L
.7795 .08447 L
.81937 .08229 L
.85773 .08033 L
.89852 .07839 L
.93781 .07665 L
.97561 .07507 L
.97619 .07504 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
403_j/L00`3o0000kn[70>oZa`020>oZa`050?l0003_j/L0o`000>oZa`3o00000P3_j/L0103o0000
kn[70>oZa`3o00060>oZa`030?l0003_j/L0kn[70040kn[7000/0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0403_j/L30?l00080kn[70P3o00030>oZa`80o`000`3_j/L30?l00080
kn[70P3o00040>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZae<0kn[700@0o`000>oZa`3_j/L0
kn[70P3o00090>oZa`030?l0003_j/L0kn[700P0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZacX0kn[71`00
000/0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L300000?l0kn[7
;@3_j/L=000003<0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`03
0000003_j/L0kn[70?l0kn[74P3_j/LK00000400kn[7000P0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[71@3_j/L=000005/0kn[7000O0>oZa`80
00000`3_j/L3000000D0kn[700<000000>oZa`3_j/L0jP3_j/LJ000006P0kn[7000/0>oZa`030000
003_j/L0kn[70=d0kn[73@0000220>oZa`00;03_j/L300000<l0kn[73P00002?0>oZa`00;03_j/L0
0`000000kn[70>oZa`320>oZa`d00000W@3_j/L002`0kn[700<000000>oZa`3_j/L0^03_j/L:0000
0:X0kn[7000/0>oZa`030000003_j/L0kn[70;40kn[71`00002d0>oZa`00;03_j/L00`000000kn[7
0>oZa`2W0>oZa`X00000^`3_j/L002`0kn[700<000000>oZa`3_j/L0VP3_j/L=00000<D0kn[7000/
0>oZa`<00000T03_j/L:00000=80kn[7000/0>oZa`030000003_j/L0kn[708X0kn[71P00003L0>oZ
a`00;03_j/L00`000000kn[70>oZa`230>oZa`L00000hP3_j/L002`0kn[700<000000>oZa`3_j/L0
O@3_j/L600000>T0kn[7000/0>oZa`030000003_j/L0kn[707L0kn[71P00003_0>oZa`00;03_j/L3
000007<0kn[71000003e0>oZa`00;03_j/L00`000000kn[70>oZa`1^0>oZa`D00000n@3_j/L002`0
kn[700<000000>oZa`3_j/L0J03_j/L600000?h0kn[7000/0>oZa`030000003_j/L0kn[70680kn[7
1P00003o0>oZa`D0kn[7000/0>oZa`030000003_j/L0kn[705d0kn[71@00003o0>oZa`/0kn[7000/
0>oZa`<00000F@3_j/L400000?l0kn[7403_j/L002`0kn[700<000000>oZa`3_j/L0EP3_j/L30000
0?l0kn[7503_j/L002`0kn[700<000000>oZa`3_j/L0DP3_j/L400000?l0kn[75`3_j/L002`0kn[7
00<000000>oZa`3_j/L0C`3_j/L300000?l0kn[76`3_j/L001l0kn[70`0000020>oZa`<000001@3_
j/L00`000000kn[70>oZa`1<0>oZa`<00000o`3_j/LN0>oZa`007`3_j/L2000000<0kn[700<00000
0>oZa`0000001@3_j/L3000004T0kn[70`00003o0>oZab40kn[7000Q0>oZa`060000003_j/L0kn[7
0000003_j/L000001@3_j/L00`000000kn[70>oZa`160>oZa`<00000o`3_j/LT0>oZa`008@3_j/L0
1P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0@`3_j/L300000?l0kn[7
9`3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`110>oZa`800000o`3_
j/LZ0>oZa`00;03_j/L00`000000kn[70>oZa`0o0>oZa`800000o`3_j/L/0>oZa`00;03_j/L30000
03d0kn[70P00003o0>oZabh0kn[7000/0>oZa`030000003_j/L0kn[703/0kn[70P00003o0>oZac00
kn[7000/0>oZa`030000003_j/L0kn[703T0kn[70P00003o0>oZac80kn[7000/0>oZa`030000003_
j/L0kn[703L0kn[70P00003o0>oZac@0kn[7000/0>oZa`030000003_j/L0kn[703D0kn[70P00003o
0>oZacH0kn[7000/0>oZa`030000003_j/L0kn[703<0kn[70P00003o0>oZacP0kn[7000/0>oZa`<0
0000<@3_j/L200000?l0kn[7>P3_j/L002`0kn[700<000000>oZa`3_j/L0;`3_j/L200000?l0kn[7
?03_j/L002`0kn[700<000000>oZa`3_j/L0;@3_j/L200000?l0kn[7?P3_j/L002`0kn[700<00000
0>oZa`3_j/L0:`3_j/L200000?l0kn[7@03_j/L002`0kn[700<000000>oZa`3_j/L0:P3_j/L00`00
0000kn[70>oZa`3o0>oZad00kn[7000/0>oZa`<00000:@3_j/L00`000000kn[70>oZa`3o0>oZad40
kn[7000/0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0o`3_j/M20>oZa`00;03_
j/L00`000000kn[70>oZa`0V0>oZa`800000o`3_j/M50>oZa`00;03_j/L00`000000kn[70>oZa`0U
0>oZa`030000003_j/L0kn[70?l0kn[7A@3_j/L002`0kn[700<000000>oZa`3_j/L0903_j/L00`00
0000kn[70>oZa`3o0>oZadH0kn[7000/0>oZa`<000008`3_j/L00`000000kn[70>oZa`3o0>oZadL0
kn[7000/0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0o`3_j/M80>oZa`00;03_
j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70?l0kn[7B@3_j/L002`0kn[700<00000
0>oZa`3_j/L0803_j/L00`000000kn[70>oZa`3o0>oZadX0kn[7000O0>oZa`<000000P3_j/L30000
00D0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[7000Q0>oZa`06
0000003_j/L0kn[70000003_j/L000001@3_j/L3000001h0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZ
a`0M0>oZa`030000003_j/L0kn[70?l0kn[7C@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZ
a`0000050>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0o`3_j/M>0>oZa`007`3_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0o`3_
j/M?0>oZa`00;03_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7D03_j/L0
02`0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`3o0>oZae40kn[7000/0>oZa`<0
0000603_j/L00`000000kn[70>oZa`3o0>oZae80kn[7000/0>oZa`030000003_j/L0kn[701P0kn[7
00<000000>oZa`3_j/L0o`3_j/MB0>oZa`00;03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_
j/L0kn[70?l0kn[7D`3_j/L002`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`3o
0>oZae@0kn[7000/0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MD0>oZ
a`00;03_j/L3000001D0kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZa`00;03_j/L00`000000kn[7
0>oZa`0E0>oZa`030000003_j/L0kn[70?l0kn[7E@3_j/L002`0kn[700<000000>oZa`3_j/L0503_
j/L00`000000kn[70>oZa`3o0>oZaeH0kn[7000/0>oZa`030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L0o`3_j/MF0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L002`0kn[70`00000C0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002`0kn[7
00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaeP0kn[7000/0>oZa`030000003_
j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`00;03_j/L00`000000kn[70>oZa`0A
0>oZa`030000003_j/L0kn[70?l0kn[7F@3_j/L002`0kn[700<000000>oZa`3_j/L04@3_j/L00`00
0000kn[70>oZa`3o0>oZaeT0kn[7000/0>oZa`<00000403_j/L00`000000kn[70>oZa`3o0>oZaeX0
kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MJ0>oZa`00;03_
j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7F`3_j/L002`0kn[700<00000
0>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZae/0kn[7000P0>oZa`8000000P3_j/L30000
00D0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000O0>oZa`<0
00000P3_j/L00`000000kn[7000000050>oZa`<000003P3_j/L00`000000kn[70>oZa`3o0>oZae`0
kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001@3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L00200kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L0000000D0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZaed0
kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`0<0>oZa`03
0000003_j/L0kn[70?l0kn[7GP3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[7
0>oZa`3o0>oZaeh0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_
j/MO0>oZa`00;03_j/L3000000/0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7G`3_j/L002`0kn[700<000000>oZa`3_
j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000/0>oZa`030000003_j/L0kn[700X0kn[7
00<000000>oZa`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_
j/L0kn[70?l0kn[7H03_j/L002`0kn[70`00000:0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L0
02`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0kn[700<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`<00000203_j/L00`000000kn[70>oZa`3o
0>oZaf80kn[7000/0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZ
a`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[7
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L3000000L0kn[700<00000
0>oZa`3_j/L0o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[7
0?l0kn[7H`3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZaf<0
kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_
j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L001l0kn[70`000002
0>oZa`<000001@3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L0
0240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<000001P3_j/L00`000000kn[70>oZ
a`3o0>oZaf@0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[7
0>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001l0kn[70P0000030>oZa`030000003_
j/L0000000D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000O
0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZ
a`00;03_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_j/L01@3_
j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<00000
0>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
0?l0kn[7IP3_j/L002`0kn[70`0000040>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`<000000`3_j/L00`000000kn[70>oZa`3o0>oZafL0
kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L300000080kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7
J03_j/L002`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`007`3_
j/L300000080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O
0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000P0>oZa`8000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<0
00001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7
000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000
kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`000005
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`00803_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/Me0>oZa`007`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000?l0kn[7M@3_j/L001l0kn[70`0000020>oZa`<00000o`3_
j/Me0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_
j/NL0>oZa`00o`3_j/NL0>oZa`0000<0kn[7000000000000o`3_j/NI0>oZa`000P3_j/L00`000000
kn[70>oZa`3o0>oZaiL0kn[700020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000
0P3_j/L300000080kn[70`0000020>oZa`<000001P3_j/L4000000040>oZa`000000000000000080
kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000020>oZ
a`<000000`3_j/L010000000kn[70>oZa`3_j/L300000?l0kn[7@`3_j/L00080kn[700<000000>oZ
a`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZ
a`040000003_j/L0kn[70>oZa`<000000`3_j/L00`000000kn[70>oZa`040>oZa`050000003_j/L0
kn[70000003_j/L00`0000030>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700P000000>oZa`3_
j/L0kn[70000003_j/L000000>oZa`<00000o`3_j/M40>oZa`000P3_j/L00`000000kn[700000004
0>oZa`030000003_j/L0kn[700<000000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000060>oZa`060000003_j/L0kn[70000003_j/L0
00000P3_j/L00`000000kn[70>oZa`03000000<0kn[700<000000>oZa`3_j/L00P0000000`3_j/L0
0000000000030>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L00P000000103_
j/L000000000000000020>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L000040>oZa`000000kn[7
000000<0kn[70P0000080>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`800000103_j/L0
0`000000kn[70>oZa`050>oZa`<000000P3_j/L2000000P0kn[700<000000>oZa`3_j/L01`3_j/L2
000000<0kn[70`0000020>oZa`030000003_j/L0kn[700L0kn[70P00003o0>oZad@0kn[7000A0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L2000000T0kn[700<000000>oZ
a`3_j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0387 .61803 m
.03925 .60597 L
.04162 .56422 L
.04589 .5067 L
.05096 .45684 L
.05558 .42229 L
.0604 .39346 L
.06563 .36799 L
.07514 .33213 L
.08562 .30258 L
.09674 .2785 L
.11669 .24668 L
.13595 .22441 L
.154 .20819 L
.19223 .1829 L
.21307 .17246 L
.23288 .16402 L
.27054 .15086 L
.31062 .1398 L
.34921 .13115 L
.39021 .12348 L
.42972 .11722 L
.46774 .112 L
.50817 .10713 L
.54711 .10299 L
.58456 .09941 L
.62442 .09597 L
.66279 .09297 L
.70357 .09006 L
.74287 .08749 L
.78066 .08521 L
.82088 .08296 L
.8596 .08095 L
.89683 .07915 L
.93647 .07734 L
.97462 .07571 L
.97619 .07565 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
403_j/L00`3o0000kn[70>oZa`020>oZa`050?l0003_j/L0o`000>oZa`3o00000P3_j/L0103o0000
kn[70>oZa`3o00060>oZa`030?l0003_j/L0kn[70040kn[7000/0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0403_j/L30?l00080kn[70P3o00030>oZa`80o`000`3_j/L30?l00080
kn[70P3o00040>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZae<0kn[700@0o`000>oZa`3_j/L0
kn[70P3o00090>oZa`030?l0003_j/L0kn[700P0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<00000o`3_j/L/0>oZaaD00000
;03_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_
j/L0o`3_j/LC0>oZaaT00000@@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
00D0kn[700<000000>oZa`3_j/L0o`3_j/L50>oZa`h00000FP3_j/L001l0kn[70P0000030>oZa`<0
00001@3_j/L00`000000kn[70>oZa`3g0>oZa`d00000J03_j/L002`0kn[700<000000>oZa`3_j/L0
g@3_j/LJ000007D0kn[7000/0>oZa`<00000c`3_j/L>000008l0kn[7000/0>oZa`030000003_j/L0
kn[70<D0kn[72P00002M0>oZa`00;03_j/L00`000000kn[70>oZa`2o0>oZa`H00000Y`3_j/L002`0
kn[700<000000>oZa`3_j/L0]@3_j/L:00000:d0kn[7000/0>oZa`030000003_j/L0kn[70:P0kn[7
3@00002g0>oZa`00;03_j/L00`000000kn[70>oZa`2N0>oZa`X00000a03_j/L002`0kn[70`00002G
0>oZa`L00000cP3_j/L002`0kn[700<000000>oZa`3_j/L0T03_j/L700000=D0kn[7000/0>oZa`03
0000003_j/L0kn[708X0kn[71P00003L0>oZa`00;03_j/L00`000000kn[70>oZa`230>oZa`L00000
hP3_j/L002`0kn[700<000000>oZa`3_j/L0O@3_j/L600000>T0kn[7000/0>oZa`<00000MP3_j/L7
00000>l0kn[7000/0>oZa`030000003_j/L0kn[706l0kn[71`00003f0>oZa`00;03_j/L00`000000
kn[70>oZa`1Y0>oZa`H00000o@3_j/L002`0kn[700<000000>oZa`3_j/L0I@3_j/L400000?l0kn[7
103_j/L002`0kn[700<000000>oZa`3_j/L0H@3_j/L400000?l0kn[7203_j/L002`0kn[70`00001M
0>oZa`@00000o`3_j/L<0>oZa`00;03_j/L00`000000kn[70>oZa`1J0>oZa`<00000o`3_j/L@0>oZ
a`00;03_j/L00`000000kn[70>oZa`1F0>oZa`@00000o`3_j/LC0>oZa`00;03_j/L00`000000kn[7
0>oZa`1C0>oZa`<00000o`3_j/LG0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[70500kn[70`00003o0>oZaaX0kn[7000O0>oZa`8000000`3_j/L00`000000kn[700000005
0>oZa`<00000C@3_j/L300000?l0kn[77@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`00
00050>oZa`030000003_j/L0kn[704T0kn[71000003o0>oZab00kn[7000Q0>oZa`060000003_j/L0
kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`160>oZa`<00000o`3_j/LT0>oZa`007`3_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[704<0kn[70`00003o0>oZabL0kn[7000/
0>oZa`030000003_j/L0kn[70440kn[70P00003o0>oZabX0kn[7000/0>oZa`<00000?`3_j/L20000
0?l0kn[7;03_j/L002`0kn[700<000000>oZa`3_j/L0?@3_j/L200000?l0kn[7;P3_j/L002`0kn[7
00<000000>oZa`3_j/L0>`3_j/L200000?l0kn[7<03_j/L002`0kn[700<000000>oZa`3_j/L0>@3_
j/L200000?l0kn[7<P3_j/L002`0kn[700<000000>oZa`3_j/L0=`3_j/L200000?l0kn[7=03_j/L0
02`0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`3o0>oZac@0kn[7000/0>oZa`<0
0000=03_j/L200000?l0kn[7=`3_j/L002`0kn[700<000000>oZa`3_j/L0<P3_j/L200000?l0kn[7
>@3_j/L002`0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`3o0>oZacT0kn[7000/
0>oZa`030000003_j/L0kn[702l0kn[70P00003o0>oZac`0kn[7000/0>oZa`030000003_j/L0kn[7
02h0kn[700<000000>oZa`3_j/L0o`3_j/Ll0>oZa`00;03_j/L3000002`0kn[70P00003o0>oZacl0
kn[7000/0>oZa`030000003_j/L0kn[702X0kn[70P00003o0>oZad40kn[7000/0>oZa`030000003_
j/L0kn[702T0kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`00;03_j/L00`000000kn[70>oZa`0X
0>oZa`030000003_j/L0kn[70?l0kn[7@P3_j/L002`0kn[700<000000>oZa`3_j/L09`3_j/L00`00
0000kn[70>oZa`3o0>oZad<0kn[7000/0>oZa`<000009P3_j/L00`000000kn[70>oZa`3o0>oZad@0
kn[7000/0>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0o`3_j/M50>oZa`00;03_
j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70?l0kn[7AP3_j/L002`0kn[700<00000
0>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`3o0>oZadL0kn[7000O0>oZa`<000000P3_j/L30000
00D0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`3o0>oZadP0kn[7000Q0>oZa`06
0000003_j/L0kn[70000003_j/L000001@3_j/L300000240kn[700<000000>oZa`3_j/L0o`3_j/M9
0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZ
a`0P0>oZa`030000003_j/L0kn[70?l0kn[7BP3_j/L00240kn[700H000000>oZa`3_j/L000000>oZ
a`0000050>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0o`3_j/M:0>oZa`007`3_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0o`3_
j/M;0>oZa`00;03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L0
02`0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`3o0>oZadd0kn[7000/0>oZa`<0
0000703_j/L00`000000kn[70>oZa`3o0>oZadh0kn[7000/0>oZa`030000003_j/L0kn[701`0kn[7
00<000000>oZa`3_j/L0o`3_j/M>0>oZa`00;03_j/L00`000000kn[70>oZa`0K0>oZa`030000003_
j/L0kn[70?l0kn[7C`3_j/L002`0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o
0>oZae00kn[7000/0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0o`3_j/M@0>oZ
a`00;03_j/L3000001T0kn[700<000000>oZa`3_j/L0o`3_j/MA0>oZa`00;03_j/L00`000000kn[7
0>oZa`0I0>oZa`030000003_j/L0kn[70?l0kn[7D@3_j/L002`0kn[700<000000>oZa`3_j/L0603_
j/L00`000000kn[70>oZa`3o0>oZae80kn[7000/0>oZa`030000003_j/L0kn[701L0kn[700<00000
0>oZa`3_j/L0o`3_j/MC0>oZa`00;03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
0?l0kn[7D`3_j/L002`0kn[70`00000F0>oZa`030000003_j/L0kn[70?l0kn[7E03_j/L002`0kn[7
00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000/0>oZa`030000003_
j/L0kn[701D0kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZa`00;03_j/L00`000000kn[70>oZa`0D
0>oZa`030000003_j/L0kn[70?l0kn[7EP3_j/L002`0kn[700<000000>oZa`3_j/L0503_j/L00`00
0000kn[70>oZa`3o0>oZaeH0kn[7000/0>oZa`<000004`3_j/L00`000000kn[70>oZa`3o0>oZaeL0
kn[7000/0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZa`00;03_
j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7F03_j/L002`0kn[700<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaeP0kn[7000P0>oZa`8000000P3_j/L30000
00D0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaeP0kn[7000O0>oZa`<0
00000P3_j/L00`000000kn[7000000050>oZa`<000004@3_j/L00`000000kn[70>oZa`3o0>oZaeT0
kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001@3_j/L00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L0kn[70?l0kn[7F@3_j/L00200kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L0000000D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`3o0>oZaeT0
kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[70?l0kn[7FP3_j/L002`0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`3o0>oZaeX0kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_
j/MJ0>oZa`00;03_j/L300000100kn[700<000000>oZa`3_j/L0o`3_j/MJ0>oZa`00;03_j/L00`00
0000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70?l0kn[7F`3_j/L002`0kn[700<000000>oZa`3_
j/L03`3_j/L00`000000kn[70>oZa`3o0>oZae/0kn[7000/0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0o`3_j/MK0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_
j/L0kn[70?l0kn[7G03_j/L002`0kn[70`00000>0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L0
02`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZae`0kn[7000/0>oZa`03
0000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0o`3_j/MM0>oZa`00;03_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`3o0>oZaed0kn[7000/0>oZa`<00000303_j/L00`000000kn[70>oZa`3o
0>oZaeh0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_j/MN0>oZ
a`00;03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70?l0kn[7GP3_j/L002`0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZael0kn[7000/0>oZa`030000003_
j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L3000000/0kn[700<00000
0>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
0?l0kn[7G`3_j/L002`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`3o0>oZael0
kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_
j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L001l0kn[70`000002
0>oZa`<000001@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L0
0240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<000002P3_j/L00`000000kn[70>oZ
a`3o0>oZaf00kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L001l0kn[70P0000030>oZa`030000003_
j/L0000000D0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000O
0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o
0>oZaf00kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZ
a`00;03_j/L3000000T0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0kn[700<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
0?l0kn[7H@3_j/L002`0kn[70`0000080>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[7
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[700<000000>oZa`3_j/L0203_j/L00`00
0000kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`<000001`3_j/L00`000000kn[70>oZa`3o0>oZaf<0
kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_
j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L002`0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZaf<0kn[7000/0>oZa`030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_j/L3000000L0kn[700<000000>oZa`3_
j/L0o`3_j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7
I03_j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000/
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`00
0000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001l0kn[70`0000020>oZa`<0
00001@3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001l0kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZa`<000001P3_j/L00`000000kn[7
0>oZa`3o0>oZaf@0kn[7000O0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`007`3_j/L00`000000kn[70>oZa`02
0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000P0>oZa`8000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L01P3_j/L00`00
0000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L0o`3_j/MT0>oZa`00;03_j/L3000000H0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00;03_
j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<00000
0>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[7
00D0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7
I@3_j/L002`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/
0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_
j/L01@3_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`<000001@3_j/L00`000000kn[7
0>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_
j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L0
02`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`03
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L3000000@0kn[7
00<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o
0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZ
a`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L00200kn[7
00@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0o`3_j/MV0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L30000
00@0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7
000000D0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000Q0>oZ
a`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[70?l0kn[7IP3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`<000000`3_j/L00`000000kn[70>oZa`3o0>oZafL0
kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L3000000<0kn[700<000000>oZa`3_
j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7
I`3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[70`0000030>oZa`03
0000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_
j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L0
02`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L3000000<0kn[7
00<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o
0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L0o`3_j/MX0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[7
0`0000020>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L00200kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000?l0kn[7M@3_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
0000003o0>oZagD0kn[7000O0>oZa`<000000P3_j/L300000?l0kn[7M@3_j/L00?l0kn[7W03_j/L0
0?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L0
00030>oZa`00000000000?l0kn[7V@3_j/L00080kn[700<000000>oZa`3_j/L0o`3_j/NG0>oZa`00
0P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000
0P3_j/L3000000H0kn[710000000103_j/L000000000000000020>oZa`<000000P3_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZ
a`3_j/L0kn[70`00003o0>oZad<0kn[700020>oZa`030000003_j/L000000080kn[70`0000020>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L3
000000<0kn[700<000000>oZa`3_j/L0103_j/L01@000000kn[70>oZa`000000kn[700<000000`3_
j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`<0
00000P3_j/L00`000000kn[70>oZa`030>oZa`080000003_j/L0kn[70>oZa`000000kn[70000003_
j/L300000?l0kn[7A03_j/L00080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`03
00000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0
kn[70>oZa`0000001P3_j/L01P000000kn[70>oZa`000000kn[700000080kn[700<000000>oZa`3_
j/L00`0000030>oZa`030000003_j/L0kn[70080000000<0kn[70000000000000`3_j/L010000000
kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080000000@0kn[700000000000000000P3_j/L0
0`000000kn[70>oZa`3o0>oZad40kn[70000103_j/L000000>oZa`0000030>oZa`800000203_j/L3
00000080kn[700<000000>oZa`3_j/L00P3_j/L2000000@0kn[700<000000>oZa`3_j/L01@3_j/L3
00000080kn[70P0000080>oZa`030000003_j/L0kn[700L0kn[70P0000030>oZa`<000000P3_j/L0
0`000000kn[70>oZa`070>oZa`800000o`3_j/M40>oZa`004@3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[700H0kn[70P0000090>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L00?l0
kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0
kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 .46069 m
.04589 .41113 L
.05558 .36564 L
.06571 .32993 L
.07514 .30423 L
.09521 .26455 L
.10646 .24804 L
.11669 .23539 L
.13716 .21493 L
.15606 .20008 L
.19394 .17765 L
.23275 .16099 L
.27006 .14867 L
.30978 .1382 L
.34802 .12994 L
.38867 .12257 L
.42783 .11652 L
.46549 .11146 L
.50557 .10672 L
.54416 .10268 L
.58516 .09883 L
.62467 .09549 L
.66269 .09257 L
.70312 .08974 L
.74206 .08723 L
.7795 .085 L
.81937 .08279 L
.85773 .08082 L
.89852 .07886 L
.93781 .0771 L
.97561 .0755 L
.97619 .07548 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
403_j/L00`3o0000kn[70>oZa`020>oZa`050?l0003_j/L0o`000>oZa`3o00000P3_j/L0103o0000
kn[70>oZa`3o00060>oZa`030?l0003_j/L0kn[70040kn[7000/0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0403_j/L30?l00080kn[70P3o00030>oZa`80o`000`3_j/L30?l00080
kn[70P3o00040>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZae<0kn[700@0o`000>oZa`3_j/L0
kn[70P3o00090>oZa`030?l0003_j/L0kn[700P0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<00000o`3_j/L]0>oZaa@00000
;03_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_
j/L0o`3_j/LB0>oZaa/00000@03_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
00D0kn[700<000000>oZa`3_j/L0o`3_j/L50>oZa`d00000F`3_j/L001l0kn[70P0000030>oZa`<0
00001@3_j/L00`000000kn[70>oZa`3g0>oZa`d00000J03_j/L002`0kn[700<000000>oZa`3_j/L0
g@3_j/LJ000007D0kn[7000/0>oZa`<00000c`3_j/L>000008l0kn[7000/0>oZa`030000003_j/L0
kn[70<80kn[73@00002M0>oZa`00;03_j/L00`000000kn[70>oZa`2h0>oZa`X00000ZP3_j/L002`0
kn[700<000000>oZa`3_j/L0/@3_j/L700000;@0kn[7000/0>oZa`030000003_j/L0kn[70:L0kn[7
2P00002k0>oZa`00;03_j/L00`000000kn[70>oZa`2M0>oZa`X00000a@3_j/L002`0kn[70`00002F
0>oZa`L00000c`3_j/L002`0kn[700<000000>oZa`3_j/L0S@3_j/L900000=H0kn[7000/0>oZa`03
0000003_j/L0kn[708<0kn[72P00003O0>oZa`00;03_j/L00`000000kn[70>oZa`1m0>oZa`H00000
j@3_j/L002`0kn[700<000000>oZa`3_j/L0M`3_j/L600000>l0kn[7000/0>oZa`<00000L`3_j/L4
00000?D0kn[7000/0>oZa`030000003_j/L0kn[706h0kn[71@00003i0>oZa`00;03_j/L00`000000
kn[70>oZa`1Y0>oZa`D00000oP3_j/L002`0kn[700<000000>oZa`3_j/L0I@3_j/L400000?l0kn[7
103_j/L002`0kn[700<000000>oZa`3_j/L0H@3_j/L400000?l0kn[7203_j/L002`0kn[70`00001L
0>oZa`D00000o`3_j/L<0>oZa`00;03_j/L00`000000kn[70>oZa`1H0>oZa`@00000o`3_j/LA0>oZ
a`00;03_j/L00`000000kn[70>oZa`1C0>oZa`D00000o`3_j/LE0>oZa`00;03_j/L00`000000kn[7
0>oZa`1?0>oZa`@00000o`3_j/LJ0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[704`0kn[70`00003o0>oZaah0kn[7000O0>oZa`8000000`3_j/L00`000000kn[700000005
0>oZa`<00000B@3_j/L300000?l0kn[78@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`00
00050>oZa`030000003_j/L0kn[704H0kn[70`00003o0>oZab@0kn[7000Q0>oZa`060000003_j/L0
kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`130>oZa`<00000o`3_j/LW0>oZa`007`3_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70440kn[70P00003o0>oZabX0kn[7000/
0>oZa`030000003_j/L0kn[703l0kn[70P00003o0>oZab`0kn[7000/0>oZa`<00000?@3_j/L20000
0?l0kn[7;P3_j/L002`0kn[700<000000>oZa`3_j/L0>`3_j/L200000?l0kn[7<03_j/L002`0kn[7
00<000000>oZa`3_j/L0>@3_j/L200000?l0kn[7<P3_j/L002`0kn[700<000000>oZa`3_j/L0=`3_
j/L200000?l0kn[7=03_j/L002`0kn[700<000000>oZa`3_j/L0=@3_j/L200000?l0kn[7=P3_j/L0
02`0kn[700<000000>oZa`3_j/L0<`3_j/L200000?l0kn[7>03_j/L002`0kn[70`00000b0>oZa`03
0000003_j/L0kn[70?l0kn[7>03_j/L002`0kn[700<000000>oZa`3_j/L0<03_j/L200000?l0kn[7
>`3_j/L002`0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`3o0>oZac/0kn[7000/
0>oZa`030000003_j/L0kn[702d0kn[70P00003o0>oZach0kn[7000/0>oZa`030000003_j/L0kn[7
02/0kn[70P00003o0>oZad00kn[7000/0>oZa`<00000:P3_j/L00`000000kn[70>oZa`3o0>oZad00
kn[7000/0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`00;03_
j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70?l0kn[7@P3_j/L002`0kn[700<00000
0>oZa`3_j/L09P3_j/L200000?l0kn[7A@3_j/L002`0kn[700<000000>oZa`3_j/L09@3_j/L00`00
0000kn[70>oZa`3o0>oZadD0kn[7000/0>oZa`<00000903_j/L00`000000kn[70>oZa`3o0>oZadH0
kn[7000/0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0o`3_j/M70>oZa`00;03_
j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70?l0kn[7B03_j/L002`0kn[700<00000
0>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`3o0>oZadT0kn[7000O0>oZa`<000000P3_j/L30000
00D0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`3o0>oZadX0kn[7000Q0>oZa`06
0000003_j/L0kn[70000003_j/L000001@3_j/L3000001l0kn[700<000000>oZa`3_j/L0o`3_j/M;
0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZ
a`0N0>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L00240kn[700H000000>oZa`3_j/L000000>oZ
a`0000050>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0o`3_j/M=0>oZa`007`3_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0o`3_
j/M>0>oZa`00;03_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70?l0kn[7C`3_j/L0
02`0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`3o0>oZae00kn[7000/0>oZa`<0
00006@3_j/L00`000000kn[70>oZa`3o0>oZae40kn[7000/0>oZa`030000003_j/L0kn[701P0kn[7
00<000000>oZa`3_j/L0o`3_j/MB0>oZa`00;03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_
j/L0kn[70?l0kn[7D`3_j/L002`0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`3o
0>oZae<0kn[7000/0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MD0>oZ
a`00;03_j/L3000001D0kn[700<000000>oZa`3_j/L0o`3_j/ME0>oZa`00;03_j/L00`000000kn[7
0>oZa`0E0>oZa`030000003_j/L0kn[70?l0kn[7E@3_j/L002`0kn[700<000000>oZa`3_j/L0503_
j/L00`000000kn[70>oZa`3o0>oZaeH0kn[7000/0>oZa`030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L0o`3_j/MF0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[7
0?l0kn[7E`3_j/L002`0kn[70`00000C0>oZa`030000003_j/L0kn[70?l0kn[7E`3_j/L002`0kn[7
00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`3o0>oZaeP0kn[7000/0>oZa`030000003_
j/L0kn[70180kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`00;03_j/L00`000000kn[70>oZa`0B
0>oZa`030000003_j/L0kn[70?l0kn[7F03_j/L002`0kn[700<000000>oZa`3_j/L04@3_j/L00`00
0000kn[70>oZa`3o0>oZaeT0kn[7000/0>oZa`<000004@3_j/L00`000000kn[70>oZa`3o0>oZaeT0
kn[7000/0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MJ0>oZa`00;03_
j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70?l0kn[7FP3_j/L002`0kn[700<00000
0>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZae/0kn[7000P0>oZa`8000000P3_j/L30000
00D0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZae/0kn[7000O0>oZa`<0
00000P3_j/L00`000000kn[7000000050>oZa`<000003P3_j/L00`000000kn[70>oZa`3o0>oZae`0
kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001@3_j/L00`000000kn[7
0>oZa`0>0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L00200kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L0000000D0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`3o0>oZaed0
kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`0=0>oZa`03
0000003_j/L0kn[70?l0kn[7G@3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[7
0>oZa`3o0>oZaeh0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0o`3_
j/MN0>oZa`00;03_j/L3000000/0kn[700<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7G`3_j/L002`0kn[700<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`3o0>oZael0kn[7000/0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0o`3_j/MO0>oZa`00;03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_
j/L0kn[70?l0kn[7H03_j/L002`0kn[70`00000:0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L0
02`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf00kn[7000/0>oZa`03
0000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZa`00;03_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[70?l0kn[7H@3_j/L002`0kn[700<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`3o0>oZaf40kn[7000/0>oZa`<000002@3_j/L00`000000kn[70>oZa`3o
0>oZaf40kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/MQ0>oZ
a`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[7
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L3000000P0kn[700<00000
0>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
0?l0kn[7HP3_j/L002`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`3o0>oZaf<0
kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZa`00;03_
j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L001l0kn[70`000002
0>oZa`<000001@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70?l0kn[7H`3_j/L0
0240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<000001`3_j/L00`000000kn[70>oZ
a`3o0>oZaf<0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[7
0>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L001l0kn[70P0000030>oZa`030000003_
j/L0000000D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000O
0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`3o
0>oZaf@0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZ
a`00;03_j/L3000000H0kn[700<000000>oZa`3_j/L0o`3_j/MT0>oZa`00;03_j/L00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[700<000000>oZa`3_j/L01@3_
j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<00000
0>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
0?l0kn[7I@3_j/L002`0kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7I@3_j/L002`0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`<00000103_j/L00`000000kn[70>oZa`3o0>oZafH0
kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0o`3_j/MV0>oZa`00;03_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L3000000<0kn[700<000000>oZa`3_
j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7
I`3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZafL0kn[7000/
0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZa`00;03_j/L00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001l0kn[70`0000020>oZa`<0
00001@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L001l0kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`007`3_
j/L300000080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O
0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000P0>oZa`8000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<0
00001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7
000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000
kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`000005
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`00803_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/Me0>oZa`007`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000?l0kn[7M@3_j/L001l0kn[70`0000020>oZa`<00000o`3_
j/Me0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_
j/NL0>oZa`00o`3_j/NL0>oZa`0000<0kn[7000000000000o`3_j/NI0>oZa`000P3_j/L00`000000
kn[70>oZa`3o0>oZaiL0kn[700020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000
0P3_j/L300000080kn[70`0000020>oZa`<000001P3_j/L4000000040>oZa`000000000000000080
kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000020>oZ
a`<000000`3_j/L010000000kn[70>oZa`3_j/L300000?l0kn[7@`3_j/L00080kn[700<000000>oZ
a`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZ
a`040000003_j/L0kn[70>oZa`<000000`3_j/L00`000000kn[70>oZa`040>oZa`050000003_j/L0
kn[70000003_j/L00`0000030>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700P000000>oZa`3_
j/L0kn[70000003_j/L000000>oZa`<00000o`3_j/M40>oZa`000P3_j/L00`000000kn[700000004
0>oZa`030000003_j/L0kn[700<000000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000060>oZa`060000003_j/L0kn[70000003_j/L0
00000P3_j/L00`000000kn[70>oZa`03000000<0kn[700<000000>oZa`3_j/L00P0000000`3_j/L0
0000000000030>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L00P000000103_
j/L000000000000000020>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L000040>oZa`000000kn[7
000000<0kn[70P0000080>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`800000103_j/L0
0`000000kn[70>oZa`050>oZa`<000000P3_j/L2000000P0kn[700<000000>oZa`3_j/L01`3_j/L2
000000<0kn[70`0000020>oZa`030000003_j/L0kn[700L0kn[70P00003o0>oZad@0kn[7000A0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L2000000T0kn[700<000000>oZ
a`3_j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0o`3_j/M<0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 .16085 m
.03925 .18228 L
.04162 .19934 L
.04385 .21119 L
.04589 .21924 L
.04828 .22618 L
.04963 .22913 L
.05087 .23136 L
.05316 .23442 L
.05431 .23554 L
.05558 .23649 L
.05689 .2372 L
.05812 .23766 L
.05923 .23793 L
.06045 .23806 L
.06114 .23808 L
.06176 .23806 L
.06248 .238 L
.06316 .2379 L
.06437 .23766 L
.06568 .2373 L
.06807 .23641 L
.0706 .23521 L
.07514 .23261 L
.11669 .20324 L
.15413 .1816 L
.19399 .16417 L
.23236 .15118 L
.27315 .14017 L
.31244 .13149 L
.35024 .12446 L
.39045 .11806 L
.42917 .11272 L
.4664 .1082 L
.50604 .10392 L
.54419 .10023 L
.58476 .0967 L
.62384 .09362 L
.66142 .0909 L
.70141 .08825 L
.73992 .0859 L
.78084 .08358 L
.82026 .08151 L
.8582 .07965 L
.89855 .0778 L
.9374 .07613 L
.97476 .07462 L
.97619 .07456 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
403_j/L00`3o0000kn[70>oZa`020>oZa`050?l0003_j/L0o`000>oZa`3o00000P3_j/L0103o0000
kn[70>oZa`3o00060>oZa`030?l0003_j/L0kn[70040kn[7000/0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0403_j/L30?l00080kn[70P3o00030>oZa`80o`000`3_j/L30?l00080
kn[70P3o00040>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZae<0kn[700@0o`000>oZa`3_j/L0
kn[70P3o00090>oZa`030?l0003_j/L0kn[700P0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZacX0kn[71`00
000/0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L300000?l0kn[7
803_j/LJ000003<0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`03
0000003_j/L0kn[70?l0kn[74P3_j/L>000004d0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000050>oZa`030000003_j/L0kn[70?L0kn[76P00001K0>oZa`007`3_j/L2000000<0
kn[70`0000050>oZa`030000003_j/L0kn[70>T0kn[73P00001e0>oZa`00;03_j/L00`000000kn[7
0>oZa`3L0>oZa`d00000P`3_j/L002`0kn[70`00003?0>oZa`d00000T03_j/L002`0kn[700<00000
0>oZa`3_j/L0`P3_j/L=000009d0kn[7000/0>oZa`030000003_j/L0kn[70;D0kn[73@00002Z0>oZ
a`00;03_j/L00`000000kn[70>oZa`2W0>oZa`h00000]`3_j/L002`0kn[700<000000>oZa`3_j/L0
W@3_j/L:00000<D0kn[7000/0>oZa`030000003_j/L0kn[709L0kn[71P00003?0>oZa`00;03_j/L3
000008d0kn[72P00003E0>oZa`00;03_j/L00`000000kn[70>oZa`230>oZa`X00000g`3_j/L002`0
kn[700<000000>oZa`3_j/L0O@3_j/L600000>T0kn[7000/0>oZa`030000003_j/L0kn[707H0kn[7
1`00003_0>oZa`00;03_j/L00`000000kn[70>oZa`1`0>oZa`H00000mP3_j/L002`0kn[70`00001Y
0>oZa`L00000o03_j/L002`0kn[700<000000>oZa`3_j/L0H`3_j/L600000?l0kn[7103_j/L002`0
kn[700<000000>oZa`3_j/L0G@3_j/L600000?l0kn[72P3_j/L002`0kn[700<000000>oZa`3_j/L0
F@3_j/L400000?l0kn[7403_j/L002`0kn[700<000000>oZa`3_j/L0E03_j/L500000?l0kn[7503_
j/L002`0kn[70`00001@0>oZa`@00000o`3_j/LI0>oZa`00;03_j/L00`000000kn[70>oZa`1=0>oZ
a`<00000o`3_j/LM0>oZa`00;03_j/L00`000000kn[70>oZa`190>oZa`@00000o`3_j/LP0>oZa`00
;03_j/L00`000000kn[70>oZa`160>oZa`<00000o`3_j/LT0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[704<0kn[70`00003o0>oZabL0kn[7000O0>oZa`8000000`3_j/L0
0`000000kn[7000000050>oZa`<00000@@3_j/L200000?l0kn[7:P3_j/L00240kn[700H000000>oZ
a`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[703h0kn[70`00003o0>oZab`0kn[7000Q
0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[703H0kn[70`00003o0>oZabl0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0d0>oZa`800000o`3_j/Lb0>oZa`00;03_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70340kn[70`00003o0>oZac@0kn[7000/0>oZ
a`<000000P3_j/L00`000000kn[70>oZa`0^0>oZa`<00000o`3_j/Lg0>oZa`00;03_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[702`0kn[70P00003o0>oZacX0kn[7000/0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0:03_j/L300000?l0kn[7?03_j/L002`0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0U0>oZa`<00000o`3_j/Lo0>oZa`00;03_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[702<0kn[70P00003o0>oZad80kn[7000/0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L08@3_j/L200000?l0kn[7A03_j/L002`0
kn[70`0000030>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0o`3_j/M40>oZa`00
;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701h0kn[70P00003o0>oZadL0kn[7
000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZ
a`3o0>oZadL0kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06`3_j/L2
00000?l0kn[7BP3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0J0>oZ
a`030000003_j/L0kn[70?l0kn[7BP3_j/L002`0kn[70`0000030>oZa`030000003_j/L0kn[701P0
kn[70P00003o0>oZadd0kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
5`3_j/L00`000000kn[70>oZa`3o0>oZadd0kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0503_j/L200000?l0kn[7D03_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70?l0kn[7D03_j/L002`0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70?l0kn[7D@3_j/L002`0
kn[70`0000050>oZa`030000003_j/L0kn[700l0kn[70P00003o0>oZae@0kn[7000/0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`3o0>oZae@0kn[7
000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0303_j/L200000?l0kn[7E`3_
j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0
kn[70?l0kn[7E`3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0o`3_j/MH0>oZa`008@3_j/L01P000000
kn[70>oZa`000000kn[7000000D0kn[70`0000060>oZa`030000003_j/L0kn[700L0kn[70P00003o
0>oZae/0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZae/0kn[7000Q
0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`080>oZa`L00000
o`3_j/MN0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L200000080kn[70`0000050>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`030000003_j/L0000000D0
kn[70`00003o0>oZafd0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700@000000>oZa`3_j/L0
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3
000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000
kn[7000000D0kn[70`00003o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`8000000`3_j/L00`000000kn[70000
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0
kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`030000
003_j/L000000080kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L001l0kn[70`00
00020>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00803_j/L200000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L010000000kn[70>oZa`3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`0000001@3_j/L300000?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`000005
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`00
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0
kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`030000
003_j/L000000080kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L00200kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L000000?l0kn[7M@3_j/L001l0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[70000003o0>oZagD0kn[7000O0>oZa`<000000P3_j/L300000?l0kn[7M@3_
j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_
j/L00?l0kn[7W03_j/L000030>oZa`00000000000?l0kn[7V@3_j/L00080kn[700<000000>oZa`3_
j/L0o`3_j/NG0>oZa`000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<000000P3_j/L3000000H0kn[710000000103_j/L000000000000000020>oZa`<0
00000P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000000P3_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`00003o0>oZad<0kn[700020>oZa`030000003_j/L00000
0080kn[70`0000020>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L01000
0000kn[70>oZa`3_j/L3000000<0kn[700<000000>oZa`3_j/L0103_j/L01@000000kn[70>oZa`00
0000kn[700<000000`3_j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`030>oZa`080000003_j/L0kn[70>oZ
a`000000kn[70000003_j/L300000?l0kn[7A03_j/L00080kn[700<000000>oZa`000000103_j/L0
0`000000kn[70>oZa`0300000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`03
0>oZa`050000003_j/L0kn[70>oZa`0000001P3_j/L01P000000kn[70>oZa`000000kn[700000080
kn[700<000000>oZa`3_j/L00`0000030>oZa`030000003_j/L0kn[70080000000<0kn[700000000
00000`3_j/L010000000kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080000000@0kn[70000
0000000000000P3_j/L00`000000kn[70>oZa`3o0>oZad40kn[70000103_j/L000000>oZa`000003
0>oZa`800000203_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L2000000@0kn[700<00000
0>oZa`3_j/L01@3_j/L300000080kn[70P0000080>oZa`030000003_j/L0kn[700L0kn[70P000003
0>oZa`<000000P3_j/L00`000000kn[70>oZa`070>oZa`800000o`3_j/M40>oZa`004@3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[70P0000090>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
0?l0kn[7C03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L0
0?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L0
0001\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 .02787 m
.04162 .05461 L
.04589 .07734 L
.05096 .09938 L
.05558 .11489 L
.06044 .12735 L
.06503 .13627 L
.06988 .14337 L
.07514 .14901 L
.08013 .15285 L
.08296 .15452 L
.08562 .1558 L
.08837 .15688 L
.09098 .1577 L
.09399 .15843 L
.09674 .15892 L
.09913 .15923 L
.10047 .15936 L
.10169 .15945 L
.10282 .15952 L
.10405 .15957 L
.10521 .1596 L
.10628 .15962 L
.10752 .15962 L
.10869 .1596 L
.10997 .15956 L
.11068 .15954 L
.11134 .15951 L
.11408 .15934 L
.11669 .15913 L
.12121 .15864 L
.12621 .15797 L
.13632 .15627 L
.15448 .15259 L
.19413 .1438 L
.23228 .1358 L
.27285 .12822 L
.31192 .12183 L
.3495 .1164 L
.3895 .11129 L
.428 .10691 L
.46892 .10274 L
.50835 .09913 L
.54628 .09597 L
.58663 .0929 L
.62549 .0902 L
.66285 .0878 L
.70263 .08543 L
.74091 .08332 L
.78161 .08122 L
Mistroke
.82082 .07934 L
.85854 .07764 L
.89867 .07594 L
.93731 .0744 L
.97619 .07293 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
403_j/L00`3o0000kn[70>oZa`020>oZa`050?l0003_j/L0o`000>oZa`3o00000P3_j/L0103o0000
kn[70>oZa`3o00060>oZa`030?l0003_j/L0kn[70040kn[7000/0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0403_j/L30?l00080kn[70P3o00030>oZa`80o`000`3_j/L30?l00080
kn[70P3o00040>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZae<0kn[700@0o`000>oZa`3_j/L0
kn[70P3o00090>oZa`030?l0003_j/L0kn[700P0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`<000000P3_j/L00`000000kn[70>oZa`3o
0>oZafP0kn[7000/0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0o`3_j/MX0>oZ
a`00;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70?l0kn[7J03_j/L002`0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`3o0>oZafP0kn[7000/0>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L3000000<0kn[700<00000
0>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
0?l0kn[7I`3_j/L002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZafL0
kn[7000/0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7I`3_j/L002`0kn[70`000004
0>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L002`0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`3o0>oZafH0kn[7000/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0o`3_j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7
IP3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[70?l0kn[79@3_j/LD000002`0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000050>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZa`X0kn[76`0000100>oZa`00803_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0kn[70?`0kn[73@00001K0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`0000001@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70>80kn[76P00001X0>oZ
a`007`3_j/L2000000<0kn[70`0000050>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_
j/L0e@3_j/L=00000880kn[7000/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
a`3_j/L>000008l0kn[7000/0>oZa`<000001P3_j/L00`000000kn[70>oZa`2/0>oZaaX00000W@3_
j/L002`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`2R0>oZa`X00000]`3_j/L0
02`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`2L0>oZa`H00000`@3_j/L002`0
kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`2B0>oZa`X00000a`3_j/L002`0kn[7
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`250>oZa`d00000d@3_j/L002`0kn[700<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`1i0>oZa`/00000gP3_j/L002`0kn[70`000007
0>oZa`030000003_j/L0kn[707<0kn[71P00003Y0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZ
a`030000003_j/L0kn[706P0kn[72P00003_0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[705h0kn[72P00003i0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[705P0kn[71P00003o0>oZa`@0kn[7000/0>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L0D03_j/L700000?l0kn[72P3_j/L002`0kn[70`0000090>oZa`030000003_j/L0
kn[704T0kn[71`00003o0>oZaa40kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZ
a`3_j/L0@P3_j/L600000?l0kn[7603_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000
kn[70>oZa`0n0>oZa`@00000o`3_j/LN0>oZa`00;03_j/L00`000000kn[70>oZa`0;0>oZa`030000
003_j/L0kn[703T0kn[71000003o0>oZab80kn[7000/0>oZa`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L0=03_j/L500000?l0kn[79P3_j/L002`0kn[70`00000<0>oZa`030000003_j/L0
kn[702l0kn[71000003o0>oZab/0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZ
a`3_j/L0:`3_j/L400000?l0kn[7;`3_j/L002`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0U0>oZa`D00000o`3_j/Lc0>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`800000
8@3_j/L400000?l0kn[7>03_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[701X0kn[71@00003o0>oZac`0kn[7000O0>oZa`8000000`3_j/L0
0`000000kn[7000000050>oZa`<00000403_j/L2000001D0kn[71@00003o0>oZad40kn[7000Q0>oZ
a`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0B0>oZa`<000002`3_
j/L700000?l0kn[7AP3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[701D0kn[72`00003o0>oZadd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZ
a`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000
kn[70>oZa`000000kn[7000000D0kn[70`00003o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H00000
0>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L00200kn[70P0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000O0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`00
7`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<00000o`3_
j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`007`3_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000O0>oZa`<000000P3_j/L00`000000kn[70000
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[70P0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L00200kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70`00003o0>oZ
afd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000
kn[70000003o0>oZagD0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
o`3_j/Me0>oZa`007`3_j/L300000080kn[70`00003o0>oZagD0kn[7003o0>oZai`0kn[7003o0>oZ
ai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[700000`3_
j/L000000000003o0>oZaiT0kn[700020>oZa`030000003_j/L0kn[70?l0kn[7U`3_j/L00080kn[7
0`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000060>oZa`@0000000@0kn[700000000000000000P3_j/L300000080kn[70`0000030>oZa`04
0000003_j/L0kn[70>oZa`<000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[7
0>oZa`<00000o`3_j/M30>oZa`000P3_j/L00`000000kn[7000000020>oZa`<000000P3_j/L00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70`000003
0>oZa`030000003_j/L0kn[700@0kn[700D000000>oZa`3_j/L000000>oZa`03000000<0kn[700<0
00000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L300000080
kn[700<000000>oZa`3_j/L00`3_j/L020000000kn[70>oZa`3_j/L000000>oZa`000000kn[70`00
003o0>oZad@0kn[700020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00`000002
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_
j/L0000000H0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`030000003_j/L0kn[700<0
00000`3_j/L00`000000kn[70>oZa`02000000030>oZa`000000000000<0kn[700@000000>oZa`3_
j/L000001@3_j/L00`000000kn[70>oZa`02000000040>oZa`000000000000000080kn[700<00000
0>oZa`3_j/L0o`3_j/M10>oZa`0000@0kn[70000003_j/L000000`3_j/L2000000P0kn[70`000002
0>oZa`030000003_j/L0kn[70080kn[70P0000040>oZa`030000003_j/L0kn[700D0kn[70`000002
0>oZa`800000203_j/L00`000000kn[70>oZa`070>oZa`8000000`3_j/L300000080kn[700<00000
0>oZa`3_j/L01`3_j/L200000?l0kn[7A03_j/L00140kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`060>oZa`8000002@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7003o0>oZai`0
kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[70000\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03704 .00163 m
.05558 .04183 L
.06503 .06278 L
.07514 .08011 L
.0854 .09292 L
.09497 .10153 L
.10081 .10557 L
.10634 .1087 L
.11126 .11103 L
.11669 .11315 L
.12625 .11599 L
.13148 .11714 L
.13638 .11801 L
.14087 .11865 L
.14514 .11913 L
.15006 .11957 L
.15457 .11986 L
.15712 .11998 L
.15952 .12007 L
.16168 .12014 L
.16402 .12019 L
.16524 .12021 L
.16657 .12023 L
.16724 .12023 L
.16797 .12024 L
.16927 .12024 L
.17056 .12024 L
.17179 .12024 L
.1729 .12023 L
.1741 .12022 L
.17522 .1202 L
.17627 .12018 L
.17866 .12014 L
.18351 .12 L
.18771 .11985 L
.19223 .11965 L
.21199 .11844 L
.2328 .11678 L
.27038 .11332 L
.31037 .10947 L
.34888 .10585 L
.3898 .1022 L
.42922 .09892 L
.46716 .09598 L
.50751 .09307 L
.54636 .09047 L
.58372 .08814 L
.6235 .08583 L
.66179 .08375 L
.70249 .08168 L
Mistroke
.7417 .07981 L
.77941 .07812 L
.81955 .07642 L
.85818 .07488 L
.89924 .07333 L
.9388 .07192 L
.97619 .07065 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0@0>oZa`030?l0003_j/L0kn[70080kn[700D0o`000>oZa`3o0000
kn[70?l000020>oZa`040?l0003_j/L0kn[70?l000H0kn[700<0o`000>oZa`3_j/L00@3_j/L002`0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[704d0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0kn[70100
kn[70`3o00020>oZa`80o`000`3_j/L20?l000<0kn[70`3o00020>oZa`80o`00103_j/L002`0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZadd0kn[700@0o`000>oZa`3_j/L0
kn[70P3o00090>oZa`030?l0003_j/L0kn[700P0kn[7000/0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0o`3_j/MW0>oZa`00;03_j/L3000000@0kn[700<000000>oZa`3_j/L0o`3_
j/MV0>oZa`00;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70?l0kn[7IP3_j/L0
02`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZafD0kn[7000/0>oZa`03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0o`3_j/MU0>oZa`00;03_j/L00`000000kn[7
0>oZa`060>oZa`030000003_j/L0kn[70?l0kn[7I03_j/L002`0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`3o0>oZaf@0kn[7000/0>oZa`<000001`3_j/L00`000000kn[70>oZa`3o
0>oZaf<0kn[7000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0o`3_j/MS0>oZ
a`00;03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70?l0kn[7HP3_j/L002`0kn[7
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`3o0>oZaf80kn[7000/0>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L0o`3_j/MR0>oZa`00;03_j/L3000000T0kn[700<00000
0>oZa`3_j/L0o`3_j/MQ0>oZa`00;03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
0?l0kn[7H@3_j/L002`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`3o0>oZaf00
kn[7000/0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0o`3_j/MP0>oZa`00;03_
j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70?l0kn[7G`3_j/L002`0kn[70`00000;
0>oZa`030000003_j/L0kn[70?l0kn[7G`3_j/L002`0kn[700<000000>oZa`3_j/L0303_j/L00`00
0000kn[70>oZa`3o0>oZaeh0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_
j/L0o`3_j/MN0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70?l0kn[7
7@3_j/LD000002`0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L03P3_
j/L00`000000kn[70>oZa`3o0>oZa`40kn[76`0000100>oZa`00803_j/L01`000000kn[70>oZa`3_
j/L000000>oZa`0000001@3_j/L3000000h0kn[700<000000>oZa`3_j/L0iP3_j/LJ000005/0kn[7
000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[700l0
kn[700<000000>oZa`3_j/L0f03_j/L=000007D0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000050>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0_03_j/LK0000
0880kn[7000O0>oZa`8000000`3_j/L3000000D0kn[700<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`2_0>oZa`d00000W@3_j/L002`0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[7
0>oZa`2Q0>oZa`d00000ZP3_j/L002`0kn[70`00000B0>oZa`030000003_j/L0kn[709<0kn[73@00
002g0>oZa`00;03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[707L0kn[76`000034
0>oZa`00;03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[706`0kn[72P00003O0>oZ
a`00;03_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[706D0kn[71P00003Y0>oZa`00
;03_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705X0kn[72P00003_0>oZa`00;03_
j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704/0kn[73P00003i0>oZa`00;03_j/L3
000001P0kn[70P00000n0>oZa`d00000o`3_j/L80>oZa`00;03_j/L00`000000kn[70>oZa`0J0>oZ
a`D00000;`3_j/L:00000?l0kn[75@3_j/L002`0kn[700<000000>oZa`3_j/L07`3_j/L2000002L0
kn[71P00003o0>oZaal0kn[7000/0>oZa`030000003_j/L0kn[70240kn[72000000=0>oZaa800000
o`3_j/LU0>oZa`00;03_j/L00`000000kn[70>oZa`0Y0>oZa`d00000o`3_j/Lg0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000O0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]
0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`000005
0>oZa`<00000o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZ
a`8000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080
kn[700<000000>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L001l0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
803_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZ
a`060000003_j/L0kn[70000003_j/L000001@3_j/L300000?l0kn[7K@3_j/L00240kn[700H00000
0>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P00
00030>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L3
00000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZa`<00000
o`3_j/M]0>oZa`007`3_j/L300000080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000O0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`0000001@3_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`8000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`040000
003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000
003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`008@3_j/L01P000000
kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P00
0000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L3
00000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZa`<00000
o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/Me0>oZa`00
7`3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000?l0kn[7M@3_j/L001l0kn[70`00
00020>oZa`<00000o`3_j/Me0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00
o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`0000<0kn[7000000000000o`3_j/NI0>oZ
a`000P3_j/L00`000000kn[70>oZa`3o0>oZaiL0kn[700020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000001P3_j/L4000000040>oZ
a`000000000000000080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
0080kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000?l0kn[7@`3_j/L0
0080kn[700<000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L00`000000kn[70>oZa`04
0>oZa`050000003_j/L0kn[70000003_j/L00`0000030>oZa`030000003_j/L0kn[700<0kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L000000080kn[70`0000020>oZa`030000003_j/L0kn[700<0
kn[700P000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`<00000o`3_j/M40>oZa`000P3_j/L0
0`000000kn[7000000040>oZa`030000003_j/L0kn[700<000000P3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[7000000060>oZa`060000003_
j/L0kn[70000003_j/L000000P3_j/L00`000000kn[70>oZa`03000000<0kn[700<000000>oZa`3_
j/L00P0000000`3_j/L00000000000030>oZa`040000003_j/L0kn[7000000D0kn[700<000000>oZ
a`3_j/L00P000000103_j/L000000000000000020>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L0
00040>oZa`000000kn[7000000<0kn[70P0000080>oZa`<000000P3_j/L00`000000kn[70>oZa`02
0>oZa`800000103_j/L00`000000kn[70>oZa`050>oZa`<000000P3_j/L2000000P0kn[700<00000
0>oZa`3_j/L01`3_j/L2000000<0kn[70`0000020>oZa`030000003_j/L0kn[700L0kn[70P00003o
0>oZad@0kn[7000A0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L20000
00T0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0o`3_j/M<0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_
j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_
j/NL0>oZa`00o`3_j/NL0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03817 0 m
.07514 .03596 L
.09497 .05726 L
.10621 .06633 L
.11669 .0731 L
.13554 .08204 L
.1461 .08566 L
.15571 .08827 L
.16487 .09028 L
.17459 .09199 L
.18524 .09344 L
.19508 .09445 L
.20436 .09518 L
.20948 .0955 L
.21435 .09575 L
.21885 .09595 L
.22377 .09612 L
.22791 .09624 L
.23239 .09634 L
.23512 .09639 L
.23763 .09642 L
.24003 .09645 L
.24126 .09646 L
.24257 .09647 L
.24376 .09648 L
.24484 .09649 L
.24593 .09649 L
.24697 .09649 L
.24817 .09649 L
.24928 .0965 L
.2505 .0965 L
.25179 .09649 L
.25307 .09649 L
.25423 .09648 L
.25551 .09648 L
.25686 .09647 L
.26162 .09643 L
.26431 .0964 L
.2668 .09636 L
.27247 .09627 L
.28285 .09605 L
.29265 .09578 L
.31098 .09517 L
.34891 .0936 L
.38926 .09167 L
.42811 .08971 L
.46548 .08782 L
.50526 .08584 L
.54354 .08399 L
.58424 .08209 L
Mistroke
.62345 .08035 L
.66117 .07874 L
.7013 .0771 L
.73994 .0756 L
.78099 .07409 L
.82055 .07269 L
.85862 .07141 L
.89911 .07011 L
.9381 .06891 L
.97559 .06781 L
.97619 .06779 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0@0>oZa`030?l0003_j/L0kn[70080kn[700D0o`000>oZa`3o0000
kn[70?l000020>oZa`040?l0003_j/L0kn[70?l000H0kn[700<0o`000>oZa`3_j/L00@3_j/L002`0
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[704d0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0kn[70100
kn[70`3o00020>oZa`80o`000`3_j/L20?l000<0kn[70`3o00020>oZa`80o`00103_j/L002`0kn[7
00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`3o0>oZad/0kn[700@0o`000>oZa`3_j/L0
kn[70P3o00090>oZa`030?l0003_j/L0kn[700P0kn[7000/0>oZa`030000003_j/L0kn[700H0kn[7
00<000000>oZa`3_j/L0o`3_j/MT0>oZa`00;03_j/L3000000L0kn[700<000000>oZa`3_j/L0o`3_
j/MS0>oZa`00;03_j/L00`000000kn[70>oZa`080>oZa`800000o`3_j/MS0>oZa`00;03_j/L00`00
0000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70?l0kn[7H03_j/L002`0kn[700<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`3o0>oZael0kn[7000/0>oZa`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L0o`3_j/MN0>oZa`00;03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[70?l0kn[7G@3_j/L002`0kn[70`00000>0>oZa`030000003_j/L0kn[70?l0kn[7G03_j/L0
02`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`3o0>oZae/0kn[7000/0>oZa`03
0000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0o`3_j/MJ0>oZa`00;03_j/L00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L0kn[70?l0kn[7F@3_j/L002`0kn[700<000000>oZa`3_j/L04P3_
j/L00`000000kn[70>oZa`3o0>oZaeP0kn[7000/0>oZa`<000004P3_j/L00`000000kn[70>oZa`3o
0>oZaeP0kn[7000/0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0o`3_j/MG0>oZ
a`00;03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7EP3_j/L002`0kn[7
00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000/0>oZa`030000003_
j/L0kn[701H0kn[700<000000>oZa`3_j/L0o`3_j/MD0>oZa`00;03_j/L3000001L0kn[70P00003o
0>oZae@0kn[7000/0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0o`3_j/MA0>oZ
a`00;03_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70?l0kn[7403_j/LD000002`0
kn[7000/0>oZa`030000003_j/L0kn[701/0kn[70P00003d0>oZaa/00000@03_j/L001l0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70=L0kn[76P00
001K0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L3000001h0kn[7
0P00002l0>oZaa/00000M@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0
kn[700<000000>oZa`3_j/L0803_j/L200000:00kn[76P00002@0>oZa`00803_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0R0>oZa`<00000PP3_j/LK0000
0:X0kn[7000O0>oZa`8000000`3_j/L3000000D0kn[700<000000>oZa`3_j/L09@3_j/L400000740
kn[73@0000350>oZa`00;03_j/L00`000000kn[70>oZa`0Y0>oZa`<00000E03_j/LJ00000=80kn[7
000/0>oZa`<00000;03_j/L600000440kn[73@00003/0>oZa`00;03_j/L00`000000kn[70>oZa`0b
0>oZa`h000005`3_j/LL00000?T0kn[7000/0>oZa`030000003_j/L0kn[70400kn[75`00003o0>oZ
aaH0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P0000030>oZa`030000003_j/L0
000000D0kn[70`00003o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZ
a`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000
kn[70>oZa`000000kn[7000000D0kn[70`00003o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H00000
0>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L00200kn[70P0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000O0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`00
7`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<00000o`3_
j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`007`3_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000O0>oZa`<000000P3_j/L00`000000kn[70000
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[70P0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L00200kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70`00003o0>oZ
afd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000
kn[70000003o0>oZagD0kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
o`3_j/Me0>oZa`007`3_j/L300000080kn[70`00003o0>oZagD0kn[7003o0>oZai`0kn[7003o0>oZ
ai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[700000`3_
j/L000000000003o0>oZaiT0kn[700020>oZa`030000003_j/L0kn[70?l0kn[7U`3_j/L00080kn[7
0`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000060>oZa`@0000000@0kn[700000000000000000P3_j/L300000080kn[70`0000030>oZa`04
0000003_j/L0kn[70>oZa`<000000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[7
0>oZa`<00000o`3_j/M30>oZa`000P3_j/L00`000000kn[7000000020>oZa`<000000P3_j/L00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[700@000000>oZa`3_j/L0kn[70`000003
0>oZa`030000003_j/L0kn[700@0kn[700D000000>oZa`3_j/L000000>oZa`03000000<0kn[700<0
00000>oZa`3_j/L00`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L300000080
kn[700<000000>oZa`3_j/L00`3_j/L020000000kn[70>oZa`3_j/L000000>oZa`000000kn[70`00
003o0>oZad@0kn[700020>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00`000002
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_
j/L0000000H0kn[700H000000>oZa`3_j/L000000>oZa`0000020>oZa`030000003_j/L0kn[700<0
00000`3_j/L00`000000kn[70>oZa`02000000030>oZa`000000000000<0kn[700@000000>oZa`3_
j/L000001@3_j/L00`000000kn[70>oZa`02000000040>oZa`000000000000000080kn[700<00000
0>oZa`3_j/L0o`3_j/M10>oZa`0000@0kn[70000003_j/L000000`3_j/L2000000P0kn[70`000002
0>oZa`030000003_j/L0kn[70080kn[70P0000040>oZa`030000003_j/L0kn[700D0kn[70`000002
0>oZa`800000203_j/L00`000000kn[70>oZa`070>oZa`8000000`3_j/L300000080kn[700<00000
0>oZa`3_j/L01`3_j/L200000?l0kn[7A03_j/L00140kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`060>oZa`8000002@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`3o0>oZad`0kn[7003o0>oZai`0
kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[70000\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.05192 0 m
.05316 .00033 L
.05558 .00117 L
.06038 .00333 L
.06561 .00635 L
.07514 .01303 L
.09525 .02842 L
.11669 .04278 L
.13771 .05366 L
.15677 .06109 L
.17575 .06667 L
.19628 .07112 L
.21594 .07424 L
.23671 .0766 L
.24606 .07741 L
.25608 .07815 L
.27415 .07917 L
.28419 .07958 L
.2951 .07994 L
.30541 .08019 L
.30999 .08028 L
.31494 .08036 L
.31989 .08042 L
.32443 .08047 L
.32878 .08051 L
.33335 .08054 L
.33578 .08055 L
.33711 .08055 L
.33837 .08056 L
.33955 .08056 L
.34082 .08056 L
.34198 .08057 L
.34305 .08057 L
.34432 .08057 L
.3455 .08057 L
.34681 .08057 L
.34754 .08057 L
.3482 .08057 L
.34954 .08056 L
.351 .08056 L
.35366 .08055 L
.35619 .08054 L
.35892 .08053 L
.36386 .0805 L
.3731 .08043 L
.38388 .08031 L
.39379 .08017 L
.43279 .07945 L
.47028 .07855 L
.5102 .07747 L
Mistroke
.54861 .07636 L
.58945 .07514 L
.6288 .07395 L
.66664 .07282 L
.70691 .07163 L
.74568 .0705 L
.78296 .06945 L
.82266 .06836 L
.86086 .06734 L
.90148 .06629 L
.94061 .06531 L
.97619 .06444 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`090>oZa`8000000P3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[70100kn[700<0o`000>oZa`3_j/L00P3_j/L01@3o0000kn[70?l0003_j/L0o`000080
kn[700@0o`000>oZa`3_j/L0o`001P3_j/L00`3o0000kn[70>oZa`010>oZa`00;03_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0C@3_j/L00`000000
kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0403_j/L30?l00080
kn[70P3o00030>oZa`80o`000`3_j/L30?l00080kn[70P3o00040>oZa`00;03_j/L00`000000kn[7
0>oZa`0<0>oZa`800000o`3_j/M50>oZa`040?l0003_j/L0kn[70>oZa`80o`002@3_j/L00`3o0000
kn[70>oZa`080>oZa`00;03_j/L00`000000kn[70>oZa`0>0>oZa`800000o`3_j/MM0>oZa`00;03_
j/L300000100kn[700<000000>oZa`3_j/L0o`3_j/MJ0>oZa`00;03_j/L00`000000kn[70>oZa`0A
0>oZa`030000003_j/L0kn[70?l0kn[7F@3_j/L002`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`3o0>oZaeP0kn[7000/0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_
j/L0o`3_j/MG0>oZa`00;03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70?l0kn[7
EP3_j/L002`0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`3o0>oZaeD0kn[7000/
0>oZa`<000005P3_j/L200000?l0kn[7E@3_j/L002`0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`3o0>oZae80kn[7000/0>oZa`030000003_j/L0kn[701T0kn[70P00003o0>oZae80
kn[7000/0>oZa`030000003_j/L0kn[701/0kn[70P00003o0>oZae00kn[7000/0>oZa`030000003_
j/L0kn[701d0kn[70P00003o0>oZadh0kn[7000/0>oZa`<000007`3_j/L200000?l0kn[7C03_j/L0
02`0kn[700<000000>oZa`3_j/L08@3_j/L200000?l0kn[7BP3_j/L002`0kn[700<000000>oZa`3_
j/L08`3_j/L200000?l0kn[7B03_j/L002`0kn[700<000000>oZa`3_j/L09@3_j/L200000?l0kn[7
AP3_j/L002`0kn[700<000000>oZa`3_j/L09`3_j/L200000?l0kn[7A03_j/L002`0kn[70`00000Y
0>oZa`<00000o`3_j/M10>oZa`00;03_j/L00`000000kn[70>oZa`0/0>oZa`@00000l03_j/LP0000
02`0kn[7000/0>oZa`030000003_j/L0kn[70300kn[71@00003@0>oZaa/00000C03_j/L002`0kn[7
00<000000>oZa`3_j/L0=@3_j/L600000:<0kn[79`00001W0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[703/0kn[71`00001d0>oZabP00000SP3_j/L00200kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70`0000120>oZa`d00000C@3_j/LJ00000;H0kn[7
000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[704l0
kn[7C@00003@0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`8000000`3_j/L3000000D0kn[700<000000>oZa`3_
j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_
j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L2000000<0kn[700<00000
0>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`00
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZ
a`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
01l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`06
0000003_j/L0kn[70000003_j/L000001@3_j/L300000?l0kn[7K@3_j/L00200kn[700L000000>oZ
a`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L0
1P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<0
0000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<0
0000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L200000080kn[70`0000050>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`030000003_j/L0000000D0kn[70`00003o0>oZafd0
kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001@3_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00
003o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000O0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<0
00001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`030000003_j/L000000080kn[7
00<000000>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`030000003_
j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L00`000000kn[70>oZa`02
0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L20000
0080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/M]0>oZa`00803_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_
j/L0o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L30000
0?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[7
0?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<0
00001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`030000003_j/L000000080kn[7
00<000000>oZa`0000001@3_j/L300000?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000?l0kn[7M@3_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
0000003o0>oZagD0kn[7000O0>oZa`<000000P3_j/L300000?l0kn[7M@3_j/L00?l0kn[7W03_j/L0
0?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L0
00030>oZa`00000000000?l0kn[7V@3_j/L00080kn[700<000000>oZa`3_j/L0o`3_j/NG0>oZa`00
0P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000
0P3_j/L3000000H0kn[710000000103_j/L000000000000000020>oZa`<000000P3_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000000P3_j/L3000000<0kn[700@000000>oZ
a`3_j/L0kn[70`00003o0>oZad<0kn[700020>oZa`030000003_j/L000000080kn[70`0000020>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L010000000kn[70>oZa`3_j/L3
000000<0kn[700<000000>oZa`3_j/L0103_j/L01@000000kn[70>oZa`000000kn[700<000000`3_
j/L00`000000kn[70>oZa`030>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`<0
00000P3_j/L00`000000kn[70>oZa`030>oZa`080000003_j/L0kn[70>oZa`000000kn[70000003_
j/L300000?l0kn[7A03_j/L00080kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`03
00000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`050000003_j/L0
kn[70>oZa`0000001P3_j/L01P000000kn[70>oZa`000000kn[700000080kn[700<000000>oZa`3_
j/L00`0000030>oZa`030000003_j/L0kn[70080000000<0kn[70000000000000`3_j/L010000000
kn[70>oZa`0000050>oZa`030000003_j/L0kn[70080000000@0kn[700000000000000000P3_j/L0
0`000000kn[70>oZa`3o0>oZad40kn[70000103_j/L000000>oZa`0000030>oZa`800000203_j/L3
00000080kn[700<000000>oZa`3_j/L00P3_j/L2000000@0kn[700<000000>oZa`3_j/L01@3_j/L3
00000080kn[70P0000080>oZa`030000003_j/L0kn[700L0kn[70P0000030>oZa`<000000P3_j/L0
0`000000kn[70>oZa`070>oZa`800000o`3_j/M40>oZa`004@3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[700H0kn[70P0000090>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70?l0kn[7C03_j/L00?l0
kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0
kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00?l0kn[7W03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.06398 0 m
.06572 .00034 L
.07057 .00162 L
.07514 .00311 L
.11669 .02243 L
.1547 .03858 L
.17436 .04501 L
.19513 .05051 L
.23258 .05774 L
.25182 .06042 L
.27244 .0627 L
.29339 .06451 L
.31323 .06584 L
.33286 .06685 L
.35103 .06758 L
.36943 .06813 L
.38003 .06839 L
.38975 .06858 L
.39886 .06872 L
.40882 .06885 L
.41884 .06895 L
.42427 .069 L
.42939 .06903 L
.43425 .06906 L
.43952 .06908 L
.44185 .06909 L
.44431 .06909 L
.44662 .0691 L
.44873 .0691 L
.4499 .0691 L
.45118 .0691 L
.45188 .0691 L
.45253 .06911 L
.45381 .06911 L
.45502 .06911 L
.45612 .06911 L
.45738 .06911 L
.45857 .06911 L
.4592 .06911 L
.45989 .0691 L
.46128 .0691 L
.46377 .0691 L
.46668 .0691 L
.46939 .06909 L
.47434 .06908 L
.47972 .06906 L
.4895 .06901 L
.50781 .06888 L
.52735 .0687 L
.54808 .06847 L
Mistroke
.58535 .06797 L
.62505 .06734 L
.66325 .06668 L
.70387 .06594 L
.743 .06519 L
.78063 .06446 L
.82068 .06368 L
.85923 .06293 L
.9002 .06214 L
.93968 .06138 L
.97619 .06069 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0<0>oZa`@000003@3_j/L00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0@0>oZa`030?l0
003_j/L0kn[70080kn[700D0o`000>oZa`3o0000kn[70?l000020>oZa`040?l0003_j/L0kn[70?l0
00H0kn[700<0o`000>oZa`3_j/L00@3_j/L002`0kn[700<000000>oZa`3_j/L0403_j/L2000003`0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[704h0
kn[700<000000>oZa`3_j/L0403_j/L30?l00080kn[70P3o00030>oZa`80o`000`3_j/L30?l00080
kn[70P3o00040>oZa`00;03_j/L00`000000kn[70>oZa`0B0>oZa`800000o`3_j/Lo0>oZa`040?l0
003_j/L0kn[70>oZa`80o`002@3_j/L00`3o0000kn[70>oZa`080>oZa`00;03_j/L00`000000kn[7
0>oZa`0D0>oZa`800000o`3_j/MG0>oZa`00;03_j/L3000001H0kn[70P00003o0>oZaeD0kn[7000/
0>oZa`030000003_j/L0kn[701P0kn[70P00003o0>oZae<0kn[7000/0>oZa`030000003_j/L0kn[7
01X0kn[70P00003o0>oZae40kn[7000/0>oZa`030000003_j/L0kn[701`0kn[70`00003o0>oZadh0
kn[7000/0>oZa`030000003_j/L0kn[701l0kn[70P00003o0>oZad`0kn[7000/0>oZa`030000003_
j/L0kn[70240kn[70P00003o0>oZadX0kn[7000/0>oZa`<000008`3_j/L300000?l0kn[7A`3_j/L0
02`0kn[700<000000>oZa`3_j/L09P3_j/L200000?l0kn[7A@3_j/L002`0kn[700<000000>oZa`3_
j/L0:03_j/L300000?l0kn[7@P3_j/L002`0kn[700<000000>oZa`3_j/L0:`3_j/L400000?l0kn[7
?P3_j/L002`0kn[700<000000>oZa`3_j/L0;`3_j/L300000?l0kn[7>`3_j/L002`0kn[70`00000b
0>oZa`@00000o`3_j/Lg0>oZa`00;03_j/L00`000000kn[70>oZa`0f0>oZa`@00000o`3_j/Lc0>oZ
a`00;03_j/L00`000000kn[70>oZa`0j0>oZa`@00000o`3_j/L_0>oZa`00;03_j/L00`000000kn[7
0>oZa`0n0>oZa`@00000o`3_j/L[0>oZa`00;03_j/L00`000000kn[70>oZa`120>oZa``00000o`3_
j/LO0>oZa`00;03_j/L3000004h0kn[71`00002l0>oZabl00000;03_j/L002`0kn[700<000000>oZ
a`3_j/L0E@3_j/L>000007X0kn[7=000001K0>oZa`00;03_j/L00`000000kn[70>oZa`1S0>oZagX0
0000S`3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000
003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0
kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L2000000<0
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000Q0>oZ
a`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q
0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0
kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZ
a`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L0
0`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00003o
0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0
o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0
kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZ
a`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[70P0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L00`000000
kn[7000000050>oZa`<00000o`3_j/M]0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`040000
003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L3
00000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000
kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZ
a`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000
003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L3
00000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00240kn[700H000000>oZ
a`3_j/L000000>oZa`0000050>oZa`<00000o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`00
0000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L2000000<0kn[700<0
00000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3
000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
7`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7
000O0>oZa`<000000P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L001l0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7000000050>oZa`030000003_j/L0
kn[70?l0kn[7K@3_j/L00200kn[70P0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700@000000>oZa`3_j/L0
kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0
kn[70000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000
003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[7
0000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`<000000P3_j/L3
000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00
;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]
0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0
kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_
j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZ
afd0kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00
7`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000D0kn[70`00003o0>oZafd0kn[7
000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000003o0>oZagD0kn[7000O0>oZa`030000
003_j/L000000080kn[700<000000>oZa`000000o`3_j/Me0>oZa`007`3_j/L300000080kn[70`00
003o0>oZagD0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7
003o0>oZai`0kn[7003o0>oZai`0kn[700000`3_j/L000000000003o0>oZaiT0kn[700020>oZa`03
0000003_j/L0kn[70?l0kn[7U`3_j/L00080kn[70`0000020>oZa`<000000P3_j/L300000080kn[7
0`0000020>oZa`<000000P3_j/L300000080kn[70`0000060>oZa`@0000000@0kn[7000000000000
00000P3_j/L300000080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L30000
0080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000o`3_j/M30>oZa`000P3_j/L00`00
0000kn[7000000020>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
00<0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`030000003_j/L0kn[700@0kn[700D00000
0>oZa`3_j/L000000>oZa`03000000<0kn[700<000000>oZa`3_j/L00`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`0000000P3_j/L300000080kn[700<000000>oZa`3_j/L00`3_j/L020000000
kn[70>oZa`3_j/L000000>oZa`000000kn[70`00003o0>oZad@0kn[700020>oZa`030000003_j/L0
000000@0kn[700<000000>oZa`3_j/L00`0000020>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L00`3_j/L01@000000kn[70>oZa`3_j/L0000000H0kn[700H000000>oZa`3_j/L00000
0>oZa`0000020>oZa`030000003_j/L0kn[700<000000`3_j/L00`000000kn[70>oZa`0200000003
0>oZa`000000000000<0kn[700@000000>oZa`3_j/L000001@3_j/L00`000000kn[70>oZa`020000
00040>oZa`000000000000000080kn[700<000000>oZa`3_j/L0o`3_j/M10>oZa`0000@0kn[70000
003_j/L000000`3_j/L2000000P0kn[70`0000020>oZa`030000003_j/L0kn[70080kn[70P000004
0>oZa`030000003_j/L0kn[700D0kn[70`0000020>oZa`800000203_j/L00`000000kn[70>oZa`07
0>oZa`8000000`3_j/L300000080kn[700<000000>oZa`3_j/L01`3_j/L200000?l0kn[7A03_j/L0
0140kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`8000002@3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`3o0>oZad`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o
0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o
0>oZai`0kn[70000\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619 0 0.00772542 [
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -12 -9 ]
[.7381 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 34 6.28125 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(0.05)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0.1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07725 m
.03006 .07725 L
s
[(10)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(30)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(40)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(50)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(60)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(70)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(80)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.07888 0 m
.08048 .00025 L
.0863 .00139 L
.09687 .00401 L
.11669 .01014 L
.1569 .02344 L
.19562 .03414 L
.23285 .04192 L
.27249 .04795 L
.31064 .05209 L
.33041 .05374 L
.35121 .05519 L
.38879 .05718 L
.40813 .05795 L
.42879 .05862 L
.44842 .05914 L
.46971 .05957 L
.49022 .05989 L
.50914 .06011 L
.52764 .06026 L
.53815 .06033 L
.54799 .06037 L
.5529 .06039 L
.55826 .06041 L
.56331 .06042 L
.56573 .06042 L
.568 .06043 L
.57023 .06043 L
.57264 .06043 L
.57484 .06044 L
.57685 .06044 L
.57798 .06044 L
.57904 .06044 L
.5802 .06044 L
.58144 .06044 L
.58274 .06044 L
.58397 .06044 L
.58508 .06044 L
.58628 .06044 L
.58748 .06044 L
.58859 .06044 L
.59107 .06043 L
.59557 .06043 L
.60056 .06042 L
.60582 .06041 L
.61572 .06038 L
.62654 .06034 L
.64592 .06025 L
.66659 .06013 L
.70757 .05981 L
Mistroke
.74704 .05944 L
.78503 .05904 L
.82543 .05857 L
.86434 .05809 L
.90175 .05762 L
.94158 .0571 L
.97619 .05664 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000oR000`400?l00000o`00003oo`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00M03_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<00000@@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000100>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080
kn[70`0000110>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000002L0kn[7001d0>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0o0>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[7000000070>oZa`80
0000:03_j/L007@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[703l0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L09@3_j/L007@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[7000000020>oZa`800000@P3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[703l0kn[700<000000>oZa`000000203_j/L010000000kn[70>oZa`3_j/L200000480kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`0U0>oZa`00M03_j/L3000000L0kn[70`00
00020>oZa`<00000@@3_j/L3000000L0kn[70P0000110>oZa`<000001`3_j/L2000000<0kn[70`00
00110>oZa`<000001`3_j/L3000002L0kn[7003o0>oZai`0kn[7003o0>oZai`0kn[7003o0>oZai`0
kn[7003o0>oZah80kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l000<0kn[7000T0>oZaol00000E000000:0>oZa`030?l0003_j/L0kn[70080kn[7
00@0o`000>oZa`3o0000kn[70`3o00030>oZa`030?l0003_j/L0kn[70080kn[70`3o00030>oZa`00
;03_j/L00`000000kn[70>oZa`0=0>oZa`040000003_j/L0kn[70>oZa`L000001@3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0@0>oZa`030?l0003_j/L0kn[70080kn[700D0o`000>oZa`3o0000kn[70?l000020>oZ
a`040?l0003_j/L0kn[70?l000H0kn[700<0o`000>oZa`3_j/L00@3_j/L002`0kn[700<000000>oZ
a`3_j/L0603_j/L2000003@0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`1=0>oZ
a`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0403_j/L30?l00080kn[70P3o00030>oZ
a`80o`000`3_j/L30?l00080kn[70P3o00040>oZa`00;03_j/L00`000000kn[70>oZa`0J0>oZa`80
0000o`3_j/Lg0>oZa`040?l0003_j/L0kn[70>oZa`80o`002@3_j/L00`3o0000kn[70>oZa`080>oZ
a`00;03_j/L00`000000kn[70>oZa`0L0>oZa`<00000o`3_j/M>0>oZa`00;03_j/L3000001l0kn[7
0`00003o0>oZad/0kn[7000/0>oZa`030000003_j/L0kn[70280kn[71000003o0>oZadL0kn[7000/
0>oZa`030000003_j/L0kn[702H0kn[70`00003o0>oZad@0kn[7000/0>oZa`030000003_j/L0kn[7
02T0kn[70`00003o0>oZad40kn[7000/0>oZa`030000003_j/L0kn[702`0kn[70`00003o0>oZach0
kn[7000/0>oZa`030000003_j/L0kn[702l0kn[71000003o0>oZacX0kn[7000/0>oZa`<00000<`3_
j/L300000?l0kn[7=`3_j/L002`0kn[700<000000>oZa`3_j/L0=P3_j/L500000?l0kn[7<P3_j/L0
02`0kn[700<000000>oZa`3_j/L0>`3_j/L600000?l0kn[7;03_j/L002`0kn[700<000000>oZa`3_
j/L0@@3_j/L700000?l0kn[79@3_j/L002`0kn[700<000000>oZa`3_j/L0B03_j/L600000?l0kn[7
7`3_j/L002`0kn[70`00001>0>oZa`L00000o`3_j/LH0>oZa`00;03_j/L00`000000kn[70>oZa`1E
0>oZa`H00000o`3_j/LB0>oZa`00;03_j/L00`000000kn[70>oZa`1K0>oZa`h00000o`3_j/L40>oZ
a`00;03_j/L00`000000kn[70>oZa`1Y0>oZaa<00000/@3_j/LC000002`0kn[7000/0>oZa`030000
003_j/L0kn[707`0kn[7/@00000o0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`<0
0000o`3_j/M]0>oZa`00803_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000005
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P0000030>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
0`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[7
0`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`8000000`3_
j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`00
0000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZ
a`000000kn[7000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[7
0`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o
0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_
j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
0240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<00000o`3_j/M]0>oZa`00803_j/L0
1`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7
000Q0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000O0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`8000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[700<000000>oZa`0000001@3_j/L30000
0?l0kn[7K@3_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000050>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L00200kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
00D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00803_j/L010000000kn[70>oZa`3_j/L30000
00D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/
0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZ
a`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7
K@3_j/L002`0kn[70`00003o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L0
02`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0
kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70`0000020>oZa`<000001@3_
j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000Q0>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L300000?l0kn[7K@3_j/L00240kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`03
0000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[70P0000030>oZa`030000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L30000
0?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L30000
0?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[700<000000>oZa`00
00000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`007`3_j/L300000080kn[7
00<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000O0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000P
0>oZa`8000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<0
0000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<00000o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<0
0000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`00
0000kn[70>oZa`3o0>oZafd0kn[7000P0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000005
0>oZa`<00000o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<0
00000>oZa`3_j/L0o`3_j/M]0>oZa`008@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[7
00<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L30000
0?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L300000?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_
j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L30000
0?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[7
0>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<00000
0>oZa`3_j/L0o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`<0
0000o`3_j/M]0>oZa`00;03_j/L00`000000kn[70>oZa`3o0>oZafd0kn[7000/0>oZa`030000003_
j/L0kn[70?l0kn[7K@3_j/L002`0kn[700<000000>oZa`3_j/L0o`3_j/M]0>oZa`007`3_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[70?l0kn[7K@3_j/L001l0kn[700<000000>oZa`00
00000P3_j/L00`000000kn[7000000050>oZa`<00000o`3_j/M]0>oZa`00803_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000o`3_j/Me0>oZa`007`3_j/L00`000000kn[7000000020>oZa`03
0000003_j/L000000?l0kn[7M@3_j/L001l0kn[70`0000020>oZa`<00000o`3_j/Me0>oZa`00o`3_
j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_
j/NL0>oZa`0000<0kn[7000000000000o`3_j/NI0>oZa`000P3_j/L00`000000kn[70>oZa`3o0>oZ
aiL0kn[700020>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<000000P3_j/L300000080
kn[70`0000020>oZa`<000001P3_j/L4000000040>oZa`000000000000000080kn[70`0000020>oZ
a`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000020>oZa`<000000`3_j/L0
10000000kn[70>oZa`3_j/L300000?l0kn[7@`3_j/L00080kn[700<000000>oZa`0000000P3_j/L3
00000080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0
kn[70>oZa`<000000`3_j/L00`000000kn[70>oZa`040>oZa`050000003_j/L0kn[70000003_j/L0
0`0000030>oZa`030000003_j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L00000
0080kn[70`0000020>oZa`030000003_j/L0kn[700<0kn[700P000000>oZa`3_j/L0kn[70000003_
j/L000000>oZa`<00000o`3_j/M40>oZa`000P3_j/L00`000000kn[7000000040>oZa`030000003_
j/L0kn[700<000000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700D0
00000>oZa`3_j/L0kn[7000000060>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`00
0000kn[70>oZa`03000000<0kn[700<000000>oZa`3_j/L00P0000000`3_j/L00000000000030>oZ
a`040000003_j/L0kn[7000000D0kn[700<000000>oZa`3_j/L00P000000103_j/L0000000000000
00020>oZa`030000003_j/L0kn[70?l0kn[7@@3_j/L000040>oZa`000000kn[7000000<0kn[70P00
00080>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`800000103_j/L00`000000kn[70>oZ
a`050>oZa`<000000P3_j/L2000000P0kn[700<000000>oZa`3_j/L01`3_j/L2000000<0kn[70`00
00020>oZa`030000003_j/L0kn[700L0kn[70P00003o0>oZad@0kn[7000A0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L2000000T0kn[700<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0o`3_j/M<
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL
0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00o`3_j/NL0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 410.063}, {253.063, 0}} -> {-0.0278635, -7.15139, \
0.000497546, 0.306684}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Plot3D", "[", 
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{\(GarmanKohlhagen[s, 112, t, 3.17, 3.17, 20]\), ",", 
              StyleBox["Theta",
                FontColor->RGBColor[1, 0, 0]]}]], "EuropeanCallOption"}], 
        ",", \({t, 1\/360, 0.1}\), ",", \({s, 100, 120}\), 
        ",", \(PlotRange \[Rule] {0, 80}\), ",", \(PlotPoints \[Rule] 50\), 
        ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
            RowBox[{"\"\<\!\(\*
StyleBox[\"theta\",\nFontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
              "\"\<partial derivative\>\"", ",", "\"\<\>\""}], "}"}]}]}], 
      "]"}]], "Input",
  CellLabel->"In[62]:=",
  AspectRatioFixed->True,
  CellTags->{"14.2 Graphics", "Partial Derivatives"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.06883e-016 1.04977 -0.0679587 1.04977 [
[.13216 .20502 -23.9623 -9 ]
[.13216 .20502 .03768 0 ]
[.25926 .15501 -22.933 -9 ]
[.25926 .15501 1.06703 0 ]
[.39284 .10247 -21.9036 -9 ]
[.39284 .10247 2.09639 0 ]
[.53342 .04721 -20.8743 -9 ]
[.53342 .04721 3.12574 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.29165 .07573 -31.658 -12.5625 ]
[.29165 .07573 2.34203 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 18 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 18 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 18 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 18 3.14607 ]
[.91861 .21225 0 -8.41865 ]
[.91861 .21225 112 4.14385 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -12 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -12 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -12 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.14143 .21431 m
.14606 .21896 L
s
[(0.02)] .13216 .20502 .99686 1 Mshowa
.26809 .16471 m
.27251 .16956 L
s
[(0.04)] .25926 .15501 .91108 1 Mshowa
.40119 .11259 m
.40537 .11765 L
s
[(0.06)] .39284 .10247 .8253 1 Mshowa
.54122 .05776 m
.54512 .06304 L
s
[(0.08)] .53342 .04721 .73952 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(0.1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.17252 .20214 m
.17527 .20495 L
s
.20399 .18981 m
.2067 .19266 L
s
.23584 .17734 m
.23853 .18022 L
s
.30075 .15193 m
.30336 .15487 L
s
.33381 .13898 m
.33639 .14195 L
s
.36729 .12587 m
.36983 .12887 L
s
.43553 .09915 m
.43799 .10222 L
s
.4703 .08553 m
.47273 .08863 L
s
.50553 .07174 m
.50792 .07487 L
s
.57737 .04361 m
.57967 .0468 L
s
.614 .02926 m
.61625 .03249 L
s
.65112 .01473 m
.65333 .01799 L
s
.11071 .22634 m
.11352 .22909 L
s
.08036 .23822 m
.0832 .24095 L
s
.05037 .24996 m
.05324 .25266 L
s
gsave
.29165 .07573 -92.658 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(100)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(105)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(110)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(115)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(120)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(partial) show
111.000 12.813 moveto
(derivative) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(20)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(40)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(60)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(80)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03499 .26882 m
.03866 .26739 L
s
.03281 .28262 m
.03648 .2812 L
s
.0306 .29654 m
.03427 .29513 L
s
.02613 .32477 m
.02981 .32337 L
s
.02386 .33907 m
.02754 .33769 L
s
.02157 .35351 m
.02526 .35214 L
s
.01693 .38278 m
.02063 .38143 L
s
.01458 .39762 m
.01828 .39627 L
s
.01221 .4126 m
.01591 .41126 L
s
.00739 .44298 m
.0111 .44166 L
s
.00495 .45838 m
.00866 .45707 L
s
.00249 .47393 m
.0062 .47263 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.664 .741 .907 r
.39907 .59314 .40529 .59895 .41573 .59581 .40953 .58998 Metetra
.664 .741 .907 r
.40953 .58998 .41573 .59581 .42621 .59265 .42004 .5868 Metetra
.664 .741 .907 r
.42004 .5868 .42621 .59265 .43673 .58949 .43059 .58361 Metetra
.659 .74 .909 r
.43059 .58361 .43673 .58949 .44729 .58631 .44117 .58055 Metetra
.635 .738 .922 r
.44117 .58055 .44729 .58631 .45789 .58344 .45178 .57809 Metetra
.623 .75 .937 r
.45178 .57809 .45789 .58344 .46852 .58095 .46244 .57583 Metetra
.614 .756 .946 r
.46244 .57583 .46852 .58095 .4792 .5786 .47314 .57371 Metetra
.607 .764 .954 r
.47314 .57371 .4792 .5786 .48992 .57635 .48389 .57165 Metetra
.602 .771 .961 r
.48389 .57165 .48992 .57635 .5007 .57414 .49469 .56961 Metetra
.6 .777 .965 r
.49469 .56961 .5007 .57414 .51152 .57193 .50555 .56754 Metetra
.599 .784 .969 r
.50555 .56754 .51152 .57193 .52239 .56971 .51645 .56542 Metetra
.599 .789 .971 r
.51645 .56542 .52239 .56971 .53331 .56745 .5274 .56324 Metetra
.601 .793 .973 r
.5274 .56324 .53331 .56745 .54428 .56514 .53841 .56098 Metetra
.603 .797 .974 r
.53841 .56098 .54428 .56514 .5553 .56277 .54946 .55865 Metetra
.606 .8 .974 r
.54946 .55865 .5553 .56277 .56637 .56033 .56056 .55623 Metetra
.609 .802 .974 r
.56056 .55623 .56637 .56033 .57749 .55783 .57172 .55373 Metetra
.612 .804 .974 r
.57172 .55373 .57749 .55783 .58866 .55527 .58292 .55115 Metetra
.615 .806 .973 r
.58292 .55115 .58866 .55527 .59988 .55264 .59418 .5485 Metetra
.618 .807 .972 r
.59418 .5485 .59988 .55264 .61114 .54995 .60548 .54578 Metetra
.621 .807 .971 r
.60548 .54578 .61114 .54995 .62246 .54719 .61683 .54299 Metetra
.624 .807 .97 r
.61683 .54299 .62246 .54719 .63382 .54438 .62823 .54014 Metetra
.627 .807 .969 r
.62823 .54014 .63382 .54438 .64523 .54151 .63968 .53722 Metetra
.629 .807 .968 r
.63968 .53722 .64523 .54151 .65669 .53859 .65118 .53425 Metetra
.632 .807 .967 r
.65118 .53425 .65669 .53859 .6682 .53562 .66272 .53123 Metetra
.634 .806 .966 r
.66272 .53123 .6682 .53562 .67976 .5326 .67432 .52815 Metetra
.636 .806 .964 r
.67432 .52815 .67976 .5326 .69136 .52953 .68596 .52503 Metetra
.638 .805 .963 r
.68596 .52503 .69136 .52953 .70302 .52642 .69765 .52186 Metetra
.64 .804 .962 r
.69765 .52186 .70302 .52642 .71472 .52326 .70939 .51865 Metetra
.641 .803 .961 r
.70939 .51865 .71472 .52326 .72647 .52007 .72118 .5154 Metetra
.643 .802 .96 r
.72118 .5154 .72647 .52007 .73827 .51684 .73302 .51211 Metetra
.644 .801 .958 r
.73302 .51211 .73827 .51684 .75012 .51357 .74491 .50878 Metetra
.645 .8 .957 r
.74491 .50878 .75012 .51357 .76202 .51027 .75685 .50542 Metetra
.647 .799 .956 r
.75685 .50542 .76202 .51027 .77397 .50693 .76884 .50202 Metetra
.648 .799 .955 r
.76884 .50202 .77397 .50693 .78597 .50356 .78088 .4986 Metetra
.649 .798 .954 r
.78088 .4986 .78597 .50356 .79802 .50016 .79297 .49514 Metetra
.65 .797 .953 r
.79297 .49514 .79802 .50016 .81013 .49673 .80511 .49165 Metetra
.65 .796 .952 r
.80511 .49165 .81013 .49673 .82228 .49327 .8173 .48813 Metetra
.651 .795 .951 r
.8173 .48813 .82228 .49327 .83448 .48978 .82954 .48459 Metetra
.652 .794 .95 r
.82954 .48459 .83448 .48978 .84673 .48627 .84183 .48101 Metetra
.653 .793 .949 r
.84183 .48101 .84673 .48627 .85904 .48273 .85418 .47741 Metetra
.653 .792 .948 r
.85418 .47741 .85904 .48273 .87139 .47916 .86657 .47379 Metetra
.654 .791 .948 r
.86657 .47379 .87139 .47916 .8838 .47556 .87902 .47014 Metetra
.654 .79 .947 r
.87902 .47014 .8838 .47556 .89626 .47195 .89153 .46647 Metetra
.655 .789 .946 r
.89153 .46647 .89626 .47195 .90878 .4683 .90408 .46277 Metetra
.655 .788 .945 r
.90408 .46277 .90878 .4683 .92135 .46464 .91669 .45905 Metetra
.656 .787 .944 r
.91669 .45905 .92135 .46464 .93397 .46095 .92935 .4553 Metetra
.656 .787 .944 r
.92935 .4553 .93397 .46095 .94664 .45723 .94207 .45154 Metetra
.657 .786 .943 r
.94207 .45154 .94664 .45723 .95937 .4535 .95484 .44775 Metetra
.657 .785 .942 r
.95484 .44775 .95937 .4535 .97215 .44974 .96766 .44394 Metetra
.664 .741 .907 r
.39281 .58729 .39907 .59314 .40953 .58998 .4033 .5841 Metetra
.664 .741 .907 r
.4033 .5841 .40953 .58998 .42004 .5868 .41383 .58091 Metetra
.664 .741 .907 r
.41383 .58091 .42004 .5868 .43059 .58361 .4244 .57769 Metetra
.64 .734 .917 r
.4244 .57769 .43059 .58361 .44117 .58055 .435 .57513 Metetra
.619 .747 .937 r
.435 .57513 .44117 .58055 .45178 .57809 .44563 .57296 Metetra
.606 .754 .949 r
.44563 .57296 .45178 .57809 .46244 .57583 .45631 .57098 Metetra
.596 .763 .959 r
.45631 .57098 .46244 .57583 .47314 .57371 .46703 .56912 Metetra
.589 .772 .967 r
.46703 .56912 .47314 .57371 .48389 .57165 .47781 .56727 Metetra
.585 .78 .972 r
.47781 .56727 .48389 .57165 .49469 .56961 .48864 .5654 Metetra
.584 .787 .976 r
.48864 .5654 .49469 .56961 .50555 .56754 .49952 .56346 Metetra
.585 .794 .979 r
.49952 .56346 .50555 .56754 .51645 .56542 .51046 .56144 Metetra
.587 .799 .98 r
.51046 .56144 .51645 .56542 .5274 .56324 .52144 .55932 Metetra
.59 .803 .981 r
.52144 .55932 .5274 .56324 .53841 .56098 .53248 .55709 Metetra
.594 .807 .981 r
.53248 .55709 .53841 .56098 .54946 .55865 .54357 .55477 Metetra
.599 .809 .981 r
.54357 .55477 .54946 .55865 .56056 .55623 .55471 .55234 Metetra
.603 .811 .98 r
.55471 .55234 .56056 .55623 .57172 .55373 .5659 .54983 Metetra
.607 .813 .979 r
.5659 .54983 .57172 .55373 .58292 .55115 .57714 .54722 Metetra
.611 .814 .978 r
.57714 .54722 .58292 .55115 .59418 .5485 .58843 .54453 Metetra
.615 .814 .977 r
.58843 .54453 .59418 .5485 .60548 .54578 .59977 .54176 Metetra
.619 .814 .975 r
.59977 .54176 .60548 .54578 .61683 .54299 .61116 .53892 Metetra
.623 .814 .974 r
.61116 .53892 .61683 .54299 .62823 .54014 .6226 .53601 Metetra
.626 .814 .972 r
.6226 .53601 .62823 .54014 .63968 .53722 .63408 .53304 Metetra
.629 .813 .971 r
.63408 .53304 .63968 .53722 .65118 .53425 .64562 .53 Metetra
.631 .812 .969 r
.64562 .53 .65118 .53425 .66272 .53123 .6572 .52692 Metetra
.634 .811 .968 r
.6572 .52692 .66272 .53123 .67432 .52815 .66883 .52378 Metetra
.636 .81 .966 r
.66883 .52378 .67432 .52815 .68596 .52503 .68051 .52059 Metetra
.638 .809 .965 r
.68051 .52059 .68596 .52503 .69765 .52186 .69224 .51735 Metetra
.64 .808 .964 r
.69224 .51735 .69765 .52186 .70939 .51865 .70402 .51408 Metetra
.642 .807 .962 r
.70402 .51408 .70939 .51865 .72118 .5154 .71585 .51076 Metetra
.643 .806 .961 r
.71585 .51076 .72118 .5154 .73302 .51211 .72773 .5074 Metetra
.645 .804 .96 r
.72773 .5074 .73302 .51211 .74491 .50878 .73965 .50401 Metetra
.646 .803 .958 r
.73965 .50401 .74491 .50878 .75685 .50542 .75163 .50058 Metetra
.648 .802 .957 r
.75163 .50058 .75685 .50542 .76884 .50202 .76366 .49712 Metetra
.649 .801 .956 r
.76366 .49712 .76884 .50202 .78088 .4986 .77574 .49363 Metetra
.65 .8 .955 r
.77574 .49363 .78088 .4986 .79297 .49514 .78787 .49011 Metetra
.651 .799 .954 r
.78787 .49011 .79297 .49514 .80511 .49165 .80004 .48656 Metetra
.651 .797 .953 r
.80004 .48656 .80511 .49165 .8173 .48813 .81228 .48298 Metetra
.652 .796 .952 r
.81228 .48298 .8173 .48813 .82954 .48459 .82456 .47937 Metetra
.653 .795 .951 r
.82456 .47937 .82954 .48459 .84183 .48101 .83689 .47574 Metetra
.654 .794 .95 r
.83689 .47574 .84183 .48101 .85418 .47741 .84928 .47208 Metetra
.654 .793 .949 r
.84928 .47208 .85418 .47741 .86657 .47379 .86171 .46839 Metetra
.655 .792 .948 r
.86171 .46839 .86657 .47379 .87902 .47014 .8742 .46469 Metetra
.655 .791 .947 r
.8742 .46469 .87902 .47014 .89153 .46647 .88675 .46095 Metetra
.656 .79 .946 r
.88675 .46095 .89153 .46647 .90408 .46277 .89935 .4572 Metetra
.656 .789 .945 r
.89935 .4572 .90408 .46277 .91669 .45905 .912 .45342 Metetra
.657 .788 .944 r
.912 .45342 .91669 .45905 .92935 .4553 .9247 .44962 Metetra
.657 .787 .944 r
.9247 .44962 .92935 .4553 .94207 .45154 .93746 .4458 Metetra
.658 .787 .943 r
.93746 .4458 .94207 .45154 .95484 .44775 .95027 .44195 Metetra
.658 .786 .942 r
.95027 .44195 .95484 .44775 .96766 .44394 .96314 .43809 Metetra
.664 .741 .907 r
.3865 .5814 .39281 .58729 .4033 .5841 .39701 .57819 Metetra
.664 .741 .907 r
.39701 .57819 .4033 .5841 .41383 .58091 .40757 .57497 Metetra
.652 .738 .913 r
.40757 .57497 .41383 .58091 .4244 .57769 .41816 .57208 Metetra
.619 .74 .933 r
.41816 .57208 .4244 .57769 .435 .57513 .42877 .56995 Metetra
.598 .75 .95 r
.42877 .56995 .435 .57513 .44563 .57296 .43942 .56814 Metetra
.582 .76 .963 r
.43942 .56814 .44563 .57296 .45631 .57098 .45012 .5665 Metetra
.571 .771 .973 r
.45012 .5665 .45631 .57098 .46703 .56912 .46087 .56491 Metetra
.565 .781 .98 r
.46087 .56491 .46703 .56912 .47781 .56727 .47167 .56328 Metetra
.563 .79 .984 r
.47167 .56328 .47781 .56727 .48864 .5654 .48253 .56157 Metetra
.564 .798 .987 r
.48253 .56157 .48864 .5654 .49952 .56346 .49344 .55974 Metetra
.568 .805 .988 r
.49344 .55974 .49952 .56346 .51046 .56144 .50441 .55778 Metetra
.573 .81 .988 r
.50441 .55778 .51046 .56144 .52144 .55932 .51543 .5557 Metetra
.579 .814 .988 r
.51543 .5557 .52144 .55932 .53248 .55709 .52651 .55348 Metetra
.585 .817 .987 r
.52651 .55348 .53248 .55709 .54357 .55477 .53763 .55114 Metetra
.592 .819 .986 r
.53763 .55114 .54357 .55477 .55471 .55234 .54881 .54869 Metetra
.598 .821 .985 r
.54881 .54869 .55471 .55234 .5659 .54983 .56003 .54613 Metetra
.603 .822 .984 r
.56003 .54613 .5659 .54983 .57714 .54722 .57131 .54347 Metetra
.609 .822 .982 r
.57131 .54347 .57714 .54722 .58843 .54453 .58264 .54072 Metetra
.613 .822 .98 r
.58264 .54072 .58843 .54453 .59977 .54176 .59402 .53789 Metetra
.618 .821 .979 r
.59402 .53789 .59977 .54176 .61116 .53892 .60544 .53498 Metetra
.622 .82 .977 r
.60544 .53498 .61116 .53892 .6226 .53601 .61692 .532 Metetra
.626 .82 .975 r
.61692 .532 .6226 .53601 .63408 .53304 .62844 .52895 Metetra
.629 .818 .973 r
.62844 .52895 .63408 .53304 .64562 .53 .64001 .52584 Metetra
.632 .817 .971 r
.64001 .52584 .64562 .53 .6572 .52692 .65163 .52268 Metetra
.635 .816 .97 r
.65163 .52268 .6572 .52692 .66883 .52378 .6633 .51946 Metetra
.637 .814 .968 r
.6633 .51946 .66883 .52378 .68051 .52059 .67502 .5162 Metetra
.639 .813 .966 r
.67502 .5162 .68051 .52059 .69224 .51735 .68679 .51289 Metetra
.641 .812 .965 r
.68679 .51289 .69224 .51735 .70402 .51408 .69861 .50954 Metetra
.643 .81 .963 r
.69861 .50954 .70402 .51408 .71585 .51076 .71047 .50614 Metetra
.645 .809 .962 r
.71047 .50614 .71585 .51076 .72773 .5074 .72239 .50272 Metetra
.646 .807 .96 r
.72239 .50272 .72773 .5074 .73965 .50401 .73436 .49925 Metetra
.648 .806 .959 r
.73436 .49925 .73965 .50401 .75163 .50058 .74637 .49575 Metetra
.649 .804 .958 r
.74637 .49575 .75163 .50058 .76366 .49712 .75844 .49222 Metetra
.65 .803 .956 r
.75844 .49222 .76366 .49712 .77574 .49363 .77055 .48866 Metetra
.651 .802 .955 r
.77055 .48866 .77574 .49363 .78787 .49011 .78272 .48507 Metetra
.652 .8 .954 r
.78272 .48507 .78787 .49011 .80004 .48656 .79494 .48145 Metetra
.653 .799 .953 r
.79494 .48145 .80004 .48656 .81228 .48298 .80721 .4778 Metetra
.654 .798 .952 r
.80721 .4778 .81228 .48298 .82456 .47937 .81953 .47413 Metetra
.654 .796 .951 r
.81953 .47413 .82456 .47937 .83689 .47574 .83191 .47043 Metetra
.655 .795 .95 r
.83191 .47043 .83689 .47574 .84928 .47208 .84433 .46671 Metetra
.656 .794 .949 r
.84433 .46671 .84928 .47208 .86171 .46839 .85681 .46296 Metetra
.656 .793 .948 r
.85681 .46296 .86171 .46839 .8742 .46469 .86934 .45919 Metetra
.657 .792 .947 r
.86934 .45919 .8742 .46469 .88675 .46095 .88193 .4554 Metetra
.657 .791 .946 r
.88193 .4554 .88675 .46095 .89935 .4572 .89457 .45159 Metetra
.657 .79 .945 r
.89457 .45159 .89935 .4572 .912 .45342 .90726 .44775 Metetra
.658 .789 .944 r
.90726 .44775 .912 .45342 .9247 .44962 .92001 .44389 Metetra
.658 .788 .943 r
.92001 .44389 .9247 .44962 .93746 .4458 .93281 .44001 Metetra
.659 .787 .943 r
.93281 .44001 .93746 .4458 .95027 .44195 .94566 .43611 Metetra
.659 .786 .942 r
.94566 .43611 .95027 .44195 .96314 .43809 .95858 .43218 Metetra
.664 .741 .907 r
.38014 .57546 .3865 .5814 .39701 .57819 .39068 .57223 Metetra
.664 .741 .907 r
.39068 .57223 .39701 .57819 .40757 .57497 .40127 .56899 Metetra
.624 .73 .923 r
.40127 .56899 .40757 .57497 .41816 .57208 .41186 .56678 Metetra
.591 .745 .95 r
.41186 .56678 .41816 .57208 .42877 .56995 .42248 .56511 Metetra
.565 .755 .967 r
.42248 .56511 .42877 .56995 .43942 .56814 .43314 .56375 Metetra
.547 .767 .98 r
.43314 .56375 .43942 .56814 .45012 .5665 .44386 .56248 Metetra
.536 .78 .988 r
.44386 .56248 .45012 .5665 .46087 .56491 .45464 .56117 Metetra
.533 .791 .992 r
.45464 .56117 .46087 .56491 .47167 .56328 .46547 .55974 Metetra
.535 .801 .995 r
.46547 .55974 .47167 .56328 .48253 .56157 .47636 .55816 Metetra
.541 .809 .995 r
.47636 .55816 .48253 .56157 .49344 .55974 .4873 .55641 Metetra
.549 .816 .995 r
.4873 .55641 .49344 .55974 .50441 .55778 .49831 .55449 Metetra
.558 .821 .995 r
.49831 .55449 .50441 .55778 .51543 .5557 .50936 .5524 Metetra
.568 .825 .994 r
.50936 .5524 .51543 .5557 .52651 .55348 .52047 .55016 Metetra
.577 .828 .993 r
.52047 .55016 .52651 .55348 .53763 .55114 .53164 .54778 Metetra
.585 .829 .991 r
.53164 .54778 .53763 .55114 .54881 .54869 .54285 .54526 Metetra
.593 .83 .989 r
.54285 .54526 .54881 .54869 .56003 .54613 .55412 .54263 Metetra
.6 .83 .987 r
.55412 .54263 .56003 .54613 .57131 .54347 .56543 .5399 Metetra
.607 .83 .985 r
.56543 .5399 .57131 .54347 .58264 .54072 .5768 .53707 Metetra
.612 .829 .983 r
.5768 .53707 .58264 .54072 .59402 .53789 .58821 .53415 Metetra
.618 .828 .981 r
.58821 .53415 .59402 .53789 .60544 .53498 .59967 .53115 Metetra
.622 .827 .979 r
.59967 .53115 .60544 .53498 .61692 .532 .61119 .52808 Metetra
.626 .825 .977 r
.61119 .52808 .61692 .532 .62844 .52895 .62275 .52494 Metetra
.63 .824 .975 r
.62275 .52494 .62844 .52895 .64001 .52584 .63436 .52174 Metetra
.633 .822 .973 r
.63436 .52174 .64001 .52584 .65163 .52268 .64602 .51849 Metetra
.636 .82 .971 r
.64602 .51849 .65163 .52268 .6633 .51946 .65773 .51519 Metetra
.639 .818 .969 r
.65773 .51519 .6633 .51946 .67502 .5162 .66948 .51184 Metetra
.641 .817 .967 r
.66948 .51184 .67502 .5162 .68679 .51289 .68129 .50845 Metetra
.643 .815 .966 r
.68129 .50845 .68679 .51289 .69861 .50954 .69315 .50501 Metetra
.645 .813 .964 r
.69315 .50501 .69861 .50954 .71047 .50614 .70505 .50154 Metetra
.647 .811 .962 r
.70505 .50154 .71047 .50614 .72239 .50272 .71701 .49803 Metetra
.648 .809 .961 r
.71701 .49803 .72239 .50272 .73436 .49925 .72901 .49448 Metetra
.649 .808 .959 r
.72901 .49448 .73436 .49925 .74637 .49575 .74107 .49091 Metetra
.651 .806 .958 r
.74107 .49091 .74637 .49575 .75844 .49222 .75317 .4873 Metetra
.652 .805 .956 r
.75317 .4873 .75844 .49222 .77055 .48866 .76533 .48367 Metetra
.653 .803 .955 r
.76533 .48367 .77055 .48866 .78272 .48507 .77754 .48 Metetra
.654 .802 .954 r
.77754 .48 .78272 .48507 .79494 .48145 .78979 .47631 Metetra
.654 .8 .953 r
.78979 .47631 .79494 .48145 .80721 .4778 .8021 .4726 Metetra
.655 .799 .952 r
.8021 .4726 .80721 .4778 .81953 .47413 .81447 .46885 Metetra
.656 .797 .95 r
.81447 .46885 .81953 .47413 .83191 .47043 .82688 .46509 Metetra
.656 .796 .949 r
.82688 .46509 .83191 .47043 .84433 .46671 .83935 .4613 Metetra
.657 .795 .948 r
.83935 .4613 .84433 .46671 .85681 .46296 .85187 .45749 Metetra
.657 .794 .947 r
.85187 .45749 .85681 .46296 .86934 .45919 .86444 .45365 Metetra
.658 .792 .946 r
.86444 .45365 .86934 .45919 .88193 .4554 .87707 .4498 Metetra
.658 .791 .945 r
.87707 .4498 .88193 .4554 .89457 .45159 .88975 .44592 Metetra
.659 .79 .945 r
.88975 .44592 .89457 .45159 .90726 .44775 .90248 .44202 Metetra
.659 .789 .944 r
.90248 .44202 .90726 .44775 .92001 .44389 .91527 .4381 Metetra
.659 .788 .943 r
.91527 .4381 .92001 .44389 .93281 .44001 .92812 .43416 Metetra
.66 .787 .942 r
.92812 .43416 .93281 .44001 .94566 .43611 .94102 .4302 Metetra
.66 .786 .941 r
.94102 .4302 .94566 .43611 .95858 .43218 .95397 .42622 Metetra
.664 .741 .907 r
.37374 .56949 .38014 .57546 .39068 .57223 .38431 .56623 Metetra
.646 .736 .915 r
.38431 .56623 .39068 .57223 .40127 .56899 .3949 .56345 Metetra
.59 .737 .945 r
.3949 .56345 .40127 .56899 .41186 .56678 .40549 .56185 Metetra
.548 .746 .969 r
.40549 .56185 .41186 .56678 .42248 .56511 .41612 .56078 Metetra
.515 .759 .985 r
.41612 .56078 .42248 .56511 .43314 .56375 .4268 .55992 Metetra
.495 .774 .994 r
.4268 .55992 .43314 .56375 .44386 .56248 .43754 .55903 Metetra
.489 .788 .998 r
.43754 .55903 .44386 .56248 .45464 .56117 .44834 .55798 Metetra
.492 .8 .999 r
.44834 .55798 .45464 .56117 .46547 .55974 .4592 .55672 Metetra
.502 .811 1 r
.4592 .55672 .46547 .55974 .47636 .55816 .47012 .55523 Metetra
.515 .82 1 r
.47012 .55523 .47636 .55816 .4873 .55641 .4811 .5535 Metetra
.529 .827 .999 r
.4811 .5535 .4873 .55641 .49831 .55449 .49214 .55157 Metetra
.543 .833 .998 r
.49214 .55157 .49831 .55449 .50936 .5524 .50324 .54943 Metetra
.557 .836 .997 r
.50324 .54943 .50936 .5524 .52047 .55016 .51439 .54713 Metetra
.569 .838 .996 r
.51439 .54713 .52047 .55016 .53164 .54778 .52559 .54466 Metetra
.58 .839 .994 r
.52559 .54466 .53164 .54778 .54285 .54526 .53684 .54205 Metetra
.59 .84 .992 r
.53684 .54205 .54285 .54526 .55412 .54263 .54815 .53933 Metetra
.599 .839 .99 r
.54815 .53933 .55412 .54263 .56543 .5399 .5595 .53649 Metetra
.606 .838 .988 r
.5595 .53649 .56543 .5399 .5768 .53707 .5709 .53355 Metetra
.613 .836 .985 r
.5709 .53355 .5768 .53707 .58821 .53415 .58236 .53052 Metetra
.619 .835 .983 r
.58236 .53052 .58821 .53415 .59967 .53115 .59386 .52742 Metetra
.624 .833 .981 r
.59386 .52742 .59967 .53115 .61119 .52808 .60541 .52424 Metetra
.628 .831 .978 r
.60541 .52424 .61119 .52808 .62275 .52494 .61701 .521 Metetra
.632 .828 .976 r
.61701 .521 .62275 .52494 .63436 .52174 .62866 .5177 Metetra
.635 .826 .974 r
.62866 .5177 .63436 .52174 .64602 .51849 .64036 .51435 Metetra
.638 .824 .972 r
.64036 .51435 .64602 .51849 .65773 .51519 .6521 .51095 Metetra
.641 .822 .97 r
.6521 .51095 .65773 .51519 .66948 .51184 .6639 .5075 Metetra
.643 .819 .968 r
.6639 .5075 .66948 .51184 .68129 .50845 .67574 .50401 Metetra
.645 .817 .966 r
.67574 .50401 .68129 .50845 .69315 .50501 .68764 .50048 Metetra
.647 .815 .964 r
.68764 .50048 .69315 .50501 .70505 .50154 .69958 .49692 Metetra
.649 .813 .962 r
.69958 .49692 .70505 .50154 .71701 .49803 .71158 .49333 Metetra
.65 .811 .961 r
.71158 .49333 .71701 .49803 .72901 .49448 .72362 .4897 Metetra
.651 .809 .959 r
.72362 .4897 .72901 .49448 .74107 .49091 .73571 .48604 Metetra
.653 .807 .958 r
.73571 .48604 .74107 .49091 .75317 .4873 .74786 .48235 Metetra
.654 .806 .956 r
.74786 .48235 .75317 .4873 .76533 .48367 .76006 .47864 Metetra
.655 .804 .955 r
.76006 .47864 .76533 .48367 .77754 .48 .7723 .4749 Metetra
.655 .802 .953 r
.7723 .4749 .77754 .48 .78979 .47631 .7846 .47113 Metetra
.656 .801 .952 r
.7846 .47113 .78979 .47631 .8021 .4726 .79695 .46734 Metetra
.657 .799 .951 r
.79695 .46734 .8021 .4726 .81447 .46885 .80935 .46353 Metetra
.657 .798 .95 r
.80935 .46353 .81447 .46885 .82688 .46509 .82181 .45969 Metetra
.658 .796 .949 r
.82181 .45969 .82688 .46509 .83935 .4613 .83432 .45583 Metetra
.658 .795 .948 r
.83432 .45583 .83935 .4613 .85187 .45749 .84688 .45195 Metetra
.659 .794 .947 r
.84688 .45195 .85187 .45749 .86444 .45365 .85949 .44805 Metetra
.659 .792 .946 r
.85949 .44805 .86444 .45365 .87707 .4498 .87216 .44413 Metetra
.66 .791 .945 r
.87216 .44413 .87707 .4498 .88975 .44592 .88488 .44019 Metetra
.66 .79 .944 r
.88488 .44019 .88975 .44592 .90248 .44202 .89766 .43622 Metetra
.66 .789 .943 r
.89766 .43622 .90248 .44202 .91527 .4381 .91049 .43224 Metetra
.661 .788 .942 r
.91049 .43224 .91527 .4381 .92812 .43416 .92338 .42824 Metetra
.661 .787 .941 r
.92338 .42824 .92812 .43416 .94102 .4302 .93632 .42422 Metetra
.661 .786 .941 r
.93632 .42422 .94102 .4302 .95397 .42622 .94932 .42018 Metetra
.664 .741 .907 r
.36729 .56346 .37374 .56949 .38431 .56623 .37789 .56018 Metetra
.609 .725 .928 r
.37789 .56018 .38431 .56623 .3949 .56345 .38847 .55829 Metetra
.535 .734 .966 r
.38847 .55829 .3949 .56345 .40549 .56185 .39905 .55749 Metetra
.474 .744 .987 r
.39905 .55749 .40549 .56185 .41612 .56078 .40969 .55714 Metetra
.435 .757 .995 r
.40969 .55714 .41612 .56078 .4268 .55992 .42038 .55681 Metetra
.42 .773 .996 r
.42038 .55681 .4268 .55992 .43754 .55903 .43114 .55627 Metetra
.424 .789 .995 r
.43114 .55627 .43754 .55903 .44834 .55798 .44197 .55543 Metetra
.441 .805 .995 r
.44197 .55543 .44834 .55798 .4592 .55672 .45286 .55426 Metetra
.463 .818 .997 r
.45286 .55426 .4592 .55672 .47012 .55523 .46382 .55279 Metetra
.486 .83 .998 r
.46382 .55279 .47012 .55523 .4811 .5535 .47484 .55103 Metetra
.509 .838 .999 r
.47484 .55103 .4811 .5535 .49214 .55157 .48592 .54902 Metetra
.53 .844 .999 r
.48592 .54902 .49214 .55157 .50324 .54943 .49705 .54679 Metetra
.548 .847 .998 r
.49705 .54679 .50324 .54943 .51439 .54713 .50824 .54437 Metetra
.564 .849 .997 r
.50824 .54437 .51439 .54713 .52559 .54466 .51948 .54178 Metetra
.578 .849 .995 r
.51948 .54178 .52559 .54466 .53684 .54205 .53078 .53905 Metetra
.589 .849 .993 r
.53078 .53905 .53684 .54205 .54815 .53933 .54212 .53618 Metetra
.599 .847 .991 r
.54212 .53618 .54815 .53933 .5595 .53649 .55351 .53321 Metetra
.608 .845 .989 r
.55351 .53321 .5595 .53649 .5709 .53355 .56496 .53014 Metetra
.615 .843 .986 r
.56496 .53014 .5709 .53355 .58236 .53052 .57645 .52699 Metetra
.621 .841 .984 r
.57645 .52699 .58236 .53052 .59386 .52742 .58799 .52376 Metetra
.627 .838 .981 r
.58799 .52376 .59386 .52742 .60541 .52424 .59958 .52046 Metetra
.631 .835 .979 r
.59958 .52046 .60541 .52424 .61701 .521 .61122 .5171 Metetra
.635 .832 .976 r
.61122 .5171 .61701 .521 .62866 .5177 .62291 .51368 Metetra
.639 .83 .974 r
.62291 .51368 .62866 .5177 .64036 .51435 .63464 .51022 Metetra
.641 .827 .972 r
.63464 .51022 .64036 .51435 .6521 .51095 .64643 .50671 Metetra
.644 .824 .97 r
.64643 .50671 .6521 .51095 .6639 .5075 .65826 .50315 Metetra
.646 .822 .967 r
.65826 .50315 .6639 .5075 .67574 .50401 .67015 .49956 Metetra
.648 .819 .965 r
.67015 .49956 .67574 .50401 .68764 .50048 .68208 .49594 Metetra
.65 .817 .964 r
.68208 .49594 .68764 .50048 .69958 .49692 .69406 .49228 Metetra
.651 .815 .962 r
.69406 .49228 .69958 .49692 .71158 .49333 .7061 .48859 Metetra
.653 .812 .96 r
.7061 .48859 .71158 .49333 .72362 .4897 .71818 .48487 Metetra
.654 .81 .958 r
.71818 .48487 .72362 .4897 .73571 .48604 .73031 .48113 Metetra
.655 .808 .957 r
.73031 .48113 .73571 .48604 .74786 .48235 .7425 .47735 Metetra
.656 .806 .955 r
.7425 .47735 .74786 .48235 .76006 .47864 .75473 .47356 Metetra
.657 .804 .954 r
.75473 .47356 .76006 .47864 .7723 .4749 .76702 .46974 Metetra
.657 .803 .953 r
.76702 .46974 .7723 .4749 .7846 .47113 .77936 .46589 Metetra
.658 .801 .951 r
.77936 .46589 .7846 .47113 .79695 .46734 .79175 .46202 Metetra
.659 .799 .95 r
.79175 .46202 .79695 .46734 .80935 .46353 .80419 .45814 Metetra
.659 .798 .949 r
.80419 .45814 .80935 .46353 .82181 .45969 .81669 .45423 Metetra
.66 .796 .948 r
.81669 .45423 .82181 .45969 .83432 .45583 .82924 .4503 Metetra
.66 .795 .947 r
.82924 .4503 .83432 .45583 .84688 .45195 .84184 .44635 Metetra
.66 .794 .946 r
.84184 .44635 .84688 .45195 .85949 .44805 .8545 .44238 Metetra
.661 .792 .945 r
.8545 .44238 .85949 .44805 .87216 .44413 .86721 .43839 Metetra
.661 .791 .944 r
.86721 .43839 .87216 .44413 .88488 .44019 .87997 .43438 Metetra
.661 .79 .943 r
.87997 .43438 .88488 .44019 .89766 .43622 .89279 .43035 Metetra
.662 .789 .942 r
.89279 .43035 .89766 .43622 .91049 .43224 .90567 .42631 Metetra
.662 .787 .941 r
.90567 .42631 .91049 .43224 .92338 .42824 .9186 .42224 Metetra
.662 .786 .94 r
.9186 .42224 .92338 .42824 .93632 .42422 .93158 .41816 Metetra
.662 .785 .94 r
.93158 .41816 .93632 .42422 .94932 .42018 .94463 .41406 Metetra
.648 .737 .914 r
.3608 .5574 .36729 .56346 .37789 .56018 .3714 .55452 Metetra
.545 .719 .954 r
.3714 .55452 .37789 .56018 .38847 .55829 .38195 .55373 Metetra
.432 .718 .985 r
.38195 .55373 .38847 .55829 .39905 .55749 .39253 .55397 Metetra
.346 .721 .986 r
.39253 .55397 .39905 .55749 .40969 .55714 .40316 .55439 Metetra
.309 .732 .973 r
.40316 .55439 .40969 .55714 .42038 .55681 .41387 .55456 Metetra
.313 .752 .966 r
.41387 .55456 .42038 .55681 .43114 .55627 .42465 .55429 Metetra
.342 .777 .968 r
.42465 .55429 .43114 .55627 .44197 .55543 .43551 .55356 Metetra
.381 .801 .974 r
.43551 .55356 .44197 .55543 .45286 .55426 .44645 .5524 Metetra
.421 .821 .982 r
.44645 .5524 .45286 .55426 .46382 .55279 .45744 .55086 Metetra
.459 .837 .988 r
.45744 .55086 .46382 .55279 .47484 .55103 .46851 .54899 Metetra
.492 .847 .993 r
.46851 .54899 .47484 .55103 .48592 .54902 .47963 .54684 Metetra
.52 .854 .996 r
.47963 .54684 .48592 .54902 .49705 .54679 .4908 .54445 Metetra
.543 .858 .997 r
.4908 .54445 .49705 .54679 .50824 .54437 .50203 .54186 Metetra
.563 .859 .997 r
.50203 .54186 .50824 .54437 .51948 .54178 .51332 .53911 Metetra
.579 .859 .996 r
.51332 .53911 .51948 .54178 .53078 .53905 .52465 .5362 Metetra
.592 .857 .994 r
.52465 .5362 .53078 .53905 .54212 .53618 .53604 .53318 Metetra
.603 .855 .992 r
.53604 .53318 .54212 .53618 .55351 .53321 .54747 .53005 Metetra
.612 .852 .989 r
.54747 .53005 .55351 .53321 .56496 .53014 .55895 .52682 Metetra
.619 .849 .986 r
.55895 .52682 .56496 .53014 .57645 .52699 .57049 .52352 Metetra
.626 .846 .984 r
.57049 .52352 .57645 .52699 .58799 .52376 .58207 .52014 Metetra
.631 .842 .981 r
.58207 .52014 .58799 .52376 .59958 .52046 .5937 .5167 Metetra
.636 .839 .978 r
.5937 .5167 .59958 .52046 .61122 .5171 .60538 .51321 Metetra
.639 .836 .976 r
.60538 .51321 .61122 .5171 .62291 .51368 .6171 .50966 Metetra
.643 .832 .973 r
.6171 .50966 .62291 .51368 .63464 .51022 .62888 .50608 Metetra
.645 .829 .971 r
.62888 .50608 .63464 .51022 .64643 .50671 .6407 .50245 Metetra
.648 .826 .969 r
.6407 .50245 .64643 .50671 .65826 .50315 .65258 .49878 Metetra
.65 .823 .967 r
.65258 .49878 .65826 .50315 .67015 .49956 .6645 .49508 Metetra
.652 .821 .965 r
.6645 .49508 .67015 .49956 .68208 .49594 .67647 .49135 Metetra
.653 .818 .963 r
.67647 .49135 .68208 .49594 .69406 .49228 .6885 .48759 Metetra
.654 .815 .961 r
.6885 .48759 .69406 .49228 .7061 .48859 .70057 .4838 Metetra
.656 .813 .959 r
.70057 .4838 .7061 .48859 .71818 .48487 .71269 .47999 Metetra
.657 .811 .957 r
.71269 .47999 .71818 .48487 .73031 .48113 .72486 .47615 Metetra
.658 .808 .956 r
.72486 .47615 .73031 .48113 .7425 .47735 .73709 .47229 Metetra
.658 .806 .954 r
.73709 .47229 .7425 .47735 .75473 .47356 .74936 .46841 Metetra
.659 .804 .953 r
.74936 .46841 .75473 .47356 .76702 .46974 .76169 .4645 Metetra
.66 .803 .951 r
.76169 .4645 .76702 .46974 .77936 .46589 .77407 .46058 Metetra
.66 .801 .95 r
.77407 .46058 .77936 .46589 .79175 .46202 .7865 .45663 Metetra
.661 .799 .949 r
.7865 .45663 .79175 .46202 .80419 .45814 .79899 .45267 Metetra
.661 .797 .948 r
.79899 .45267 .80419 .45814 .81669 .45423 .81152 .44868 Metetra
.661 .796 .947 r
.81152 .44868 .81669 .45423 .82924 .4503 .82411 .44468 Metetra
.662 .794 .945 r
.82411 .44468 .82924 .4503 .84184 .44635 .83676 .44066 Metetra
.662 .793 .944 r
.83676 .44066 .84184 .44635 .8545 .44238 .84945 .43662 Metetra
.662 .792 .943 r
.84945 .43662 .8545 .44238 .86721 .43839 .86221 .43256 Metetra
.663 .79 .943 r
.86221 .43256 .86721 .43839 .87997 .43438 .87501 .42848 Metetra
.663 .789 .942 r
.87501 .42848 .87997 .43438 .89279 .43035 .88788 .42439 Metetra
.663 .788 .941 r
.88788 .42439 .89279 .43035 .90567 .42631 .90079 .42028 Metetra
.663 .787 .94 r
.90079 .42028 .90567 .42631 .9186 .42224 .91377 .41615 Metetra
.663 .786 .939 r
.91377 .41615 .9186 .42224 .93158 .41816 .9268 .41201 Metetra
.663 .784 .938 r
.9268 .41201 .93158 .41816 .94463 .41406 .93988 .40784 Metetra
.605 .724 .929 r
.35426 .55129 .3608 .5574 .3714 .55452 .36483 .54944 Metetra
.416 .691 .976 r
.36483 .54944 .3714 .55452 .38195 .55373 .37534 .55013 Metetra
.228 .655 .957 r
.37534 .55013 .38195 .55373 .39253 .55397 .38589 .55157 Metetra
.132 .638 .902 r
.38589 .55157 .39253 .55397 .40316 .55439 .39653 .55275 Metetra
.131 .657 .876 r
.39653 .55275 .40316 .55439 .41387 .55456 .40726 .5533 Metetra
.18 .699 .883 r
.40726 .5533 .41387 .55456 .42465 .55429 .41807 .55317 Metetra
.249 .746 .907 r
.41807 .55317 .42465 .55429 .43551 .55356 .42897 .55242 Metetra
.319 .787 .933 r
.42897 .55242 .43551 .55356 .44645 .5524 .43995 .55114 Metetra
.383 .82 .956 r
.43995 .55114 .44645 .5524 .45744 .55086 .45099 .54943 Metetra
.437 .842 .973 r
.45099 .54943 .45744 .55086 .46851 .54899 .4621 .54735 Metetra
.48 .856 .984 r
.4621 .54735 .46851 .54899 .47963 .54684 .47326 .54498 Metetra
.516 .865 .991 r
.47326 .54498 .47963 .54684 .4908 .54445 .48449 .54238 Metetra
.544 .868 .994 r
.48449 .54238 .4908 .54445 .50203 .54186 .49576 .53957 Metetra
.566 .869 .995 r
.49576 .53957 .50203 .54186 .51332 .53911 .50709 .5366 Metetra
.583 .868 .995 r
.50709 .5366 .51332 .53911 .52465 .5362 .51847 .53349 Metetra
.598 .865 .993 r
.51847 .53349 .52465 .5362 .53604 .53318 .52989 .53027 Metetra
.609 .862 .991 r
.52989 .53027 .53604 .53318 .54747 .53005 .54137 .52695 Metetra
.618 .858 .988 r
.54137 .52695 .54747 .53005 .55895 .52682 .55289 .52354 Metetra
.626 .854 .986 r
.55289 .52354 .55895 .52682 .57049 .52352 .56447 .52007 Metetra
.632 .85 .983 r
.56447 .52007 .57049 .52352 .58207 .52014 .57609 .51653 Metetra
.637 .846 .98 r
.57609 .51653 .58207 .52014 .5937 .5167 .58776 .51294 Metetra
.641 .842 .977 r
.58776 .51294 .5937 .5167 .60538 .51321 .59948 .5093 Metetra
.645 .838 .975 r
.59948 .5093 .60538 .51321 .6171 .50966 .61125 .50562 Metetra
.648 .834 .972 r
.61125 .50562 .6171 .50966 .62888 .50608 .62306 .5019 Metetra
.65 .83 .97 r
.62306 .5019 .62888 .50608 .6407 .50245 .63493 .49814 Metetra
.652 .827 .967 r
.63493 .49814 .6407 .50245 .65258 .49878 .64684 .49435 Metetra
.654 .824 .965 r
.64684 .49435 .65258 .49878 .6645 .49508 .6588 .49054 Metetra
.655 .821 .963 r
.6588 .49054 .6645 .49508 .67647 .49135 .67081 .4867 Metetra
.657 .818 .961 r
.67081 .4867 .67647 .49135 .6885 .48759 .68288 .48283 Metetra
.658 .815 .959 r
.68288 .48283 .6885 .48759 .70057 .4838 .69499 .47894 Metetra
.659 .813 .957 r
.69499 .47894 .70057 .4838 .71269 .47999 .70715 .47503 Metetra
.66 .81 .956 r
.70715 .47503 .71269 .47999 .72486 .47615 .71936 .4711 Metetra
.66 .808 .954 r
.71936 .4711 .72486 .47615 .73709 .47229 .73163 .46715 Metetra
.661 .806 .952 r
.73163 .46715 .73709 .47229 .74936 .46841 .74394 .46317 Metetra
.662 .804 .951 r
.74394 .46317 .74936 .46841 .76169 .4645 .75631 .45918 Metetra
.662 .802 .95 r
.75631 .45918 .76169 .4645 .77407 .46058 .76873 .45517 Metetra
.662 .8 .948 r
.76873 .45517 .77407 .46058 .7865 .45663 .7812 .45115 Metetra
.663 .798 .947 r
.7812 .45115 .7865 .45663 .79899 .45267 .79373 .4471 Metetra
.663 .796 .946 r
.79373 .4471 .79899 .45267 .81152 .44868 .8063 .44304 Metetra
.663 .795 .945 r
.8063 .44304 .81152 .44868 .82411 .44468 .81894 .43897 Metetra
.664 .793 .944 r
.81894 .43897 .82411 .44468 .83676 .44066 .83162 .43487 Metetra
.664 .792 .943 r
.83162 .43487 .83676 .44066 .84945 .43662 .84436 .43076 Metetra
.664 .79 .942 r
.84436 .43076 .84945 .43662 .86221 .43256 .85716 .42663 Metetra
.664 .789 .941 r
.85716 .42663 .86221 .43256 .87501 .42848 .87001 .42249 Metetra
.664 .788 .94 r
.87001 .42249 .87501 .42848 .88788 .42439 .88291 .41833 Metetra
.664 .787 .939 r
.88291 .41833 .88788 .42439 .90079 .42028 .89587 .41415 Metetra
.665 .785 .939 r
.89587 .41415 .90079 .42028 .91377 .41615 .90889 .40996 Metetra
.665 .784 .938 r
.90889 .40996 .91377 .41615 .9268 .41201 .92196 .40575 Metetra
.665 .783 .937 r
.92196 .40575 .9268 .41201 .93988 .40784 .93509 .40153 Metetra
.493 .684 .951 r
.34766 .54513 .35426 .55129 .36483 .54944 .35816 .5453 Metetra
.121 .569 .92 r
.35816 .5453 .36483 .54944 .37534 .55013 .36861 .54794 Metetra
0 .457 .749 r
.36861 .54794 .37534 .55013 .38589 .55157 .37913 .55062 Metetra
.138 0 0 r
.37913 .55062 .38589 .55157 .39653 .55275 .38978 .5524 Metetra
.061 0 0 r
.38978 .5524 .39653 .55275 .40726 .5533 .40054 .55313 Metetra
.049 .616 .75 r
.40054 .55313 .40726 .5533 .41807 .55317 .4114 .55293 Metetra
.165 .702 .819 r
.4114 .55293 .41807 .55317 .42897 .55242 .42234 .55199 Metetra
.269 .77 .879 r
.42234 .55199 .42897 .55242 .43995 .55114 .43337 .55045 Metetra
.357 .818 .924 r
.43337 .55045 .43995 .55114 .45099 .54943 .44446 .54844 Metetra
.426 .849 .955 r
.44446 .54844 .45099 .54943 .4621 .54735 .45562 .54607 Metetra
.48 .867 .974 r
.45562 .54607 .4621 .54735 .47326 .54498 .46683 .5434 Metetra
.52 .876 .985 r
.46683 .5434 .47326 .54498 .48449 .54238 .4781 .54051 Metetra
.551 .879 .991 r
.4781 .54051 .48449 .54238 .49576 .53957 .48942 .53743 Metetra
.575 .878 .993 r
.48942 .53743 .49576 .53957 .50709 .5366 .5008 .5342 Metetra
.593 .876 .993 r
.5008 .5342 .50709 .5366 .51847 .53349 .51222 .53085 Metetra
.607 .872 .992 r
.51222 .53085 .51847 .53349 .52989 .53027 .52369 .5274 Metetra
.618 .867 .989 r
.52369 .5274 .52989 .53027 .54137 .52695 .53521 .52387 Metetra
.627 .862 .987 r
.53521 .52387 .54137 .52695 .55289 .52354 .54678 .52026 Metetra
.634 .857 .984 r
.54678 .52026 .55289 .52354 .56447 .52007 .55839 .5166 Metetra
.639 .852 .981 r
.55839 .5166 .56447 .52007 .57609 .51653 .57005 .51289 Metetra
.644 .848 .978 r
.57005 .51289 .57609 .51653 .58776 .51294 .58177 .50913 Metetra
.648 .843 .975 r
.58177 .50913 .58776 .51294 .59948 .5093 .59352 .50533 Metetra
.651 .839 .973 r
.59352 .50533 .59948 .5093 .61125 .50562 .60533 .5015 Metetra
.653 .835 .97 r
.60533 .5015 .61125 .50562 .62306 .5019 .61719 .49764 Metetra
.655 .831 .967 r
.61719 .49764 .62306 .5019 .63493 .49814 .62909 .49376 Metetra
.657 .827 .965 r
.62909 .49376 .63493 .49814 .64684 .49435 .64104 .48984 Metetra
.658 .824 .963 r
.64104 .48984 .64684 .49435 .6588 .49054 .65305 .48591 Metetra
.66 .82 .961 r
.65305 .48591 .6588 .49054 .67081 .4867 .6651 .48195 Metetra
.661 .817 .959 r
.6651 .48195 .67081 .4867 .68288 .48283 .6772 .47798 Metetra
.661 .814 .957 r
.6772 .47798 .68288 .48283 .69499 .47894 .68935 .47398 Metetra
.662 .812 .955 r
.68935 .47398 .69499 .47894 .70715 .47503 .70155 .46997 Metetra
.663 .809 .953 r
.70155 .46997 .70715 .47503 .71936 .4711 .71381 .46594 Metetra
.663 .807 .952 r
.71381 .46594 .71936 .4711 .73163 .46715 .72611 .46189 Metetra
.664 .805 .95 r
.72611 .46189 .73163 .46715 .74394 .46317 .73847 .45783 Metetra
.664 .802 .949 r
.73847 .45783 .74394 .46317 .75631 .45918 .75088 .45376 Metetra
.664 .8 .948 r
.75088 .45376 .75631 .45918 .76873 .45517 .76334 .44966 Metetra
.665 .798 .946 r
.76334 .44966 .76873 .45517 .7812 .45115 .77585 .44555 Metetra
.665 .797 .945 r
.77585 .44555 .7812 .45115 .79373 .4471 .78842 .44143 Metetra
.665 .795 .944 r
.78842 .44143 .79373 .4471 .8063 .44304 .80103 .43729 Metetra
.665 .793 .943 r
.80103 .43729 .8063 .44304 .81894 .43897 .81371 .43314 Metetra
.665 .792 .942 r
.81371 .43314 .81894 .43897 .83162 .43487 .82644 .42897 Metetra
.666 .79 .941 r
.82644 .42897 .83162 .43487 .84436 .43076 .83922 .42479 Metetra
.666 .789 .94 r
.83922 .42479 .84436 .43076 .85716 .42663 .85205 .4206 Metetra
.666 .788 .939 r
.85205 .4206 .85716 .42663 .87001 .42249 .86495 .41638 Metetra
.666 .786 .938 r
.86495 .41638 .87001 .42249 .88291 .41833 .8779 .41216 Metetra
.666 .785 .938 r
.8779 .41216 .88291 .41833 .89587 .41415 .8909 .40792 Metetra
.666 .784 .937 r
.8909 .40792 .89587 .41415 .90889 .40996 .90396 .40366 Metetra
.666 .783 .936 r
.90396 .40366 .90889 .40996 .92196 .40575 .91708 .39939 Metetra
.666 .782 .935 r
.91708 .39939 .92196 .40575 .93509 .40153 .93025 .3951 Metetra
.183 .557 .933 r
.34098 .53969 .34766 .54513 .35816 .5453 .35135 .54278 Metetra
.374 0 0 r
.35135 .54278 .35816 .5453 .36861 .54794 .36171 .54768 Metetra
.431 0 0 r
.36171 .54768 .36861 .54794 .37913 .55062 .37222 .55142 Metetra
.338 0 0 r
.37222 .55142 .37913 .55062 .38978 .5524 .38289 .55347 Metetra
.2 0 0 r
.38289 .55347 .38978 .5524 .40054 .55313 .3937 .55408 Metetra
.043 0 0 r
.3937 .55408 .40054 .55313 .4114 .55293 .40461 .55357 Metetra
.111 .663 .731 r
.40461 .55357 .4114 .55293 .42234 .55199 .41562 .55222 Metetra
.245 .759 .829 r
.41562 .55222 .42234 .55199 .43337 .55045 .4267 .55025 Metetra
.352 .823 .897 r
.4267 .55025 .43337 .55045 .44446 .54844 .43785 .54783 Metetra
.433 .86 .941 r
.43785 .54783 .44446 .54844 .45562 .54607 .44906 .54505 Metetra
.492 .879 .967 r
.44906 .54505 .45562 .54607 .46683 .5434 .46033 .54201 Metetra
.536 .888 .981 r
.46033 .54201 .46683 .5434 .4781 .54051 .47165 .53877 Metetra
.567 .889 .988 r
.47165 .53877 .4781 .54051 .48942 .53743 .48302 .53537 Metetra
.59 .887 .991 r
.48302 .53537 .48942 .53743 .5008 .5342 .49444 .53185 Metetra
.607 .882 .991 r
.49444 .53185 .5008 .5342 .51222 .53085 .50591 .52822 Metetra
.62 .877 .989 r
.50591 .52822 .51222 .53085 .52369 .5274 .51742 .52452 Metetra
.63 .871 .987 r
.51742 .52452 .52369 .5274 .53521 .52387 .52899 .52075 Metetra
.638 .865 .984 r
.52899 .52075 .53521 .52387 .54678 .52026 .5406 .51693 Metetra
.644 .859 .981 r
.5406 .51693 .54678 .52026 .55839 .5166 .55226 .51307 Metetra
.648 .853 .978 r
.55226 .51307 .55839 .5166 .57005 .51289 .56396 .50917 Metetra
.652 .848 .975 r
.56396 .50917 .57005 .51289 .58177 .50913 .57571 .50523 Metetra
.655 .843 .972 r
.57571 .50523 .58177 .50913 .59352 .50533 .58751 .50127 Metetra
.657 .838 .97 r
.58751 .50127 .59352 .50533 .60533 .5015 .59936 .49729 Metetra
.659 .834 .967 r
.59936 .49729 .60533 .5015 .61719 .49764 .61126 .49328 Metetra
.661 .83 .964 r
.61126 .49328 .61719 .49764 .62909 .49376 .6232 .48926 Metetra
.662 .826 .962 r
.6232 .48926 .62909 .49376 .64104 .48984 .63519 .48522 Metetra
.663 .822 .96 r
.63519 .48522 .64104 .48984 .65305 .48591 .64724 .48116 Metetra
.664 .819 .958 r
.64724 .48116 .65305 .48591 .6651 .48195 .65933 .47709 Metetra
.665 .816 .956 r
.65933 .47709 .6651 .48195 .6772 .47798 .67147 .473 Metetra
.665 .813 .954 r
.67147 .473 .6772 .47798 .68935 .47398 .68366 .4689 Metetra
.666 .81 .952 r
.68366 .4689 .68935 .47398 .70155 .46997 .6959 .46478 Metetra
.666 .807 .951 r
.6959 .46478 .70155 .46997 .71381 .46594 .7082 .46066 Metetra
.666 .805 .949 r
.7082 .46066 .71381 .46594 .72611 .46189 .72054 .45652 Metetra
.667 .803 .948 r
.72054 .45652 .72611 .46189 .73847 .45783 .73294 .45237 Metetra
.667 .8 .946 r
.73294 .45237 .73847 .45783 .75088 .45376 .74539 .4482 Metetra
.667 .798 .945 r
.74539 .4482 .75088 .45376 .76334 .44966 .75789 .44402 Metetra
.667 .796 .944 r
.75789 .44402 .76334 .44966 .77585 .44555 .77044 .43983 Metetra
.667 .795 .943 r
.77044 .43983 .77585 .44555 .78842 .44143 .78305 .43563 Metetra
.667 .793 .942 r
.78305 .43563 .78842 .44143 .80103 .43729 .79571 .43142 Metetra
.667 .791 .941 r
.79571 .43142 .80103 .43729 .81371 .43314 .80843 .42719 Metetra
.667 .79 .94 r
.80843 .42719 .81371 .43314 .82644 .42897 .8212 .42295 Metetra
.667 .788 .939 r
.8212 .42295 .82644 .42897 .83922 .42479 .83402 .4187 Metetra
.667 .787 .938 r
.83402 .4187 .83922 .42479 .85205 .4206 .8469 .41443 Metetra
.667 .786 .937 r
.8469 .41443 .85205 .4206 .86495 .41638 .85984 .41015 Metetra
.667 .784 .936 r
.85984 .41015 .86495 .41638 .8779 .41216 .87283 .40586 Metetra
.667 .783 .936 r
.87283 .40586 .8779 .41216 .8909 .40792 .88588 .40155 Metetra
.667 .782 .935 r
.88588 .40155 .8909 .40792 .90396 .40366 .89898 .39723 Metetra
.667 .781 .934 r
.89898 .39723 .90396 .40366 .91708 .39939 .91214 .3929 Metetra
.667 .78 .934 r
.91214 .3929 .91708 .39939 .93025 .3951 .92536 .38855 Metetra
.479 0 0 r
.33418 .53542 .34098 .53969 .35135 .54278 .34433 .54282 Metetra
.654 .118 0 r
.34433 .54282 .35135 .54278 .36171 .54768 .35461 .54991 Metetra
.559 .03 0 r
.35461 .54991 .36171 .54768 .37222 .55142 .36513 .55419 Metetra
.424 0 0 r
.36513 .55419 .37222 .55142 .38289 .55347 .37586 .55602 Metetra
.26 0 0 r
.37586 .55602 .38289 .55347 .3937 .55408 .38673 .5561 Metetra
.078 0 0 r
.38673 .5561 .3937 .55408 .40461 .55357 .39772 .55497 Metetra
.39772 .55497 .40461 .55357 .41562 .55222 .4088 .553 Metetra
.257 .767 .798 r
.4088 .553 .41562 .55222 .4267 .55025 .41995 .55044 Metetra
.375 .839 .884 r
.41995 .55044 .4267 .55025 .43785 .54783 .43116 .54747 Metetra
.461 .878 .936 r
.43116 .54747 .43785 .54783 .44906 .54505 .44243 .5442 Metetra
.52 .895 .965 r
.44243 .5442 .44906 .54505 .46033 .54201 .45375 .54071 Metetra
.561 .9 .98 r
.45375 .54071 .46033 .54201 .47165 .53877 .46513 .53707 Metetra
.59 .898 .986 r
.46513 .53707 .47165 .53877 .48302 .53537 .47655 .5333 Metetra
.611 .893 .989 r
.47655 .5333 .48302 .53537 .49444 .53185 .48802 .52945 Metetra
.625 .887 .988 r
.48802 .52945 .49444 .53185 .50591 .52822 .49953 .52553 Metetra
.636 .88 .986 r
.49953 .52553 .50591 .52822 .51742 .52452 .5111 .52155 Metetra
.644 .872 .984 r
.5111 .52155 .51742 .52452 .52899 .52075 .52271 .51754 Metetra
.65 .865 .981 r
.52271 .51754 .52899 .52075 .5406 .51693 .53436 .51349 Metetra
.655 .859 .977 r
.53436 .51349 .5406 .51693 .55226 .51307 .54606 .50941 Metetra
.658 .852 .974 r
.54606 .50941 .55226 .51307 .56396 .50917 .55781 .50532 Metetra
.661 .846 .971 r
.55781 .50532 .56396 .50917 .57571 .50523 .5696 .5012 Metetra
.663 .841 .968 r
.5696 .5012 .57571 .50523 .58751 .50127 .58144 .49707 Metetra
.664 .836 .966 r
.58144 .49707 .58751 .50127 .59936 .49729 .59333 .49293 Metetra
.666 .831 .963 r
.59333 .49293 .59936 .49729 .61126 .49328 .60527 .48878 Metetra
.667 .827 .961 r
.60527 .48878 .61126 .49328 .6232 .48926 .61725 .48462 Metetra
.667 .823 .958 r
.61725 .48462 .6232 .48926 .63519 .48522 .62929 .48044 Metetra
.668 .819 .956 r
.62929 .48044 .63519 .48522 .64724 .48116 .64137 .47626 Metetra
.668 .816 .954 r
.64137 .47626 .64724 .48116 .65933 .47709 .6535 .47207 Metetra
.669 .813 .952 r
.6535 .47207 .65933 .47709 .67147 .473 .66568 .46787 Metetra
.669 .81 .951 r
.66568 .46787 .67147 .473 .68366 .4689 .67792 .46367 Metetra
.669 .807 .949 r
.67792 .46367 .68366 .4689 .6959 .46478 .6902 .45945 Metetra
.669 .805 .947 r
.6902 .45945 .6959 .46478 .7082 .46066 .70253 .45523 Metetra
.669 .802 .946 r
.70253 .45523 .7082 .46066 .72054 .45652 .71492 .45099 Metetra
.669 .8 .945 r
.71492 .45099 .72054 .45652 .73294 .45237 .72735 .44675 Metetra
.669 .798 .943 r
.72735 .44675 .73294 .45237 .74539 .4482 .73984 .4425 Metetra
.669 .796 .942 r
.73984 .4425 .74539 .4482 .75789 .44402 .75239 .43824 Metetra
.669 .794 .941 r
.75239 .43824 .75789 .44402 .77044 .43983 .76498 .43397 Metetra
.669 .792 .94 r
.76498 .43397 .77044 .43983 .78305 .43563 .77763 .42969 Metetra
.669 .79 .939 r
.77763 .42969 .78305 .43563 .79571 .43142 .79033 .4254 Metetra
.669 .789 .938 r
.79033 .4254 .79571 .43142 .80843 .42719 .80309 .4211 Metetra
.669 .787 .937 r
.80309 .4211 .80843 .42719 .8212 .42295 .8159 .41679 Metetra
.669 .786 .936 r
.8159 .41679 .8212 .42295 .83402 .4187 .82877 .41247 Metetra
.669 .785 .936 r
.82877 .41247 .83402 .4187 .8469 .41443 .84169 .40813 Metetra
.669 .783 .935 r
.84169 .40813 .8469 .41443 .85984 .41015 .85467 .40378 Metetra
.669 .782 .934 r
.85467 .40378 .85984 .41015 .87283 .40586 .8677 .39943 Metetra
.669 .781 .933 r
.8677 .39943 .87283 .40586 .88588 .40155 .8808 .39506 Metetra
.668 .78 .933 r
.8808 .39506 .88588 .40155 .89898 .39723 .89395 .39067 Metetra
.668 .779 .932 r
.89395 .39067 .89898 .39723 .91214 .3929 .90715 .38627 Metetra
.668 .778 .931 r
.90715 .38627 .91214 .3929 .92536 .38855 .92042 .38186 Metetra
.8 .322 .08 r
.32716 .53379 .33418 .53542 .34433 .54282 .33703 .54652 Metetra
.703 .254 .181 r
.33703 .54652 .34433 .54282 .35461 .54991 .34727 .55502 Metetra
.577 .109 .106 r
.34727 .55502 .35461 .54991 .36513 .55419 .35786 .55899 Metetra
.431 0 0 r
.35786 .55899 .36513 .55419 .37586 .55602 .36867 .55995 Metetra
.254 0 0 r
.36867 .55995 .37586 .55602 .38673 .5561 .37964 .55904 Metetra
.052 0 0 r
.37964 .55904 .38673 .5561 .39772 .55497 .39072 .55697 Metetra
.39072 .55697 .39772 .55497 .4088 .553 .40188 .55415 Metetra
.309 .801 .798 r
.40188 .55415 .4088 .553 .41995 .55044 .41311 .55084 Metetra
.428 .869 .889 r
.41311 .55084 .41995 .55044 .43116 .54747 .42439 .54721 Metetra
.508 .901 .94 r
.42439 .54721 .43116 .54747 .44243 .5442 .43572 .54337 Metetra
.561 .911 .967 r
.43572 .54337 .44243 .5442 .45375 .54071 .44711 .53938 Metetra
.596 .911 .98 r
.44711 .53938 .45375 .54071 .46513 .53707 .45854 .53529 Metetra
.619 .905 .985 r
.45854 .53529 .46513 .53707 .47655 .5333 .47001 .53113 Metetra
.635 .897 .985 r
.47001 .53113 .47655 .5333 .48802 .52945 .48153 .52692 Metetra
.646 .888 .984 r
.48153 .52692 .48802 .52945 .49953 .52553 .4931 .52268 Metetra
.654 .879 .982 r
.4931 .52268 .49953 .52553 .5111 .52155 .50471 .51842 Metetra
.659 .871 .979 r
.50471 .51842 .5111 .52155 .52271 .51754 .51636 .51415 Metetra
.663 .863 .975 r
.51636 .51415 .52271 .51754 .53436 .51349 .52806 .50987 Metetra
.666 .856 .972 r
.52806 .50987 .53436 .51349 .54606 .50941 .5398 .50558 Metetra
.668 .849 .969 r
.5398 .50558 .54606 .50941 .55781 .50532 .55159 .50128 Metetra
.67 .843 .966 r
.55159 .50128 .55781 .50532 .5696 .5012 .56343 .49699 Metetra
.671 .837 .963 r
.56343 .49699 .5696 .5012 .58144 .49707 .57531 .49269 Metetra
.671 .832 .961 r
.57531 .49269 .58144 .49707 .59333 .49293 .58724 .48839 Metetra
.672 .828 .958 r
.58724 .48839 .59333 .49293 .60527 .48878 .59922 .48409 Metetra
.672 .823 .956 r
.59922 .48409 .60527 .48878 .61725 .48462 .61125 .47979 Metetra
.673 .819 .954 r
.61125 .47979 .61725 .48462 .62929 .48044 .62332 .47549 Metetra
.673 .816 .952 r
.62332 .47549 .62929 .48044 .64137 .47626 .63544 .47119 Metetra
.673 .812 .95 r
.63544 .47119 .64137 .47626 .6535 .47207 .64762 .46688 Metetra
.673 .809 .948 r
.64762 .46688 .6535 .47207 .66568 .46787 .65984 .46257 Metetra
.673 .806 .947 r
.65984 .46257 .66568 .46787 .67792 .46367 .67211 .45826 Metetra
.672 .804 .945 r
.67211 .45826 .67792 .46367 .6902 .45945 .68443 .45395 Metetra
.672 .801 .944 r
.68443 .45395 .6902 .45945 .70253 .45523 .69681 .44963 Metetra
.672 .799 .942 r
.69681 .44963 .70253 .45523 .71492 .45099 .70923 .4453 Metetra
.672 .796 .941 r
.70923 .4453 .71492 .45099 .72735 .44675 .72171 .44097 Metetra
.672 .794 .94 r
.72171 .44097 .72735 .44675 .73984 .4425 .73424 .43664 Metetra
.672 .793 .939 r
.73424 .43664 .73984 .4425 .75239 .43824 .74682 .4323 Metetra
.671 .791 .938 r
.74682 .4323 .75239 .43824 .76498 .43397 .75946 .42795 Metetra
.671 .789 .937 r
.75946 .42795 .76498 .43397 .77763 .42969 .77215 .42359 Metetra
.671 .787 .936 r
.77215 .42359 .77763 .42969 .79033 .4254 .7849 .41923 Metetra
.671 .786 .935 r
.7849 .41923 .79033 .4254 .80309 .4211 .7977 .41485 Metetra
.671 .784 .934 r
.7977 .41485 .80309 .4211 .8159 .41679 .81055 .41047 Metetra
.67 .783 .934 r
.81055 .41047 .8159 .41679 .82877 .41247 .82346 .40608 Metetra
.67 .782 .933 r
.82346 .40608 .82877 .41247 .84169 .40813 .83643 .40168 Metetra
.67 .781 .932 r
.83643 .40168 .84169 .40813 .85467 .40378 .84945 .39727 Metetra
.67 .779 .932 r
.84945 .39727 .85467 .40378 .8677 .39943 .86253 .39284 Metetra
.67 .778 .931 r
.86253 .39284 .8677 .39943 .8808 .39506 .87566 .38841 Metetra
.67 .777 .93 r
.87566 .38841 .8808 .39506 .89395 .39067 .88886 .38396 Metetra
.669 .776 .93 r
.88886 .38396 .89395 .39067 .90715 .38627 .90211 .37951 Metetra
.669 .775 .929 r
.90211 .37951 .90715 .38627 .92042 .38186 .91542 .37504 Metetra
.817 .428 .317 r
.31976 .53719 .32716 .53379 .33703 .54652 .32936 .55489 Metetra
.677 .283 .292 r
.32936 .55489 .33703 .54652 .34727 .55502 .33966 .56318 Metetra
.542 .115 .18 r
.33966 .56318 .34727 .55502 .35786 .55899 .35038 .56563 Metetra
.383 0 .006 r
.35038 .56563 .35786 .55899 .36867 .55995 .36134 .56496 Metetra
.186 0 0 r
.36134 .56496 .36867 .55995 .37964 .55904 .37243 .5626 Metetra
.37243 .5626 .37964 .55904 .39072 .55697 .38362 .55928 Metetra
.244 .746 .685 r
.38362 .55928 .39072 .55697 .40188 .55415 .39487 .55542 Metetra
.401 .856 .828 r
.39487 .55542 .40188 .55415 .41311 .55084 .40618 .55124 Metetra
.505 .907 .91 r
.40618 .55124 .41311 .55084 .42439 .54721 .41754 .54687 Metetra
.57 .924 .951 r
.41754 .54687 .42439 .54721 .43572 .54337 .42895 .5424 Metetra
.609 .924 .971 r
.42895 .5424 .43572 .54337 .44711 .53938 .44039 .53786 Metetra
.634 .917 .979 r
.44039 .53786 .44711 .53938 .45854 .53529 .45188 .5333 Metetra
.65 .907 .981 r
.45188 .5333 .45854 .53529 .47001 .53113 .46341 .52873 Metetra
.66 .896 .981 r
.46341 .52873 .47001 .53113 .48153 .52692 .47498 .52416 Metetra
.667 .885 .978 r
.47498 .52416 .48153 .52692 .4931 .52268 .4866 .5196 Metetra
.671 .875 .975 r
.4866 .5196 .4931 .52268 .50471 .51842 .49825 .51506 Metetra
.674 .866 .972 r
.49825 .51506 .50471 .51842 .51636 .51415 .50995 .51052 Metetra
.676 .858 .969 r
.50995 .51052 .51636 .51415 .52806 .50987 .5217 .50601 Metetra
.677 .85 .966 r
.5217 .50601 .52806 .50987 .5398 .50558 .53349 .5015 Metetra
.678 .844 .963 r
.53349 .5015 .5398 .50558 .55159 .50128 .54532 .49701 Metetra
.678 .838 .96 r
.54532 .49701 .55159 .50128 .56343 .49699 .5572 .49254 Metetra
.678 .832 .957 r
.5572 .49254 .56343 .49699 .57531 .49269 .56912 .48808 Metetra
.678 .827 .955 r
.56912 .48808 .57531 .49269 .58724 .48839 .58109 .48362 Metetra
.678 .822 .953 r
.58109 .48362 .58724 .48839 .59922 .48409 .59311 .47918 Metetra
.678 .818 .951 r
.59311 .47918 .59922 .48409 .61125 .47979 .60518 .47475 Metetra
.677 .814 .949 r
.60518 .47475 .61125 .47979 .62332 .47549 .61729 .47032 Metetra
.677 .811 .947 r
.61729 .47032 .62332 .47549 .63544 .47119 .62946 .4659 Metetra
.677 .807 .945 r
.62946 .4659 .63544 .47119 .64762 .46688 .64167 .46148 Metetra
.676 .804 .944 r
.64167 .46148 .64762 .46688 .65984 .46257 .65393 .45707 Metetra
.676 .802 .942 r
.65393 .45707 .65984 .46257 .67211 .45826 .66625 .45266 Metetra
.675 .799 .941 r
.66625 .45266 .67211 .45826 .68443 .45395 .67861 .44825 Metetra
.675 .797 .94 r
.67861 .44825 .68443 .45395 .69681 .44963 .69102 .44383 Metetra
.675 .795 .939 r
.69102 .44383 .69681 .44963 .70923 .4453 .70349 .43942 Metetra
.674 .792 .937 r
.70349 .43942 .70923 .4453 .72171 .44097 .71601 .43501 Metetra
.674 .79 .936 r
.71601 .43501 .72171 .44097 .73424 .43664 .72858 .43059 Metetra
.674 .789 .935 r
.72858 .43059 .73424 .43664 .74682 .4323 .74121 .42617 Metetra
.673 .787 .935 r
.74121 .42617 .74682 .4323 .75946 .42795 .75388 .42175 Metetra
.673 .785 .934 r
.75388 .42175 .75946 .42795 .77215 .42359 .76662 .41732 Metetra
.673 .784 .933 r
.76662 .41732 .77215 .42359 .7849 .41923 .7794 .41288 Metetra
.672 .782 .932 r
.7794 .41288 .7849 .41923 .7977 .41485 .79224 .40844 Metetra
.672 .781 .931 r
.79224 .40844 .7977 .41485 .81055 .41047 .80514 .40399 Metetra
.672 .78 .931 r
.80514 .40399 .81055 .41047 .82346 .40608 .81809 .39953 Metetra
.672 .779 .93 r
.81809 .39953 .82346 .40608 .83643 .40168 .8311 .39506 Metetra
.671 .778 .929 r
.8311 .39506 .83643 .40168 .84945 .39727 .84417 .39059 Metetra
.671 .776 .929 r
.84417 .39059 .84945 .39727 .86253 .39284 .85729 .3861 Metetra
.671 .775 .928 r
.85729 .3861 .86253 .39284 .87566 .38841 .87047 .38161 Metetra
.671 .774 .928 r
.87047 .38161 .87566 .38841 .88886 .38396 .88371 .3771 Metetra
.67 .774 .927 r
.88371 .3771 .88886 .38396 .90211 .37951 .89701 .37259 Metetra
.67 .773 .927 r
.89701 .37259 .90211 .37951 .91542 .37504 .91036 .36806 Metetra
.769 .429 .411 r
.31174 .54881 .31976 .53719 .32936 .55489 .32127 .56847 Metetra
.616 .256 .336 r
.32127 .56847 .32936 .55489 .33966 .56318 .33178 .57407 Metetra
.464 .063 .194 r
.33178 .57407 .33966 .56318 .35038 .56563 .34273 .57365 Metetra
.278 0 0 r
.34273 .57365 .35038 .56563 .36134 .56496 .35387 .57061 Metetra
.046 0 0 r
.35387 .57061 .36134 .56496 .37243 .5626 .36512 .56637 Metetra
.36512 .56637 .37243 .5626 .38362 .55928 .37643 .56158 Metetra
.393 .844 .761 r
.37643 .56158 .38362 .55928 .39487 .55542 .38779 .55653 Metetra
.52 .918 .877 r
.38779 .55653 .39487 .55542 .40618 .55124 .39919 .55139 Metetra
.594 .94 .935 r
.39919 .55139 .40618 .55124 .41754 .54687 .41063 .54623 Metetra
.635 .939 .961 r
.41063 .54623 .41754 .54687 .42895 .5424 .4221 .5411 Metetra
.659 .929 .972 r
.4221 .5411 .42895 .5424 .44039 .53786 .43362 .53601 Metetra
.672 .915 .976 r
.43362 .53601 .44039 .53786 .45188 .5333 .44516 .53097 Metetra
.68 .902 .975 r
.44516 .53097 .45188 .5333 .46341 .52873 .45675 .52599 Metetra
.684 .889 .973 r
.45675 .52599 .46341 .52873 .47498 .52416 .46837 .52107 Metetra
.686 .878 .97 r
.46837 .52107 .47498 .52416 .4866 .5196 .48004 .51619 Metetra
.687 .867 .967 r
.48004 .51619 .4866 .5196 .49825 .51506 .49174 .51136 Metetra
.688 .858 .964 r
.49174 .51136 .49825 .51506 .50995 .51052 .50349 .50658 Metetra
.687 .85 .961 r
.50349 .50658 .50995 .51052 .5217 .50601 .51528 .50184 Metetra
.687 .842 .958 r
.51528 .50184 .5217 .50601 .53349 .5015 .52711 .49713 Metetra
.686 .836 .955 r
.52711 .49713 .53349 .5015 .54532 .49701 .53898 .49245 Metetra
.685 .83 .953 r
.53898 .49245 .54532 .49701 .5572 .49254 .55091 .48781 Metetra
.685 .825 .95 r
.55091 .48781 .5572 .49254 .56912 .48808 .56287 .48319 Metetra
.684 .82 .948 r
.56287 .48319 .56912 .48808 .58109 .48362 .57488 .47859 Metetra
.683 .816 .946 r
.57488 .47859 .58109 .48362 .59311 .47918 .58694 .47401 Metetra
.682 .812 .944 r
.58694 .47401 .59311 .47918 .60518 .47475 .59905 .46945 Metetra
.682 .808 .943 r
.59905 .46945 .60518 .47475 .61729 .47032 .61121 .46491 Metetra
.681 .805 .941 r
.61121 .46491 .61729 .47032 .62946 .4659 .62341 .46037 Metetra
.68 .802 .94 r
.62341 .46037 .62946 .4659 .64167 .46148 .63566 .45585 Metetra
.679 .799 .939 r
.63566 .45585 .64167 .46148 .65393 .45707 .64797 .45134 Metetra
.679 .796 .937 r
.64797 .45134 .65393 .45707 .66625 .45266 .66032 .44683 Metetra
.678 .794 .936 r
.66032 .44683 .66625 .45266 .67861 .44825 .67272 .44233 Metetra
.678 .792 .935 r
.67272 .44233 .67861 .44825 .69102 .44383 .68518 .43783 Metetra
.677 .79 .934 r
.68518 .43783 .69102 .44383 .70349 .43942 .69769 .43333 Metetra
.676 .788 .933 r
.69769 .43333 .70349 .43942 .71601 .43501 .71025 .42884 Metetra
.676 .786 .932 r
.71025 .42884 .71601 .43501 .72858 .43059 .72286 .42434 Metetra
.675 .784 .932 r
.72286 .42434 .72858 .43059 .74121 .42617 .73553 .41985 Metetra
.675 .783 .931 r
.73553 .41985 .74121 .42617 .75388 .42175 .74825 .41535 Metetra
.675 .781 .93 r
.74825 .41535 .75388 .42175 .76662 .41732 .76102 .41085 Metetra
.674 .78 .929 r
.76102 .41085 .76662 .41732 .7794 .41288 .77385 .40635 Metetra
.674 .779 .929 r
.77385 .40635 .7794 .41288 .79224 .40844 .78673 .40184 Metetra
.673 .777 .928 r
.78673 .40184 .79224 .40844 .80514 .40399 .79967 .39732 Metetra
.673 .776 .928 r
.79967 .39732 .80514 .40399 .81809 .39953 .81267 .3928 Metetra
.673 .775 .927 r
.81267 .3928 .81809 .39953 .8311 .39506 .82572 .38827 Metetra
.672 .774 .927 r
.82572 .38827 .8311 .39506 .84417 .39059 .83883 .38373 Metetra
.672 .773 .926 r
.83883 .38373 .84417 .39059 .85729 .3861 .852 .37919 Metetra
.672 .772 .926 r
.852 .37919 .85729 .3861 .87047 .38161 .86522 .37464 Metetra
.672 .771 .925 r
.86522 .37464 .87047 .38161 .88371 .3771 .87851 .37007 Metetra
.671 .771 .925 r
.87851 .37007 .88371 .3771 .89701 .37259 .89185 .3655 Metetra
.671 .77 .924 r
.89185 .3655 .89701 .37259 .91036 .36806 .90525 .36091 Metetra
.688 .378 .444 r
.30286 .57157 .31174 .54881 .32127 .56847 .31273 .58681 Metetra
.514 .176 .332 r
.31273 .58681 .32127 .56847 .33178 .57407 .32367 .58679 Metetra
.325 0 .144 r
.32367 .58679 .33178 .57407 .34273 .57365 .33492 .58222 Metetra
.084 0 0 r
.33492 .58222 .34273 .57365 .35387 .57061 .34629 .57622 Metetra
.34629 .57622 .35387 .57061 .36512 .56637 .35772 .56983 Metetra
.423 .848 .7 r
.35772 .56983 .36512 .56637 .37643 .56158 .36917 .56342 Metetra
.566 .938 .849 r
.36917 .56342 .37643 .56158 .38779 .55653 .38064 .55714 Metetra
.641 .96 .92 r
.38064 .55714 .38779 .55653 .39919 .55139 .39213 .55101 Metetra
.677 .954 .951 r
.39213 .55101 .39919 .55139 .41063 .54623 .40365 .54507 Metetra
.694 .938 .963 r
.40365 .54507 .41063 .54623 .4221 .5411 .4152 .53929 Metetra
.701 .921 .967 r
.4152 .53929 .4221 .5411 .43362 .53601 .42678 .53366 Metetra
.704 .904 .967 r
.42678 .53366 .43362 .53601 .44516 .53097 .43839 .52817 Metetra
.705 .89 .965 r
.43839 .52817 .44516 .53097 .45675 .52599 .45003 .52279 Metetra
.704 .877 .962 r
.45003 .52279 .45675 .52599 .46837 .52107 .4617 .51753 Metetra
.702 .865 .959 r
.4617 .51753 .46837 .52107 .48004 .51619 .47342 .51236 Metetra
.701 .855 .956 r
.47342 .51236 .48004 .51619 .49174 .51136 .48517 .50727 Metetra
.699 .846 .953 r
.48517 .50727 .49174 .51136 .50349 .50658 .49696 .50225 Metetra
.697 .839 .951 r
.49696 .50225 .50349 .50658 .51528 .50184 .5088 .4973 Metetra
.695 .832 .949 r
.5088 .4973 .51528 .50184 .52711 .49713 .52067 .4924 Metetra
.693 .826 .946 r
.52067 .4924 .52711 .49713 .53898 .49245 .53259 .48755 Metetra
.692 .821 .944 r
.53259 .48755 .53898 .49245 .55091 .48781 .54455 .48275 Metetra
.69 .816 .942 r
.54455 .48275 .55091 .48781 .56287 .48319 .55656 .47798 Metetra
.689 .811 .941 r
.55656 .47798 .56287 .48319 .57488 .47859 .56861 .47325 Metetra
.687 .807 .939 r
.56861 .47325 .57488 .47859 .58694 .47401 .58072 .46855 Metetra
.686 .804 .938 r
.58072 .46855 .58694 .47401 .59905 .46945 .59286 .46387 Metetra
.685 .801 .936 r
.59286 .46387 .59905 .46945 .61121 .46491 .60506 .45921 Metetra
.684 .798 .935 r
.60506 .45921 .61121 .46491 .62341 .46037 .6173 .45458 Metetra
.683 .795 .934 r
.6173 .45458 .62341 .46037 .63566 .45585 .6296 .44996 Metetra
.682 .792 .933 r
.6296 .44996 .63566 .45585 .64797 .45134 .64194 .44535 Metetra
.681 .79 .932 r
.64194 .44535 .64797 .45134 .66032 .44683 .65433 .44075 Metetra
.68 .788 .931 r
.65433 .44075 .66032 .44683 .67272 .44233 .66678 .43617 Metetra
.68 .786 .93 r
.66678 .43617 .67272 .44233 .68518 .43783 .67928 .43159 Metetra
.679 .784 .929 r
.67928 .43159 .68518 .43783 .69769 .43333 .69182 .42701 Metetra
.678 .783 .929 r
.69182 .42701 .69769 .43333 .71025 .42884 .70443 .42244 Metetra
.678 .781 .928 r
.70443 .42244 .71025 .42884 .72286 .42434 .71708 .41788 Metetra
.677 .779 .927 r
.71708 .41788 .72286 .42434 .73553 .41985 .72979 .41331 Metetra
.676 .778 .927 r
.72979 .41331 .73553 .41985 .74825 .41535 .74255 .40875 Metetra
.676 .777 .926 r
.74255 .40875 .74825 .41535 .76102 .41085 .75537 .40418 Metetra
.675 .776 .926 r
.75537 .40418 .76102 .41085 .77385 .40635 .76824 .39961 Metetra
.675 .774 .925 r
.76824 .39961 .77385 .40635 .78673 .40184 .78116 .39504 Metetra
.674 .773 .925 r
.78116 .39504 .78673 .40184 .79967 .39732 .79415 .39046 Metetra
.674 .772 .924 r
.79415 .39046 .79967 .39732 .81267 .3928 .80719 .38588 Metetra
.674 .771 .924 r
.80719 .38588 .81267 .3928 .82572 .38827 .82028 .38129 Metetra
.673 .77 .923 r
.82028 .38129 .82572 .38827 .83883 .38373 .83344 .3767 Metetra
.673 .77 .923 r
.83344 .3767 .83883 .38373 .852 .37919 .84665 .3721 Metetra
.673 .769 .923 r
.84665 .3721 .852 .37919 .86522 .37464 .85992 .36749 Metetra
.672 .768 .922 r
.85992 .36749 .86522 .37464 .87851 .37007 .87325 .36287 Metetra
.672 .767 .922 r
.87325 .36287 .87851 .37007 .89185 .3655 .88663 .35824 Metetra
.672 .767 .922 r
.88663 .35824 .89185 .3655 .90525 .36091 .90008 .3536 Metetra
.557 .27 .436 r
.293 .60605 .30286 .57157 .31273 .58681 .30384 .60809 Metetra
.331 .012 .265 r
.30384 .60809 .31273 .58681 .32367 .58679 .31539 .59982 Metetra
.058 0 0 r
.31539 .59982 .32367 .58679 .33492 .58222 .32703 .59024 Metetra
.32703 .59024 .33492 .58222 .34629 .57622 .33866 .581 Metetra
.517 .882 .665 r
.33866 .581 .34629 .57622 .35772 .56983 .35026 .57238 Metetra
.655 .97 .833 r
.35026 .57238 .35772 .56983 .36917 .56342 .36185 .56437 Metetra
.713 .98 .908 r
.36185 .56437 .36917 .56342 .38064 .55714 .37344 .55688 Metetra
.733 .964 .939 r
.37344 .55688 .38064 .55714 .39213 .55101 .38503 .54983 Metetra
.738 .942 .951 r
.38503 .54983 .39213 .55101 .40365 .54507 .39663 .54315 Metetra
.736 .92 .954 r
.39663 .54315 .40365 .54507 .4152 .53929 .40825 .53677 Metetra
.732 .901 .954 r
.40825 .53677 .4152 .53929 .42678 .53366 .41989 .53065 Metetra
.728 .885 .953 r
.41989 .53065 .42678 .53366 .43839 .52817 .43155 .52474 Metetra
.723 .871 .951 r
.43155 .52474 .43839 .52817 .45003 .52279 .44325 .51902 Metetra
.718 .859 .948 r
.44325 .51902 .45003 .52279 .4617 .51753 .45498 .51345 Metetra
.714 .849 .946 r
.45498 .51345 .4617 .51753 .47342 .51236 .46674 .50801 Metetra
.711 .84 .944 r
.46674 .50801 .47342 .51236 .48517 .50727 .47854 .50269 Metetra
.707 .832 .942 r
.47854 .50269 .48517 .50727 .49696 .50225 .49038 .49746 Metetra
.704 .825 .94 r
.49038 .49746 .49696 .50225 .5088 .4973 .50225 .49232 Metetra
.701 .819 .938 r
.50225 .49232 .5088 .4973 .52067 .4924 .51417 .48726 Metetra
.699 .814 .937 r
.51417 .48726 .52067 .4924 .53259 .48755 .52613 .48226 Metetra
.696 .809 .935 r
.52613 .48226 .53259 .48755 .54455 .48275 .53814 .47731 Metetra
.694 .805 .934 r
.53814 .47731 .54455 .48275 .55656 .47798 .55019 .47242 Metetra
.692 .802 .933 r
.55019 .47242 .55656 .47798 .56861 .47325 .56228 .46757 Metetra
.691 .798 .931 r
.56228 .46757 .56861 .47325 .58072 .46855 .57443 .46275 Metetra
.689 .795 .93 r
.57443 .46275 .58072 .46855 .59286 .46387 .58661 .45797 Metetra
.688 .792 .93 r
.58661 .45797 .59286 .46387 .60506 .45921 .59885 .45322 Metetra
.686 .79 .929 r
.59885 .45322 .60506 .45921 .6173 .45458 .61113 .44849 Metetra
.685 .787 .928 r
.61113 .44849 .6173 .45458 .6296 .44996 .62347 .44378 Metetra
.684 .785 .927 r
.62347 .44378 .6296 .44996 .64194 .44535 .63585 .43909 Metetra
.683 .783 .926 r
.63585 .43909 .64194 .44535 .65433 .44075 .64829 .43441 Metetra
.682 .781 .926 r
.64829 .43441 .65433 .44075 .66678 .43617 .66077 .42975 Metetra
.681 .78 .925 r
.66077 .42975 .66678 .43617 .67928 .43159 .67331 .42509 Metetra
.68 .778 .925 r
.67331 .42509 .67928 .43159 .69182 .42701 .6859 .42045 Metetra
.68 .777 .924 r
.6859 .42045 .69182 .42701 .70443 .42244 .69854 .41581 Metetra
.679 .775 .924 r
.69854 .41581 .70443 .42244 .71708 .41788 .71124 .41118 Metetra
.678 .774 .923 r
.71124 .41118 .71708 .41788 .72979 .41331 .72399 .40655 Metetra
.678 .773 .923 r
.72399 .40655 .72979 .41331 .74255 .40875 .73679 .40192 Metetra
.677 .772 .922 r
.73679 .40192 .74255 .40875 .75537 .40418 .74965 .39729 Metetra
.676 .771 .922 r
.74965 .39729 .75537 .40418 .76824 .39961 .76256 .39266 Metetra
.676 .77 .921 r
.76256 .39266 .76824 .39961 .78116 .39504 .77553 .38803 Metetra
.675 .769 .921 r
.77553 .38803 .78116 .39504 .79415 .39046 .78856 .3834 Metetra
.675 .768 .921 r
.78856 .3834 .79415 .39046 .80719 .38588 .80164 .37876 Metetra
.674 .767 .92 r
.80164 .37876 .80719 .38588 .82028 .38129 .81478 .37412 Metetra
.674 .766 .92 r
.81478 .37412 .82028 .38129 .83344 .3767 .82798 .36947 Metetra
.674 .766 .92 r
.82798 .36947 .83344 .3767 .84665 .3721 .84124 .36481 Metetra
.673 .765 .92 r
.84124 .36481 .84665 .3721 .85992 .36749 .85455 .36015 Metetra
.673 .764 .919 r
.85455 .36015 .85992 .36749 .87325 .36287 .86792 .35548 Metetra
.673 .764 .919 r
.86792 .35548 .87325 .36287 .88663 .35824 .88136 .3508 Metetra
.672 .763 .919 r
.88136 .3508 .88663 .35824 .90008 .3536 .89485 .34611 Metetra
.299 .047 .353 r
.28238 .64805 .293 .60605 .30384 .60809 .29479 .62896 Metetra
0 0 .049 r
.29479 .62896 .30384 .60809 .31539 .59982 .30707 .61112 Metetra
.30707 .61112 .31539 .59982 .32703 .59024 .31912 .59641 Metetra
.691 .946 .668 r
.31912 .59641 .32703 .59024 .33866 .581 .33101 .58406 Metetra
.782 .998 .825 r
.33101 .58406 .33866 .581 .35026 .57238 .34279 .57339 Metetra
.801 .986 .891 r
.34279 .57339 .35026 .57238 .36185 .56437 .35452 .56394 Metetra
.796 .959 .918 r
.35452 .56394 .36185 .56437 .37344 .55688 .36621 .5554 Metetra
.784 .932 .93 r
.36621 .5554 .37344 .55688 .38503 .54983 .37789 .54755 Metetra
.772 .908 .934 r
.37789 .54755 .38503 .54983 .39663 .54315 .38957 .54024 Metetra
.76 .888 .935 r
.38957 .54024 .39663 .54315 .40825 .53677 .40126 .53336 Metetra
.75 .872 .935 r
.40126 .53336 .40825 .53677 .41989 .53065 .41296 .52683 Metetra
.741 .858 .935 r
.41296 .52683 .41989 .53065 .43155 .52474 .42468 .52057 Metetra
.734 .847 .934 r
.42468 .52057 .43155 .52474 .44325 .51902 .43643 .51455 Metetra
.727 .837 .932 r
.43643 .51455 .44325 .51902 .45498 .51345 .4482 .50873 Metetra
.722 .829 .931 r
.4482 .50873 .45498 .51345 .46674 .50801 .46001 .50307 Metetra
.717 .822 .93 r
.46001 .50307 .46674 .50801 .47854 .50269 .47186 .49755 Metetra
.712 .815 .929 r
.47186 .49755 .47854 .50269 .49038 .49746 .48374 .49216 Metetra
.709 .81 .928 r
.48374 .49216 .49038 .49746 .50225 .49232 .49566 .48686 Metetra
.705 .805 .927 r
.49566 .48686 .50225 .49232 .51417 .48726 .50762 .48166 Metetra
.702 .801 .926 r
.50762 .48166 .51417 .48726 .52613 .48226 .51962 .47653 Metetra
.699 .797 .926 r
.51962 .47653 .52613 .48226 .53814 .47731 .53167 .47147 Metetra
.697 .794 .925 r
.53167 .47147 .53814 .47731 .55019 .47242 .54376 .46646 Metetra
.695 .791 .924 r
.54376 .46646 .55019 .47242 .56228 .46757 .55589 .46151 Metetra
.693 .788 .923 r
.55589 .46151 .56228 .46757 .57443 .46275 .56808 .4566 Metetra
.691 .786 .923 r
.56808 .4566 .57443 .46275 .58661 .45797 .5803 .45173 Metetra
.69 .783 .922 r
.5803 .45173 .58661 .45797 .59885 .45322 .59258 .44689 Metetra
.688 .781 .922 r
.59258 .44689 .59885 .45322 .61113 .44849 .60491 .44208 Metetra
.687 .779 .921 r
.60491 .44208 .61113 .44849 .62347 .44378 .61728 .43729 Metetra
.685 .778 .921 r
.61728 .43729 .62347 .44378 .63585 .43909 .6297 .43253 Metetra
.684 .776 .921 r
.6297 .43253 .63585 .43909 .64829 .43441 .64218 .42778 Metetra
.683 .774 .92 r
.64218 .42778 .64829 .43441 .66077 .42975 .6547 .42305 Metetra
.682 .773 .92 r
.6547 .42305 .66077 .42975 .67331 .42509 .66728 .41833 Metetra
.681 .772 .919 r
.66728 .41833 .67331 .42509 .6859 .42045 .67991 .41362 Metetra
.68 .771 .919 r
.67991 .41362 .6859 .42045 .69854 .41581 .6926 .40892 Metetra
.68 .77 .919 r
.6926 .40892 .69854 .41581 .71124 .41118 .70533 .40423 Metetra
.679 .769 .919 r
.70533 .40423 .71124 .41118 .72399 .40655 .71812 .39954 Metetra
.678 .768 .918 r
.71812 .39954 .72399 .40655 .73679 .40192 .73097 .39486 Metetra
.678 .767 .918 r
.73097 .39486 .73679 .40192 .74965 .39729 .74387 .39017 Metetra
.677 .766 .918 r
.74387 .39017 .74965 .39729 .76256 .39266 .75683 .38549 Metetra
.676 .765 .918 r
.75683 .38549 .76256 .39266 .77553 .38803 .76984 .38081 Metetra
.676 .764 .917 r
.76984 .38081 .77553 .38803 .78856 .3834 .78291 .37612 Metetra
.675 .764 .917 r
.78291 .37612 .78856 .3834 .80164 .37876 .79604 .37143 Metetra
.675 .763 .917 r
.79604 .37143 .80164 .37876 .81478 .37412 .80922 .36673 Metetra
.674 .762 .917 r
.80922 .36673 .81478 .37412 .82798 .36947 .82246 .36203 Metetra
.674 .762 .917 r
.82246 .36203 .82798 .36947 .84124 .36481 .83576 .35733 Metetra
.674 .761 .916 r
.83576 .35733 .84124 .36481 .85455 .36015 .84912 .35262 Metetra
.673 .761 .916 r
.84912 .35262 .85455 .36015 .86792 .35548 .86254 .3479 Metetra
.673 .76 .916 r
.86254 .3479 .86792 .35548 .88136 .3508 .87602 .34317 Metetra
.673 .76 .916 r
.87602 .34317 .88136 .3508 .89485 .34611 .88956 .33843 Metetra
0 0 .021 r
.27166 .68748 .28238 .64805 .29479 .62896 .28589 .64499 Metetra
.76 .86 .424 r
.28589 .64499 .29479 .62896 .30707 .61112 .29888 .61843 Metetra
.892 .977 .682 r
.29888 .61843 .30707 .61112 .31912 .59641 .31129 .59941 Metetra
.9 .98 .801 r
.31129 .59941 .31912 .59641 .33101 .58406 .32341 .58456 Metetra
.876 .954 .855 r
.32341 .58456 .33101 .58406 .34279 .57339 .33535 .57229 Metetra
.847 .925 .882 r
.33535 .57229 .34279 .57339 .35452 .56394 .3472 .56174 Metetra
.822 .901 .896 r
.3472 .56174 .35452 .56394 .36621 .5554 .35898 .55241 Metetra
.801 .88 .904 r
.35898 .55241 .36621 .5554 .37789 .54755 .37074 .54395 Metetra
.783 .863 .909 r
.37074 .54395 .37789 .54755 .38957 .54024 .38249 .53617 Metetra
.769 .849 .911 r
.38249 .53617 .38957 .54024 .40126 .53336 .39423 .52891 Metetra
.757 .838 .913 r
.39423 .52891 .40126 .53336 .41296 .52683 .40599 .52207 Metetra
.747 .828 .914 r
.40599 .52207 .41296 .52683 .42468 .52057 .41776 .51556 Metetra
.738 .82 .915 r
.41776 .51556 .42468 .52057 .43643 .51455 .42956 .50932 Metetra
.731 .813 .915 r
.42956 .50932 .43643 .51455 .4482 .50873 .44138 .5033 Metetra
.725 .807 .916 r
.44138 .5033 .4482 .50873 .46001 .50307 .45323 .49748 Metetra
.719 .802 .916 r
.45323 .49748 .46001 .50307 .47186 .49755 .46512 .49181 Metetra
.715 .797 .916 r
.46512 .49181 .47186 .49755 .48374 .49216 .47705 .48628 Metetra
.711 .793 .916 r
.47705 .48628 .48374 .49216 .49566 .48686 .48901 .48087 Metetra
.707 .79 .916 r
.48901 .48087 .49566 .48686 .50762 .48166 .50101 .47556 Metetra
.704 .787 .916 r
.50101 .47556 .50762 .48166 .51962 .47653 .51305 .47033 Metetra
.701 .784 .916 r
.51305 .47033 .51962 .47653 .53167 .47147 .52514 .46517 Metetra
.698 .781 .915 r
.52514 .46517 .53167 .47147 .54376 .46646 .53727 .46008 Metetra
.696 .779 .915 r
.53727 .46008 .54376 .46646 .55589 .46151 .54944 .45504 Metetra
.694 .777 .915 r
.54944 .45504 .55589 .46151 .56808 .4566 .56167 .45006 Metetra
.692 .775 .915 r
.56167 .45006 .56808 .4566 .5803 .45173 .57393 .44511 Metetra
.69 .774 .915 r
.57393 .44511 .5803 .45173 .59258 .44689 .58625 .44021 Metetra
.689 .772 .915 r
.58625 .44021 .59258 .44689 .60491 .44208 .59861 .43533 Metetra
.687 .771 .915 r
.59861 .43533 .60491 .44208 .61728 .43729 .61103 .43048 Metetra
.686 .769 .915 r
.61103 .43048 .61728 .43729 .6297 .43253 .62349 .42565 Metetra
.685 .768 .915 r
.62349 .42565 .6297 .43253 .64218 .42778 .63601 .42085 Metetra
.684 .767 .914 r
.63601 .42085 .64218 .42778 .6547 .42305 .64857 .41606 Metetra
.683 .766 .914 r
.64857 .41606 .6547 .42305 .66728 .41833 .66119 .41129 Metetra
.682 .765 .914 r
.66119 .41129 .66728 .41833 .67991 .41362 .67386 .40652 Metetra
.681 .764 .914 r
.67386 .40652 .67991 .41362 .6926 .40892 .68659 .40177 Metetra
.68 .763 .914 r
.68659 .40177 .6926 .40892 .70533 .40423 .69937 .39703 Metetra
.679 .763 .914 r
.69937 .39703 .70533 .40423 .71812 .39954 .7122 .39229 Metetra
.679 .762 .914 r
.7122 .39229 .71812 .39954 .73097 .39486 .72509 .38755 Metetra
.678 .761 .914 r
.72509 .38755 .73097 .39486 .74387 .39017 .73803 .38282 Metetra
.677 .761 .914 r
.73803 .38282 .74387 .39017 .75683 .38549 .75103 .37809 Metetra
.677 .76 .914 r
.75103 .37809 .75683 .38549 .76984 .38081 .76409 .37335 Metetra
.676 .759 .914 r
.76409 .37335 .76984 .38081 .78291 .37612 .7772 .36862 Metetra
.676 .759 .914 r
.7772 .36862 .78291 .37612 .79604 .37143 .79037 .36388 Metetra
.675 .758 .913 r
.79037 .36388 .79604 .37143 .80922 .36673 .8036 .35914 Metetra
.675 .758 .913 r
.8036 .35914 .80922 .36673 .82246 .36203 .81688 .35439 Metetra
.674 .757 .913 r
.81688 .35439 .82246 .36203 .83576 .35733 .83023 .34964 Metetra
.674 .757 .913 r
.83023 .34964 .83576 .35733 .84912 .35262 .84363 .34488 Metetra
.674 .757 .913 r
.84363 .34488 .84912 .35262 .86254 .3479 .8571 .34012 Metetra
.673 .756 .913 r
.8571 .34012 .86254 .3479 .87602 .34317 .87062 .33534 Metetra
.673 .756 .913 r
.87062 .33534 .87602 .34317 .88956 .33843 .88421 .33056 Metetra
.995 .867 .58 r
.26253 .70177 .27166 .68748 .28589 .64499 .27749 .6518 Metetra
.98 .892 .661 r
.27749 .6518 .28589 .64499 .29888 .61843 .29097 .61974 Metetra
.944 .887 .745 r
.29097 .61974 .29888 .61843 .31129 .59941 .30364 .59813 Metetra
.904 .874 .796 r
.30364 .59813 .31129 .59941 .32341 .58456 .31592 .58182 Metetra
.869 .859 .828 r
.31592 .58182 .32341 .58456 .33535 .57229 .32798 .56862 Metetra
.84 .846 .849 r
.32798 .56862 .33535 .57229 .3472 .56174 .33991 .55744 Metetra
.816 .834 .864 r
.33991 .55744 .3472 .56174 .35898 .55241 .35177 .54764 Metetra
.796 .824 .874 r
.35177 .54764 .35898 .55241 .37074 .54395 .36359 .53884 Metetra
.779 .815 .881 r
.36359 .53884 .37074 .54395 .38249 .53617 .37539 .53079 Metetra
.766 .808 .887 r
.37539 .53079 .38249 .53617 .39423 .52891 .38719 .52331 Metetra
.755 .802 .891 r
.38719 .52331 .39423 .52891 .40599 .52207 .39899 .51628 Metetra
.745 .796 .894 r
.39899 .51628 .40599 .52207 .41776 .51556 .41081 .50961 Metetra
.737 .792 .896 r
.41081 .50961 .41776 .51556 .42956 .50932 .42265 .50324 Metetra
.73 .788 .898 r
.42265 .50324 .42956 .50932 .44138 .5033 .43452 .49711 Metetra
.724 .784 .9 r
.43452 .49711 .44138 .5033 .45323 .49748 .44641 .49118 Metetra
.719 .781 .901 r
.44641 .49118 .45323 .49748 .46512 .49181 .45834 .48542 Metetra
.714 .779 .903 r
.45834 .48542 .46512 .49181 .47705 .48628 .4703 .4798 Metetra
.71 .776 .904 r
.4703 .4798 .47705 .48628 .48901 .48087 .48231 .47431 Metetra
.707 .774 .904 r
.48231 .47431 .48901 .48087 .50101 .47556 .49435 .46892 Metetra
.704 .772 .905 r
.49435 .46892 .50101 .47556 .51305 .47033 .50643 .46362 Metetra
.701 .77 .906 r
.50643 .46362 .51305 .47033 .52514 .46517 .51855 .4584 Metetra
.698 .769 .906 r
.51855 .4584 .52514 .46517 .53727 .46008 .53072 .45325 Metetra
.696 .767 .907 r
.53072 .45325 .53727 .46008 .54944 .45504 .54294 .44816 Metetra
.694 .766 .907 r
.54294 .44816 .54944 .45504 .56167 .45006 .5552 .44312 Metetra
.692 .765 .907 r
.5552 .44312 .56167 .45006 .57393 .44511 .5675 .43812 Metetra
.69 .764 .908 r
.5675 .43812 .57393 .44511 .58625 .44021 .57986 .43316 Metetra
.689 .763 .908 r
.57986 .43316 .58625 .44021 .59861 .43533 .59226 .42823 Metetra
.688 .762 .908 r
.59226 .42823 .59861 .43533 .61103 .43048 .60472 .42333 Metetra
.686 .761 .908 r
.60472 .42333 .61103 .43048 .62349 .42565 .61722 .41846 Metetra
.685 .76 .909 r
.61722 .41846 .62349 .42565 .63601 .42085 .62978 .4136 Metetra
.684 .76 .909 r
.62978 .4136 .63601 .42085 .64857 .41606 .64238 .40877 Metetra
.683 .759 .909 r
.64238 .40877 .64857 .41606 .66119 .41129 .65504 .40395 Metetra
.682 .758 .909 r
.65504 .40395 .66119 .41129 .67386 .40652 .66775 .39914 Metetra
.681 .758 .909 r
.66775 .39914 .67386 .40652 .68659 .40177 .68052 .39434 Metetra
.68 .757 .909 r
.68052 .39434 .68659 .40177 .69937 .39703 .69334 .38955 Metetra
.679 .757 .909 r
.69334 .38955 .69937 .39703 .7122 .39229 .70621 .38477 Metetra
.679 .756 .91 r
.70621 .38477 .7122 .39229 .72509 .38755 .71914 .37999 Metetra
.678 .756 .91 r
.71914 .37999 .72509 .38755 .73803 .38282 .73213 .37522 Metetra
.677 .755 .91 r
.73213 .37522 .73803 .38282 .75103 .37809 .74517 .37044 Metetra
.677 .755 .91 r
.74517 .37044 .75103 .37809 .76409 .37335 .75827 .36566 Metetra
.676 .754 .91 r
.75827 .36566 .76409 .37335 .7772 .36862 .77142 .36089 Metetra
.676 .754 .91 r
.77142 .36089 .7772 .36862 .79037 .36388 .78464 .35611 Metetra
.675 .754 .91 r
.78464 .35611 .79037 .36388 .8036 .35914 .79791 .35132 Metetra
.675 .753 .91 r
.79791 .35132 .8036 .35914 .81688 .35439 .81124 .34654 Metetra
.674 .753 .91 r
.81124 .34654 .81688 .35439 .83023 .34964 .82463 .34174 Metetra
.674 .753 .91 r
.82463 .34174 .83023 .34964 .84363 .34488 .83808 .33694 Metetra
.674 .752 .91 r
.83808 .33694 .84363 .34488 .8571 .34012 .85159 .33213 Metetra
.673 .752 .91 r
.85159 .33213 .8571 .34012 .87062 .33534 .86516 .32731 Metetra
.673 .752 .91 r
.86516 .32731 .87062 .33534 .88421 .33056 .8788 .32249 Metetra
.914 .73 .638 r
.25483 .69555 .26253 .70177 .27749 .6518 .26985 .6464 Metetra
.907 .753 .68 r
.26985 .6464 .27749 .6518 .29097 .61974 .28348 .61378 Metetra
.881 .764 .729 r
.28348 .61378 .29097 .61974 .30364 .59813 .29624 .59189 Metetra
.856 .77 .767 r
.29624 .59189 .30364 .59813 .31592 .58182 .30858 .57541 Metetra
.833 .773 .795 r
.30858 .57541 .31592 .58182 .32798 .56862 .3207 .5621 Metetra
.812 .774 .817 r
.3207 .5621 .32798 .56862 .33991 .55744 .33268 .55083 Metetra
.795 .773 .833 r
.33268 .55083 .33991 .55744 .35177 .54764 .34459 .54097 Metetra
.78 .772 .846 r
.34459 .54097 .35177 .54764 .36359 .53884 .35645 .53211 Metetra
.767 .77 .856 r
.35645 .53211 .36359 .53884 .37539 .53079 .3683 .524 Metetra
.756 .769 .863 r
.3683 .524 .37539 .53079 .38719 .52331 .38013 .51647 Metetra
.747 .767 .87 r
.38013 .51647 .38719 .52331 .39899 .51628 .39198 .5094 Metetra
.739 .766 .875 r
.39198 .5094 .39899 .51628 .41081 .50961 .40383 .50269 Metetra
.732 .764 .879 r
.40383 .50269 .41081 .50961 .42265 .50324 .41571 .49628 Metetra
.726 .763 .882 r
.41571 .49628 .42265 .50324 .43452 .49711 .42762 .49011 Metetra
.721 .762 .885 r
.42762 .49011 .43452 .49711 .44641 .49118 .43955 .48414 Metetra
.716 .761 .888 r
.43955 .48414 .44641 .49118 .45834 .48542 .45152 .47834 Metetra
.712 .76 .89 r
.45152 .47834 .45834 .48542 .4703 .4798 .46352 .47269 Metetra
.708 .759 .892 r
.46352 .47269 .4703 .4798 .48231 .47431 .47556 .46716 Metetra
.705 .758 .893 r
.47556 .46716 .48231 .47431 .49435 .46892 .48763 .46174 Metetra
.702 .757 .895 r
.48763 .46174 .49435 .46892 .50643 .46362 .49975 .45641 Metetra
.7 .757 .896 r
.49975 .45641 .50643 .46362 .51855 .4584 .51192 .45115 Metetra
.697 .756 .897 r
.51192 .45115 .51855 .4584 .53072 .45325 .52412 .44596 Metetra
.695 .755 .898 r
.52412 .44596 .53072 .45325 .54294 .44816 .53637 .44083 Metetra
.693 .755 .899 r
.53637 .44083 .54294 .44816 .5552 .44312 .54867 .43576 Metetra
.691 .754 .9 r
.54867 .43576 .5552 .44312 .5675 .43812 .56102 .43072 Metetra
.69 .754 .901 r
.56102 .43072 .5675 .43812 .57986 .43316 .57341 .42573 Metetra
.688 .753 .901 r
.57341 .42573 .57986 .43316 .59226 .42823 .58585 .42077 Metetra
.687 .753 .902 r
.58585 .42077 .59226 .42823 .60472 .42333 .59835 .41583 Metetra
.686 .753 .902 r
.59835 .41583 .60472 .42333 .61722 .41846 .61089 .41092 Metetra
.685 .752 .903 r
.61089 .41092 .61722 .41846 .62978 .4136 .62348 .40604 Metetra
.683 .752 .903 r
.62348 .40604 .62978 .4136 .64238 .40877 .63613 .40117 Metetra
.682 .752 .904 r
.63613 .40117 .64238 .40877 .65504 .40395 .64883 .39631 Metetra
.682 .751 .904 r
.64883 .39631 .65504 .40395 .66775 .39914 .66158 .39147 Metetra
.681 .751 .904 r
.66158 .39147 .66775 .39914 .68052 .39434 .67439 .38663 Metetra
.68 .751 .905 r
.67439 .38663 .68052 .39434 .69334 .38955 .68725 .38181 Metetra
.679 .75 .905 r
.68725 .38181 .69334 .38955 .70621 .38477 .70016 .37699 Metetra
.678 .75 .905 r
.70016 .37699 .70621 .38477 .71914 .37999 .71314 .37217 Metetra
.678 .75 .905 r
.71314 .37217 .71914 .37999 .73213 .37522 .72616 .36736 Metetra
.677 .75 .906 r
.72616 .36736 .73213 .37522 .74517 .37044 .73925 .36255 Metetra
.677 .75 .906 r
.73925 .36255 .74517 .37044 .75827 .36566 .75239 .35774 Metetra
.676 .749 .906 r
.75239 .35774 .75827 .36566 .77142 .36089 .76559 .35292 Metetra
.676 .749 .906 r
.76559 .35292 .77142 .36089 .78464 .35611 .77885 .34811 Metetra
.675 .749 .906 r
.77885 .34811 .78464 .35611 .79791 .35132 .79216 .34328 Metetra
.675 .749 .907 r
.79216 .34328 .79791 .35132 .81124 .34654 .80554 .33846 Metetra
.674 .749 .907 r
.80554 .33846 .81124 .34654 .82463 .34174 .81897 .33363 Metetra
.674 .749 .907 r
.81897 .33363 .82463 .34174 .83808 .33694 .83247 .32879 Metetra
.673 .748 .907 r
.83247 .32879 .83808 .33694 .85159 .33213 .84602 .32394 Metetra
.673 .748 .907 r
.84602 .32394 .85159 .33213 .86516 .32731 .85964 .31908 Metetra
.673 .748 .907 r
.85964 .31908 .86516 .32731 .8788 .32249 .87332 .31422 Metetra
.847 .65 .636 r
.24818 .67499 .25483 .69555 .26985 .6464 .26311 .62837 Metetra
.816 .645 .671 r
.26311 .62837 .26985 .6464 .28348 .61378 .27646 .60034 Metetra
.811 .671 .71 r
.27646 .60034 .28348 .61378 .29624 .59189 .28912 .58057 Metetra
.801 .69 .742 r
.28912 .58057 .29624 .59189 .30858 .57541 .30143 .56526 Metetra
.79 .704 .769 r
.30143 .56526 .30858 .57541 .3207 .5621 .31354 .55268 Metetra
.779 .714 .791 r
.31354 .55268 .3207 .5621 .33268 .55083 .32553 .54188 Metetra
.768 .721 .808 r
.32553 .54188 .33268 .55083 .34459 .54097 .33745 .53234 Metetra
.759 .726 .822 r
.33745 .53234 .34459 .54097 .35645 .53211 .34934 .52372 Metetra
.75 .73 .834 r
.34934 .52372 .35645 .53211 .3683 .524 .36121 .51578 Metetra
.742 .733 .843 r
.36121 .51578 .3683 .524 .38013 .51647 .37308 .50839 Metetra
.735 .735 .851 r
.37308 .50839 .38013 .51647 .39198 .5094 .38495 .50141 Metetra
.729 .737 .858 r
.38495 .50141 .39198 .5094 .40383 .50269 .39684 .49477 Metetra
.724 .739 .863 r
.39684 .49477 .40383 .50269 .41571 .49628 .40875 .48842 Metetra
.719 .74 .868 r
.40875 .48842 .41571 .49628 .42762 .49011 .42068 .48229 Metetra
.715 .741 .872 r
.42068 .48229 .42762 .49011 .43955 .48414 .43265 .47635 Metetra
.711 .741 .875 r
.43265 .47635 .43955 .48414 .45152 .47834 .44465 .47058 Metetra
.708 .742 .878 r
.44465 .47058 .45152 .47834 .46352 .47269 .45669 .46494 Metetra
.705 .742 .881 r
.45669 .46494 .46352 .47269 .47556 .46716 .46876 .45942 Metetra
.702 .743 .883 r
.46876 .45942 .47556 .46716 .48763 .46174 .48087 .454 Metetra
.699 .743 .885 r
.48087 .454 .48763 .46174 .49975 .45641 .49303 .44866 Metetra
.697 .743 .887 r
.49303 .44866 .49975 .45641 .51192 .45115 .50523 .4434 Metetra
.695 .743 .889 r
.50523 .4434 .51192 .45115 .52412 .44596 .51747 .43821 Metetra
.693 .744 .89 r
.51747 .43821 .52412 .44596 .53637 .44083 .52976 .43307 Metetra
.691 .744 .891 r
.52976 .43307 .53637 .44083 .54867 .43576 .54209 .42798 Metetra
.69 .744 .893 r
.54209 .42798 .54867 .43576 .56102 .43072 .55447 .42293 Metetra
.688 .744 .894 r
.55447 .42293 .56102 .43072 .57341 .42573 .5669 .41792 Metetra
.687 .744 .895 r
.5669 .41792 .57341 .42573 .58585 .42077 .57939 .41294 Metetra
.686 .744 .896 r
.57939 .41294 .58585 .42077 .59835 .41583 .59192 .40798 Metetra
.685 .744 .896 r
.59192 .40798 .59835 .41583 .61089 .41092 .6045 .40305 Metetra
.684 .744 .897 r
.6045 .40305 .61089 .41092 .62348 .40604 .61713 .39814 Metetra
.683 .744 .898 r
.61713 .39814 .62348 .40604 .63613 .40117 .62982 .39325 Metetra
.682 .744 .898 r
.62982 .39325 .63613 .40117 .64883 .39631 .64256 .38837 Metetra
.681 .744 .899 r
.64256 .38837 .64883 .39631 .66158 .39147 .65535 .3835 Metetra
.68 .744 .9 r
.65535 .3835 .66158 .39147 .67439 .38663 .66819 .37864 Metetra
.679 .744 .9 r
.66819 .37864 .67439 .38663 .68725 .38181 .6811 .37379 Metetra
.679 .744 .901 r
.6811 .37379 .68725 .38181 .70016 .37699 .69405 .36894 Metetra
.678 .744 .901 r
.69405 .36894 .70016 .37699 .71314 .37217 .70707 .36409 Metetra
.677 .744 .901 r
.70707 .36409 .71314 .37217 .72616 .36736 .72014 .35925 Metetra
.677 .744 .902 r
.72014 .35925 .72616 .36736 .73925 .36255 .73326 .35441 Metetra
.676 .744 .902 r
.73326 .35441 .73925 .36255 .75239 .35774 .74645 .34957 Metetra
.676 .744 .902 r
.74645 .34957 .75239 .35774 .76559 .35292 .75969 .34472 Metetra
.675 .744 .903 r
.75969 .34472 .76559 .35292 .77885 .34811 .77299 .33987 Metetra
.675 .744 .903 r
.77299 .33987 .77885 .34811 .79216 .34328 .78635 .33502 Metetra
.674 .744 .903 r
.78635 .33502 .79216 .34328 .80554 .33846 .79977 .33016 Metetra
.674 .744 .904 r
.79977 .33016 .80554 .33846 .81897 .33363 .81325 .32529 Metetra
.674 .744 .904 r
.81325 .32529 .81897 .33363 .83247 .32879 .82679 .32042 Metetra
.673 .744 .904 r
.82679 .32042 .83247 .32879 .84602 .32394 .8404 .31554 Metetra
.673 .744 .904 r
.8404 .31554 .84602 .32394 .85964 .31908 .85406 .31065 Metetra
.672 .744 .904 r
.85406 .31065 .85964 .31908 .87332 .31422 .86779 .30575 Metetra
.687 .495 .621 r
.24406 .62356 .24818 .67499 .26311 .62837 .25716 .60006 Metetra
.732 .562 .661 r
.25716 .60006 .26311 .62837 .27646 .60034 .26989 .58038 Metetra
.746 .601 .696 r
.26989 .58038 .27646 .60034 .28912 .58057 .28228 .56466 Metetra
.749 .628 .726 r
.28228 .56466 .28912 .58057 .30143 .56526 .29446 .55166 Metetra
.748 .649 .751 r
.29446 .55166 .30143 .56526 .31354 .55268 .3065 .54052 Metetra
.745 .665 .772 r
.3065 .54052 .31354 .55268 .32553 .54188 .31846 .53071 Metetra
.741 .677 .789 r
.31846 .53071 .32553 .54188 .33745 .53234 .33038 .52186 Metetra
.736 .687 .804 r
.33038 .52186 .33745 .53234 .34934 .52372 .34226 .51374 Metetra
.731 .695 .816 r
.34226 .51374 .34934 .52372 .36121 .51578 .35414 .50619 Metetra
.726 .702 .827 r
.35414 .50619 .36121 .51578 .37308 .50839 .36602 .49908 Metetra
.722 .707 .836 r
.36602 .49908 .37308 .50839 .38495 .50141 .37792 .49234 Metetra
.718 .711 .843 r
.37792 .49234 .38495 .50141 .39684 .49477 .38983 .48589 Metetra
.714 .715 .849 r
.38983 .48589 .39684 .49477 .40875 .48842 .40176 .47967 Metetra
.711 .718 .855 r
.40176 .47967 .40875 .48842 .42068 .48229 .41372 .47366 Metetra
.708 .721 .86 r
.41372 .47366 .42068 .48229 .43265 .47635 .42572 .46782 Metetra
.705 .723 .864 r
.42572 .46782 .43265 .47635 .44465 .47058 .43775 .46213 Metetra
.702 .725 .868 r
.43775 .46213 .44465 .47058 .45669 .46494 .44981 .45655 Metetra
.7 .727 .871 r
.44981 .45655 .45669 .46494 .46876 .45942 .46192 .45108 Metetra
.697 .728 .874 r
.46192 .45108 .46876 .45942 .48087 .454 .47407 .4457 Metetra
.695 .729 .876 r
.47407 .4457 .48087 .454 .49303 .44866 .48625 .4404 Metetra
.694 .73 .879 r
.48625 .4404 .49303 .44866 .50523 .4434 .49849 .43516 Metetra
.692 .731 .881 r
.49849 .43516 .50523 .4434 .51747 .43821 .51076 .42999 Metetra
.69 .732 .883 r
.51076 .42999 .51747 .43821 .52976 .43307 .52309 .42486 Metetra
.689 .733 .884 r
.52309 .42486 .52976 .43307 .54209 .42798 .53546 .41978 Metetra
.687 .734 .886 r
.53546 .41978 .54209 .42798 .55447 .42293 .54787 .41473 Metetra
.686 .734 .887 r
.54787 .41473 .55447 .42293 .5669 .41792 .56034 .40972 Metetra
.685 .735 .889 r
.56034 .40972 .5669 .41792 .57939 .41294 .57286 .40474 Metetra
.684 .735 .89 r
.57286 .40474 .57939 .41294 .59192 .40798 .58543 .39978 Metetra
.683 .736 .891 r
.58543 .39978 .59192 .40798 .6045 .40305 .59805 .39484 Metetra
.682 .736 .892 r
.59805 .39484 .6045 .40305 .61713 .39814 .61072 .38992 Metetra
.681 .737 .893 r
.61072 .38992 .61713 .39814 .62982 .39325 .62344 .38502 Metetra
.68 .737 .894 r
.62344 .38502 .62982 .39325 .64256 .38837 .63622 .38012 Metetra
.68 .737 .894 r
.63622 .38012 .64256 .38837 .65535 .3835 .64905 .37524 Metetra
.679 .738 .895 r
.64905 .37524 .65535 .3835 .66819 .37864 .66194 .37036 Metetra
.678 .738 .896 r
.66194 .37036 .66819 .37864 .6811 .37379 .67488 .36549 Metetra
.678 .738 .896 r
.67488 .36549 .6811 .37379 .69405 .36894 .68788 .36062 Metetra
.677 .739 .897 r
.68788 .36062 .69405 .36894 .70707 .36409 .70094 .35575 Metetra
.677 .739 .897 r
.70094 .35575 .70707 .36409 .72014 .35925 .71405 .35089 Metetra
.676 .739 .898 r
.71405 .35089 .72014 .35925 .73326 .35441 .72722 .34602 Metetra
.676 .739 .898 r
.72722 .34602 .73326 .35441 .74645 .34957 .74044 .34115 Metetra
.675 .739 .899 r
.74044 .34115 .74645 .34957 .75969 .34472 .75373 .33628 Metetra
.675 .739 .899 r
.75373 .33628 .75969 .34472 .77299 .33987 .76707 .33141 Metetra
.674 .74 .9 r
.76707 .33141 .77299 .33987 .78635 .33502 .78048 .32652 Metetra
.674 .74 .9 r
.78048 .32652 .78635 .33502 .79977 .33016 .79394 .32164 Metetra
.673 .74 .9 r
.79394 .32164 .79977 .33016 .81325 .32529 .80747 .31674 Metetra
.673 .74 .901 r
.80747 .31674 .81325 .32529 .82679 .32042 .82105 .31184 Metetra
.673 .74 .901 r
.82105 .31184 .82679 .32042 .8404 .31554 .8347 .30693 Metetra
.672 .74 .901 r
.8347 .30693 .8404 .31554 .85406 .31065 .84841 .302 Metetra
.672 .74 .902 r
.84841 .302 .85406 .31065 .86779 .30575 .86219 .29707 Metetra
.562 .394 .612 r
.24053 .56672 .24406 .62356 .25716 .60006 .25173 .56569 Metetra
.651 .492 .655 r
.25173 .56569 .25716 .60006 .26989 .58038 .26369 .55576 Metetra
.685 .544 .688 r
.26369 .55576 .26989 .58038 .28228 .56466 .2757 .54515 Metetra
.701 .579 .715 r
.2757 .54515 .28228 .56466 .29446 .55166 .28767 .5352 Metetra
.709 .605 .739 r
.28767 .5352 .29446 .55166 .3065 .54052 .29959 .52604 Metetra
.712 .626 .759 r
.29959 .52604 .3065 .54052 .31846 .53071 .31148 .51758 Metetra
.713 .642 .776 r
.31148 .51758 .31846 .53071 .33038 .52186 .32335 .50971 Metetra
.713 .655 .791 r
.32335 .50971 .33038 .52186 .34226 .51374 .33522 .50232 Metetra
.712 .666 .803 r
.33522 .50232 .34226 .51374 .35414 .50619 .34709 .49533 Metetra
.71 .675 .814 r
.34709 .49533 .35414 .50619 .36602 .49908 .35897 .48866 Metetra
.708 .682 .823 r
.35897 .48866 .36602 .49908 .37792 .49234 .37088 .48226 Metetra
.706 .689 .831 r
.37088 .48226 .37792 .49234 .38983 .48589 .3828 .47609 Metetra
.704 .694 .838 r
.3828 .47609 .38983 .48589 .40176 .47967 .39475 .4701 Metetra
.701 .699 .844 r
.39475 .4701 .40176 .47967 .41372 .47366 .40674 .46428 Metetra
.699 .703 .85 r
.40674 .46428 .41372 .47366 .42572 .46782 .41876 .45859 Metetra
.698 .706 .854 r
.41876 .45859 .42572 .46782 .43775 .46213 .43081 .45302 Metetra
.696 .709 .859 r
.43081 .45302 .43775 .46213 .44981 .45655 .44291 .44756 Metetra
.694 .712 .862 r
.44291 .44756 .44981 .45655 .46192 .45108 .45504 .44218 Metetra
.692 .714 .866 r
.45504 .44218 .46192 .45108 .47407 .4457 .46721 .43687 Metetra
.691 .716 .869 r
.46721 .43687 .47407 .4457 .48625 .4404 .47943 .43163 Metetra
.689 .718 .871 r
.47943 .43163 .48625 .4404 .49849 .43516 .4917 .42645 Metetra
.688 .72 .874 r
.4917 .42645 .49849 .43516 .51076 .42999 .50401 .42132 Metetra
.687 .722 .876 r
.50401 .42132 .51076 .42999 .52309 .42486 .51636 .41622 Metetra
.686 .723 .878 r
.51636 .41622 .52309 .42486 .53546 .41978 .52877 .41117 Metetra
.685 .724 .88 r
.52877 .41117 .53546 .41978 .54787 .41473 .54122 .40615 Metetra
.684 .725 .881 r
.54122 .40615 .54787 .41473 .56034 .40972 .55372 .40115 Metetra
.683 .726 .883 r
.55372 .40115 .56034 .40972 .57286 .40474 .56628 .39618 Metetra
.682 .727 .884 r
.56628 .39618 .57286 .40474 .58543 .39978 .57888 .39123 Metetra
.681 .728 .886 r
.57888 .39123 .58543 .39978 .59805 .39484 .59154 .3863 Metetra
.68 .729 .887 r
.59154 .3863 .59805 .39484 .61072 .38992 .60425 .38138 Metetra
.68 .73 .888 r
.60425 .38138 .61072 .38992 .62344 .38502 .61701 .37647 Metetra
.679 .73 .889 r
.61701 .37647 .62344 .38502 .63622 .38012 .62983 .37157 Metetra
.678 .731 .89 r
.62983 .37157 .63622 .38012 .64905 .37524 .6427 .36668 Metetra
.678 .731 .891 r
.6427 .36668 .64905 .37524 .66194 .37036 .65563 .3618 Metetra
.677 .732 .892 r
.65563 .3618 .66194 .37036 .67488 .36549 .66861 .35691 Metetra
.677 .732 .892 r
.66861 .35691 .67488 .36549 .68788 .36062 .68165 .35203 Metetra
.676 .733 .893 r
.68165 .35203 .68788 .36062 .70094 .35575 .69474 .34715 Metetra
.676 .733 .894 r
.69474 .34715 .70094 .35575 .71405 .35089 .7079 .34227 Metetra
.675 .734 .894 r
.7079 .34227 .71405 .35089 .72722 .34602 .72111 .33739 Metetra
.675 .734 .895 r
.72111 .33739 .72722 .34602 .74044 .34115 .73438 .3325 Metetra
.674 .734 .896 r
.73438 .3325 .74044 .34115 .75373 .33628 .74771 .32761 Metetra
.674 .735 .896 r
.74771 .32761 .75373 .33628 .76707 .33141 .76109 .32271 Metetra
.673 .735 .897 r
.76109 .32271 .76707 .33141 .78048 .32652 .77454 .3178 Metetra
.673 .735 .897 r
.77454 .3178 .78048 .32652 .79394 .32164 .78805 .31289 Metetra
.673 .736 .897 r
.78805 .31289 .79394 .32164 .80747 .31674 .80162 .30797 Metetra
.672 .736 .898 r
.80162 .30797 .80747 .31674 .82105 .31184 .81526 .30304 Metetra
.672 .736 .898 r
.81526 .30304 .82105 .31184 .8347 .30693 .82895 .2981 Metetra
.672 .736 .899 r
.82895 .2981 .8347 .30693 .84841 .302 .84271 .29315 Metetra
.672 .737 .899 r
.84271 .29315 .84841 .302 .86219 .29707 .85653 .28819 Metetra
.413 .289 .601 r
.23664 .51618 .24053 .56672 .25173 .56569 .24648 .53 Metetra
.569 .431 .654 r
.24648 .53 .25173 .56569 .26369 .55576 .25769 .5288 Metetra
.627 .498 .685 r
.25769 .5288 .26369 .55576 .2757 .54515 .26928 .52337 Metetra
.656 .54 .711 r
.26928 .52337 .2757 .54515 .28767 .5352 .281 .51671 Metetra
.672 .57 .733 r
.281 .51671 .28767 .5352 .29959 .52604 .29277 .50977 Metetra
.681 .594 .751 r
.29277 .50977 .29959 .52604 .31148 .51758 .30456 .50289 Metetra
.687 .613 .768 r
.30456 .50289 .31148 .51758 .32335 .50971 .31638 .49619 Metetra
.691 .628 .782 r
.31638 .49619 .32335 .50971 .33522 .50232 .32821 .48968 Metetra
.692 .641 .794 r
.32821 .48968 .33522 .50232 .34709 .49533 .34006 .48337 Metetra
.693 .652 .805 r
.34006 .48337 .34709 .49533 .35897 .48866 .35193 .47724 Metetra
.693 .661 .814 r
.35193 .47724 .35897 .48866 .37088 .48226 .36383 .47128 Metetra
.693 .669 .822 r
.36383 .47128 .37088 .48226 .3828 .47609 .37577 .46546 Metetra
.692 .676 .829 r
.37577 .46546 .3828 .47609 .39475 .4701 .38773 .45977 Metetra
.692 .682 .836 r
.38773 .45977 .39475 .4701 .40674 .46428 .39973 .45419 Metetra
.691 .687 .841 r
.39973 .45419 .40674 .46428 .41876 .45859 .41177 .44871 Metetra
.69 .691 .846 r
.41177 .44871 .41876 .45859 .43081 .45302 .42384 .44332 Metetra
.689 .695 .851 r
.42384 .44332 .43081 .45302 .44291 .44756 .43596 .43799 Metetra
.688 .699 .855 r
.43596 .43799 .44291 .44756 .45504 .44218 .44812 .43274 Metetra
.687 .702 .859 r
.44812 .43274 .45504 .44218 .46721 .43687 .46032 .42754 Metetra
.686 .705 .862 r
.46032 .42754 .46721 .43687 .47943 .43163 .47257 .42239 Metetra
.685 .707 .865 r
.47257 .42239 .47943 .43163 .4917 .42645 .48486 .41728 Metetra
.684 .71 .867 r
.48486 .41728 .4917 .42645 .50401 .42132 .4972 .41221 Metetra
.683 .712 .87 r
.4972 .41221 .50401 .42132 .51636 .41622 .50959 .40718 Metetra
.682 .713 .872 r
.50959 .40718 .51636 .41622 .52877 .41117 .52203 .40217 Metetra
.682 .715 .874 r
.52203 .40217 .52877 .41117 .54122 .40615 .53452 .39719 Metetra
.681 .717 .876 r
.53452 .39719 .54122 .40615 .55372 .40115 .54705 .39222 Metetra
.68 .718 .878 r
.54705 .39222 .55372 .40115 .56628 .39618 .55964 .38728 Metetra
.679 .719 .879 r
.55964 .38728 .56628 .39618 .57888 .39123 .57228 .38235 Metetra
.679 .721 .881 r
.57228 .38235 .57888 .39123 .59154 .3863 .58498 .37743 Metetra
.678 .722 .882 r
.58498 .37743 .59154 .3863 .60425 .38138 .59772 .37253 Metetra
.678 .723 .883 r
.59772 .37253 .60425 .38138 .61701 .37647 .61052 .36763 Metetra
.677 .724 .885 r
.61052 .36763 .61701 .37647 .62983 .37157 .62338 .36273 Metetra
.677 .724 .886 r
.62338 .36273 .62983 .37157 .6427 .36668 .63629 .35784 Metetra
.676 .725 .887 r
.63629 .35784 .6427 .36668 .65563 .3618 .64925 .35296 Metetra
.676 .726 .888 r
.64925 .35296 .65563 .3618 .66861 .35691 .66228 .34807 Metetra
.675 .727 .889 r
.66228 .34807 .66861 .35691 .68165 .35203 .67535 .34318 Metetra
.675 .727 .889 r
.67535 .34318 .68165 .35203 .69474 .34715 .68849 .33829 Metetra
.674 .728 .89 r
.68849 .33829 .69474 .34715 .7079 .34227 .70169 .3334 Metetra
.674 .729 .891 r
.70169 .3334 .7079 .34227 .72111 .33739 .71494 .32851 Metetra
.674 .729 .892 r
.71494 .32851 .72111 .33739 .73438 .3325 .72825 .3236 Metetra
.673 .73 .892 r
.72825 .3236 .73438 .3325 .74771 .32761 .74162 .3187 Metetra
.673 .73 .893 r
.74162 .3187 .74771 .32761 .76109 .32271 .75505 .31378 Metetra
.673 .731 .894 r
.75505 .31378 .76109 .32271 .77454 .3178 .76855 .30886 Metetra
.672 .731 .894 r
.76855 .30886 .77454 .3178 .78805 .31289 .7821 .30393 Metetra
.672 .731 .895 r
.7821 .30393 .78805 .31289 .80162 .30797 .79572 .29898 Metetra
.672 .732 .895 r
.79572 .29898 .80162 .30797 .81526 .30304 .80939 .29403 Metetra
.671 .732 .896 r
.80939 .29403 .81526 .30304 .82895 .2981 .82313 .28907 Metetra
.671 .733 .896 r
.82313 .28907 .82895 .2981 .84271 .29315 .83694 .2841 Metetra
.671 .733 .896 r
.83694 .2841 .84271 .29315 .85653 .28819 .85081 .27911 Metetra
.234 .182 .591 r
.23183 .47759 .23664 .51618 .24648 .53 .24109 .49686 Metetra
.486 .379 .658 r
.24109 .49686 .24648 .53 .25769 .5288 .25173 .50177 Metetra
.571 .46 .689 r
.25173 .50177 .25769 .5288 .26928 .52337 .26294 .50071 Metetra
.613 .509 .712 r
.26294 .50071 .26928 .52337 .281 .51671 .27441 .49711 Metetra
.637 .543 .732 r
.27441 .49711 .281 .51671 .29277 .50977 .28601 .49237 Metetra
.653 .569 .749 r
.28601 .49237 .29277 .50977 .30456 .50289 .2977 .48711 Metetra
.663 .59 .764 r
.2977 .48711 .30456 .50289 .31638 .49619 .30943 .48164 Metetra
.669 .607 .777 r
.30943 .48164 .31638 .49619 .32821 .48968 .32122 .47608 Metetra
.674 .621 .788 r
.32122 .47608 .32821 .48968 .34006 .48337 .33304 .47053 Metetra
.677 .633 .799 r
.33304 .47053 .34006 .48337 .35193 .47724 .34489 .46501 Metetra
.679 .644 .808 r
.34489 .46501 .35193 .47724 .36383 .47128 .35679 .45954 Metetra
.681 .653 .816 r
.35679 .45954 .36383 .47128 .37577 .46546 .36872 .45413 Metetra
.681 .66 .823 r
.36872 .45413 .37577 .46546 .38773 .45977 .38069 .44878 Metetra
.682 .667 .829 r
.38069 .44878 .38773 .45977 .39973 .45419 .3927 .44349 Metetra
.682 .673 .835 r
.3927 .44349 .39973 .45419 .41177 .44871 .40475 .43825 Metetra
.682 .678 .84 r
.40475 .43825 .41177 .44871 .42384 .44332 .41684 .43306 Metetra
.682 .683 .845 r
.41684 .43306 .42384 .44332 .43596 .43799 .42898 .42791 Metetra
.681 .687 .849 r
.42898 .42791 .43596 .43799 .44812 .43274 .44116 .42281 Metetra
.681 .691 .853 r
.44116 .42281 .44812 .43274 .46032 .42754 .45339 .41774 Metetra
.681 .694 .856 r
.45339 .41774 .46032 .42754 .47257 .42239 .46566 .4127 Metetra
.68 .697 .859 r
.46566 .4127 .47257 .42239 .48486 .41728 .47798 .40769 Metetra
.68 .7 .862 r
.47798 .40769 .48486 .41728 .4972 .41221 .49035 .40271 Metetra
.679 .702 .865 r
.49035 .40271 .4972 .41221 .50959 .40718 .50277 .39774 Metetra
.679 .705 .867 r
.50277 .39774 .50959 .40718 .52203 .40217 .51524 .3928 Metetra
.678 .707 .869 r
.51524 .3928 .52203 .40217 .53452 .39719 .52776 .38787 Metetra
.678 .709 .871 r
.52776 .38787 .53452 .39719 .54705 .39222 .54033 .38295 Metetra
.677 .711 .873 r
.54033 .38295 .54705 .39222 .55964 .38728 .55295 .37805 Metetra
.677 .712 .875 r
.55295 .37805 .55964 .38728 .57228 .38235 .56563 .37315 Metetra
.676 .714 .877 r
.56563 .37315 .57228 .38235 .58498 .37743 .57836 .36826 Metetra
.676 .715 .878 r
.57836 .36826 .58498 .37743 .59772 .37253 .59114 .36337 Metetra
.675 .716 .88 r
.59114 .36337 .59772 .37253 .61052 .36763 .60398 .35849 Metetra
.675 .717 .881 r
.60398 .35849 .61052 .36763 .62338 .36273 .61687 .35361 Metetra
.675 .719 .882 r
.61687 .35361 .62338 .36273 .63629 .35784 .62982 .34873 Metetra
.674 .72 .883 r
.62982 .34873 .63629 .35784 .64925 .35296 .64282 .34385 Metetra
.674 .721 .884 r
.64282 .34385 .64925 .35296 .66228 .34807 .65588 .33897 Metetra
.674 .721 .885 r
.65588 .33897 .66228 .34807 .67535 .34318 .669 .33408 Metetra
.673 .722 .886 r
.669 .33408 .67535 .34318 .68849 .33829 .68218 .32919 Metetra
.673 .723 .887 r
.68218 .32919 .68849 .33829 .70169 .3334 .69541 .32429 Metetra
.673 .724 .888 r
.69541 .32429 .70169 .3334 .71494 .32851 .70871 .31939 Metetra
.672 .725 .889 r
.70871 .31939 .71494 .32851 .72825 .3236 .72206 .31448 Metetra
.672 .725 .889 r
.72206 .31448 .72825 .3236 .74162 .3187 .73548 .30956 Metetra
.672 .726 .89 r
.73548 .30956 .74162 .3187 .75505 .31378 .74895 .30463 Metetra
.671 .726 .891 r
.74895 .30463 .75505 .31378 .76855 .30886 .76249 .29969 Metetra
.671 .727 .891 r
.76249 .29969 .76855 .30886 .7821 .30393 .77609 .29475 Metetra
.671 .727 .892 r
.77609 .29475 .7821 .30393 .79572 .29898 .78975 .28979 Metetra
.671 .728 .893 r
.78975 .28979 .79572 .29898 .80939 .29403 .80347 .28482 Metetra
.671 .728 .893 r
.80347 .28482 .80939 .29403 .82313 .28907 .81726 .27983 Metetra
.67 .729 .894 r
.81726 .27983 .82313 .28907 .83694 .2841 .83111 .27484 Metetra
.67 .729 .894 r
.83111 .27484 .83694 .2841 .85081 .27911 .84502 .26983 Metetra
.059 .111 .602 r
.22602 .45106 .23183 .47759 .24109 .49686 .23533 .46859 Metetra
.407 .343 .674 r
.23533 .46859 .24109 .49686 .25173 .50177 .24565 .47646 Metetra
.519 .434 .7 r
.24565 .47646 .25173 .50177 .26294 .50071 .25658 .47844 Metetra
.574 .487 .719 r
.25658 .47844 .26294 .50071 .27441 .49711 .26783 .47731 Metetra
.606 .524 .736 r
.26783 .47731 .27441 .49711 .28601 .49237 .27928 .47449 Metetra
.626 .551 .75 r
.27928 .47449 .28601 .49237 .2977 .48711 .29085 .47074 Metetra
.64 .573 .763 r
.29085 .47074 .2977 .48711 .30943 .48164 .30251 .46644 Metetra
.65 .591 .775 r
.30251 .46644 .30943 .48164 .32122 .47608 .31423 .46184 Metetra
.657 .606 .786 r
.31423 .46184 .32122 .47608 .33304 .47053 .32602 .45705 Metetra
.662 .619 .795 r
.32602 .45705 .33304 .47053 .34489 .46501 .33785 .45215 Metetra
.666 .63 .804 r
.33785 .45215 .34489 .46501 .35679 .45954 .34973 .44721 Metetra
.669 .639 .812 r
.34973 .44721 .35679 .45954 .36872 .45413 .36165 .44223 Metetra
.671 .648 .819 r
.36165 .44223 .36872 .45413 .38069 .44878 .37363 .43725 Metetra
.672 .655 .825 r
.37363 .43725 .38069 .44878 .3927 .44349 .38564 .43227 Metetra
.673 .662 .83 r
.38564 .43227 .3927 .44349 .40475 .43825 .3977 .42729 Metetra
.674 .667 .835 r
.3977 .42729 .40475 .43825 .41684 .43306 .40981 .42233 Metetra
.675 .672 .84 r
.40981 .42233 .41684 .43306 .42898 .42791 .42197 .41738 Metetra
.675 .677 .844 r
.42197 .41738 .42898 .42791 .44116 .42281 .43417 .41245 Metetra
.675 .681 .848 r
.43417 .41245 .44116 .42281 .45339 .41774 .44642 .40753 Metetra
.675 .685 .852 r
.44642 .40753 .45339 .41774 .46566 .4127 .45872 .40262 Metetra
.675 .688 .855 r
.45872 .40262 .46566 .4127 .47798 .40769 .47106 .39772 Metetra
.675 .692 .858 r
.47106 .39772 .47798 .40769 .49035 .40271 .48346 .39283 Metetra
.675 .694 .86 r
.48346 .39283 .49035 .40271 .50277 .39774 .49591 .38796 Metetra
.675 .697 .863 r
.49591 .38796 .50277 .39774 .51524 .3928 .5084 .38309 Metetra
.675 .699 .865 r
.5084 .38309 .51524 .3928 .52776 .38787 .52095 .37822 Metetra
.674 .702 .867 r
.52095 .37822 .52776 .38787 .54033 .38295 .53356 .37336 Metetra
.674 .704 .869 r
.53356 .37336 .54033 .38295 .55295 .37805 .54621 .3685 Metetra
.674 .706 .871 r
.54621 .3685 .55295 .37805 .56563 .37315 .55892 .36365 Metetra
.674 .707 .873 r
.55892 .36365 .56563 .37315 .57836 .36826 .57168 .35879 Metetra
.673 .709 .875 r
.57168 .35879 .57836 .36826 .59114 .36337 .5845 .35394 Metetra
.673 .71 .876 r
.5845 .35394 .59114 .36337 .60398 .35849 .59738 .34908 Metetra
.673 .712 .877 r
.59738 .34908 .60398 .35849 .61687 .35361 .6103 .34422 Metetra
.673 .713 .879 r
.6103 .34422 .61687 .35361 .62982 .34873 .62329 .33936 Metetra
.672 .714 .88 r
.62329 .33936 .62982 .34873 .64282 .34385 .63633 .33449 Metetra
.672 .715 .881 r
.63633 .33449 .64282 .34385 .65588 .33897 .64943 .32961 Metetra
.672 .716 .882 r
.64943 .32961 .65588 .33897 .669 .33408 .66259 .32473 Metetra
.672 .717 .883 r
.66259 .32473 .669 .33408 .68218 .32919 .67581 .31984 Metetra
.671 .718 .884 r
.67581 .31984 .68218 .32919 .69541 .32429 .68908 .31495 Metetra
.671 .719 .885 r
.68908 .31495 .69541 .32429 .70871 .31939 .70242 .31004 Metetra
.671 .72 .886 r
.70242 .31004 .70871 .31939 .72206 .31448 .71582 .30513 Metetra
.671 .721 .887 r
.71582 .30513 .72206 .31448 .73548 .30956 .72927 .3002 Metetra
.671 .722 .887 r
.72927 .3002 .73548 .30956 .74895 .30463 .74279 .29526 Metetra
.67 .722 .888 r
.74279 .29526 .74895 .30463 .76249 .29969 .75637 .29032 Metetra
.67 .723 .889 r
.75637 .29032 .76249 .29969 .77609 .29475 .77001 .28535 Metetra
.67 .724 .89 r
.77001 .28535 .77609 .29475 .78975 .28979 .78372 .28038 Metetra
.67 .724 .89 r
.78372 .28038 .78975 .28979 .80347 .28482 .79749 .27539 Metetra
.67 .725 .891 r
.79749 .27539 .80347 .28482 .81726 .27983 .81132 .27039 Metetra
.669 .725 .891 r
.81132 .27039 .81726 .27983 .83111 .27484 .82522 .26538 Metetra
.669 .726 .892 r
.82522 .26538 .83111 .27484 .84502 .26983 .83918 .26035 Metetra
0 .16 .677 r
.21939 .43361 .22602 .45106 .23533 .46859 .22911 .4459 Metetra
.346 .337 .706 r
.22911 .4459 .23533 .46859 .24565 .47646 .23936 .45399 Metetra
.476 .424 .719 r
.23936 .45399 .24565 .47646 .25658 .47844 .25011 .45753 Metetra
.54 .476 .732 r
.25011 .45753 .25658 .47844 .26783 .47731 .2612 .45807 Metetra
.578 .512 .745 r
.2612 .45807 .26783 .47731 .27928 .47449 .27252 .45674 Metetra
.603 .54 .756 r
.27252 .45674 .27928 .47449 .29085 .47074 .28399 .45424 Metetra
.62 .562 .767 r
.28399 .45424 .29085 .47074 .30251 .46644 .29557 .45098 Metetra
.632 .58 .777 r
.29557 .45098 .30251 .46644 .31423 .46184 .30724 .44724 Metetra
.641 .595 .787 r
.30724 .44724 .31423 .46184 .32602 .45705 .31899 .44318 Metetra
.648 .608 .795 r
.31899 .44318 .32602 .45705 .33785 .45215 .33079 .43889 Metetra
.653 .619 .803 r
.33079 .43889 .33785 .45215 .34973 .44721 .34265 .43445 Metetra
.657 .629 .81 r
.34265 .43445 .34973 .44721 .36165 .44223 .35457 .42991 Metetra
.661 .638 .816 r
.35457 .42991 .36165 .44223 .37363 .43725 .36654 .4253 Metetra
.663 .645 .822 r
.36654 .4253 .37363 .43725 .38564 .43227 .37856 .42064 Metetra
.665 .652 .828 r
.37856 .42064 .38564 .43227 .3977 .42729 .39063 .41594 Metetra
.666 .658 .832 r
.39063 .41594 .3977 .42729 .40981 .42233 .40275 .41122 Metetra
.668 .664 .837 r
.40275 .41122 .40981 .42233 .42197 .41738 .41492 .40647 Metetra
.668 .669 .841 r
.41492 .40647 .42197 .41738 .43417 .41245 .42714 .40172 Metetra
.669 .673 .845 r
.42714 .40172 .43417 .41245 .44642 .40753 .43941 .39696 Metetra
.67 .677 .848 r
.43941 .39696 .44642 .40753 .45872 .40262 .45173 .39219 Metetra
.67 .681 .851 r
.45173 .39219 .45872 .40262 .47106 .39772 .4641 .38742 Metetra
.67 .684 .854 r
.4641 .38742 .47106 .39772 .48346 .39283 .47652 .38264 Metetra
.671 .687 .857 r
.47652 .38264 .48346 .39283 .49591 .38796 .48899 .37785 Metetra
.671 .69 .86 r
.48899 .37785 .49591 .38796 .5084 .38309 .50152 .37307 Metetra
.671 .693 .862 r
.50152 .37307 .5084 .38309 .52095 .37822 .5141 .36827 Metetra
.671 .695 .864 r
.5141 .36827 .52095 .37822 .53356 .37336 .52673 .36348 Metetra
.671 .698 .866 r
.52673 .36348 .53356 .37336 .54621 .3685 .53942 .35868 Metetra
.671 .7 .868 r
.53942 .35868 .54621 .3685 .55892 .36365 .55216 .35387 Metetra
.671 .702 .87 r
.55216 .35387 .55892 .36365 .57168 .35879 .56496 .34906 Metetra
.671 .703 .872 r
.56496 .34906 .57168 .35879 .5845 .35394 .57781 .34424 Metetra
.671 .705 .873 r
.57781 .34424 .5845 .35394 .59738 .34908 .59072 .33941 Metetra
.671 .707 .875 r
.59072 .33941 .59738 .34908 .6103 .34422 .60368 .33458 Metetra
.67 .708 .876 r
.60368 .33458 .6103 .34422 .62329 .33936 .61671 .32974 Metetra
.67 .709 .877 r
.61671 .32974 .62329 .33936 .63633 .33449 .62979 .32489 Metetra
.67 .711 .878 r
.62979 .32489 .63633 .33449 .64943 .32961 .64293 .32002 Metetra
.67 .712 .88 r
.64293 .32002 .64943 .32961 .66259 .32473 .65612 .31515 Metetra
.67 .713 .881 r
.65612 .31515 .66259 .32473 .67581 .31984 .66938 .31027 Metetra
.67 .714 .882 r
.66938 .31027 .67581 .31984 .68908 .31495 .6827 .30538 Metetra
.67 .715 .883 r
.6827 .30538 .68908 .31495 .70242 .31004 .69607 .30048 Metetra
.67 .716 .883 r
.69607 .30048 .70242 .31004 .71582 .30513 .70951 .29556 Metetra
.669 .717 .884 r
.70951 .29556 .71582 .30513 .72927 .3002 .72301 .29063 Metetra
.669 .718 .885 r
.72301 .29063 .72927 .3002 .74279 .29526 .73657 .28569 Metetra
.669 .719 .886 r
.73657 .28569 .74279 .29526 .75637 .29032 .75019 .28073 Metetra
.669 .719 .887 r
.75019 .28073 .75637 .29032 .77001 .28535 .76388 .27576 Metetra
.669 .72 .887 r
.76388 .27576 .77001 .28535 .78372 .28038 .77763 .27078 Metetra
.669 .721 .888 r
.77763 .27078 .78372 .28038 .79749 .27539 .79144 .26578 Metetra
.669 .722 .889 r
.79144 .26578 .79749 .27539 .81132 .27039 .80532 .26076 Metetra
.668 .722 .889 r
.80532 .26076 .81132 .27039 .82522 .26538 .81926 .25573 Metetra
.668 .723 .89 r
.81926 .25573 .82522 .26538 .83918 .26035 .83327 .25068 Metetra
.147 .363 .819 r
.21221 .42171 .21939 .43361 .22911 .4459 .22243 .42831 Metetra
.329 .376 .759 r
.22243 .42831 .22911 .4459 .23936 .45399 .23278 .4348 Metetra
.449 .434 .75 r
.23278 .4348 .23936 .45399 .25011 .45753 .24348 .43858 Metetra
.516 .478 .753 r
.24348 .43858 .25011 .45753 .2612 .45807 .25448 .43997 Metetra
.557 .51 .759 r
.25448 .43997 .2612 .45807 .27252 .45674 .2657 .43961 Metetra
.584 .536 .767 r
.2657 .43961 .27252 .45674 .28399 .45424 .27709 .43803 Metetra
.603 .556 .775 r
.27709 .43803 .28399 .45424 .29557 .45098 .28861 .43561 Metetra
.617 .574 .783 r
.28861 .43561 .29557 .45098 .30724 .44724 .30023 .43259 Metetra
.628 .588 .79 r
.30023 .43259 .30724 .44724 .31899 .44318 .31193 .42916 Metetra
.636 .601 .798 r
.31193 .42916 .31899 .44318 .33079 .43889 .32371 .42542 Metetra
.642 .612 .804 r
.32371 .42542 .33079 .43889 .34265 .43445 .33556 .42145 Metetra
.647 .622 .81 r
.33556 .42145 .34265 .43445 .35457 .42991 .34746 .41732 Metetra
.651 .631 .816 r
.34746 .41732 .35457 .42991 .36654 .4253 .35943 .41306 Metetra
.655 .638 .822 r
.35943 .41306 .36654 .4253 .37856 .42064 .37145 .40871 Metetra
.657 .645 .826 r
.37145 .40871 .37856 .42064 .39063 .41594 .38352 .40428 Metetra
.659 .651 .831 r
.38352 .40428 .39063 .41594 .40275 .41122 .39565 .3998 Metetra
.661 .657 .835 r
.39565 .3998 .40275 .41122 .41492 .40647 .40783 .39527 Metetra
.662 .662 .839 r
.40783 .39527 .41492 .40647 .42714 .40172 .42007 .3907 Metetra
.664 .667 .843 r
.42007 .3907 .42714 .40172 .43941 .39696 .43236 .3861 Metetra
.665 .671 .846 r
.43236 .3861 .43941 .39696 .45173 .39219 .4447 .38147 Metetra
.665 .675 .849 r
.4447 .38147 .45173 .39219 .4641 .38742 .45709 .37683 Metetra
.666 .678 .852 r
.45709 .37683 .4641 .38742 .47652 .38264 .46954 .37216 Metetra
.667 .682 .855 r
.46954 .37216 .47652 .38264 .48899 .37785 .48203 .36748 Metetra
.667 .685 .857 r
.48203 .36748 .48899 .37785 .50152 .37307 .49459 .36278 Metetra
.667 .687 .86 r
.49459 .36278 .50152 .37307 .5141 .36827 .5072 .35807 Metetra
.668 .69 .862 r
.5072 .35807 .5141 .36827 .52673 .36348 .51986 .35334 Metetra
.668 .692 .864 r
.51986 .35334 .52673 .36348 .53942 .35868 .53258 .3486 Metetra
.668 .695 .866 r
.53258 .3486 .53942 .35868 .55216 .35387 .54535 .34385 Metetra
.668 .697 .867 r
.54535 .34385 .55216 .35387 .56496 .34906 .55818 .33908 Metetra
.668 .699 .869 r
.55818 .33908 .56496 .34906 .57781 .34424 .57107 .3343 Metetra
.668 .7 .871 r
.57107 .3343 .57781 .34424 .59072 .33941 .58401 .32951 Metetra
.668 .702 .872 r
.58401 .32951 .59072 .33941 .60368 .33458 .59701 .32471 Metetra
.668 .704 .873 r
.59701 .32471 .60368 .33458 .61671 .32974 .61007 .31989 Metetra
.668 .705 .875 r
.61007 .31989 .61671 .32974 .62979 .32489 .62319 .31506 Metetra
.668 .707 .876 r
.62319 .31506 .62979 .32489 .64293 .32002 .63636 .31022 Metetra
.668 .708 .877 r
.63636 .31022 .64293 .32002 .65612 .31515 .6496 .30536 Metetra
.668 .709 .878 r
.6496 .30536 .65612 .31515 .66938 .31027 .6629 .30049 Metetra
.668 .71 .879 r
.6629 .30049 .66938 .31027 .6827 .30538 .67625 .2956 Metetra
.668 .711 .88 r
.67625 .2956 .6827 .30538 .69607 .30048 .68967 .2907 Metetra
.668 .712 .881 r
.68967 .2907 .69607 .30048 .70951 .29556 .70315 .28579 Metetra
.668 .713 .882 r
.70315 .28579 .70951 .29556 .72301 .29063 .71669 .28086 Metetra
.668 .714 .883 r
.71669 .28086 .72301 .29063 .73657 .28569 .73029 .27591 Metetra
.668 .715 .884 r
.73029 .27591 .73657 .28569 .75019 .28073 .74396 .27095 Metetra
.668 .716 .885 r
.74396 .27095 .75019 .28073 .76388 .27576 .75769 .26598 Metetra
.668 .717 .885 r
.75769 .26598 .76388 .27576 .77763 .27078 .77148 .26098 Metetra
.668 .718 .886 r
.77148 .26098 .77763 .27078 .79144 .26578 .78534 .25597 Metetra
.668 .718 .887 r
.78534 .25597 .79144 .26578 .80532 .26076 .79926 .25094 Metetra
.667 .719 .887 r
.79926 .25094 .80532 .26076 .81926 .25573 .81325 .2459 Metetra
.667 .72 .888 r
.81325 .2459 .81926 .25573 .83327 .25068 .82731 .24083 Metetra
.382 .574 .915 r
.20471 .41263 .21221 .42171 .22243 .42831 .21535 .41471 Metetra
.368 .461 .825 r
.21535 .41471 .22243 .42831 .23278 .4348 .2259 .41878 Metetra
.445 .468 .79 r
.2259 .41878 .23278 .4348 .24348 .43858 .23664 .42185 Metetra
.503 .494 .779 r
.23664 .42185 .24348 .43858 .25448 .43997 .24761 .42335 Metetra
.543 .518 .778 r
.24761 .42335 .25448 .43997 .2657 .43961 .25878 .42345 Metetra
.57 .539 .781 r
.25878 .42345 .2657 .43961 .27709 .43803 .27012 .42244 Metetra
.59 .557 .786 r
.27012 .42244 .27709 .43803 .28861 .43561 .28159 .4206 Metetra
.605 .573 .791 r
.28159 .4206 .28861 .43561 .30023 .43259 .29317 .41814 Metetra
.617 .586 .797 r
.29317 .41814 .30023 .43259 .31193 .42916 .30484 .41522 Metetra
.626 .598 .802 r
.30484 .41522 .31193 .42916 .32371 .42542 .3166 .41193 Metetra
.633 .608 .808 r
.3166 .41193 .32371 .42542 .33556 .42145 .32843 .40837 Metetra
.638 .618 .813 r
.32843 .40837 .33556 .42145 .34746 .41732 .34032 .40461 Metetra
.643 .626 .818 r
.34032 .40461 .34746 .41732 .35943 .41306 .35228 .40067 Metetra
.647 .633 .823 r
.35228 .40067 .35943 .41306 .37145 .40871 .3643 .3966 Metetra
.65 .64 .827 r
.3643 .3966 .37145 .40871 .38352 .40428 .37638 .39243 Metetra
.653 .646 .831 r
.37638 .39243 .38352 .40428 .39565 .3998 .38852 .38817 Metetra
.655 .652 .835 r
.38852 .38817 .39565 .3998 .40783 .39527 .40071 .38384 Metetra
.657 .657 .838 r
.40071 .38384 .40783 .39527 .42007 .3907 .41296 .37945 Metetra
.658 .662 .842 r
.41296 .37945 .42007 .3907 .43236 .3861 .42526 .37501 Metetra
.66 .666 .845 r
.42526 .37501 .43236 .3861 .4447 .38147 .43762 .37053 Metetra
.661 .67 .848 r
.43762 .37053 .4447 .38147 .45709 .37683 .45004 .36601 Metetra
.662 .673 .851 r
.45004 .36601 .45709 .37683 .46954 .37216 .46251 .36145 Metetra
.663 .677 .853 r
.46251 .36145 .46954 .37216 .48203 .36748 .47503 .35687 Metetra
.663 .68 .856 r
.47503 .35687 .48203 .36748 .49459 .36278 .48761 .35226 Metetra
.664 .683 .858 r
.48761 .35226 .49459 .36278 .5072 .35807 .50025 .34763 Metetra
.664 .685 .86 r
.50025 .34763 .5072 .35807 .51986 .35334 .51294 .34297 Metetra
.665 .688 .862 r
.51294 .34297 .51986 .35334 .53258 .3486 .52569 .3383 Metetra
.665 .69 .864 r
.52569 .3383 .53258 .3486 .54535 .34385 .53849 .3336 Metetra
.665 .692 .866 r
.53849 .3336 .54535 .34385 .55818 .33908 .55135 .32888 Metetra
.666 .694 .867 r
.55135 .32888 .55818 .33908 .57107 .3343 .56427 .32415 Metetra
.666 .696 .869 r
.56427 .32415 .57107 .3343 .58401 .32951 .57725 .3194 Metetra
.666 .698 .87 r
.57725 .3194 .58401 .32951 .59701 .32471 .59028 .31462 Metetra
.666 .7 .872 r
.59028 .31462 .59701 .32471 .61007 .31989 .60338 .30984 Metetra
.666 .701 .873 r
.60338 .30984 .61007 .31989 .62319 .31506 .61653 .30503 Metetra
.666 .703 .874 r
.61653 .30503 .62319 .31506 .63636 .31022 .62975 .30021 Metetra
.666 .704 .875 r
.62975 .30021 .63636 .31022 .6496 .30536 .64302 .29537 Metetra
.666 .706 .876 r
.64302 .29537 .6496 .30536 .6629 .30049 .65635 .29051 Metetra
.666 .707 .878 r
.65635 .29051 .6629 .30049 .67625 .2956 .66975 .28563 Metetra
.667 .708 .879 r
.66975 .28563 .67625 .2956 .68967 .2907 .68321 .28074 Metetra
.667 .709 .88 r
.68321 .28074 .68967 .2907 .70315 .28579 .69673 .27583 Metetra
.667 .71 .88 r
.69673 .27583 .70315 .28579 .71669 .28086 .71031 .2709 Metetra
.667 .711 .881 r
.71031 .2709 .71669 .28086 .73029 .27591 .72396 .26595 Metetra
.667 .712 .882 r
.72396 .26595 .73029 .27591 .74396 .27095 .73766 .26099 Metetra
.667 .713 .883 r
.73766 .26099 .74396 .27095 .75769 .26598 .75144 .25601 Metetra
.666 .714 .884 r
.75144 .25601 .75769 .26598 .77148 .26098 .76528 .251 Metetra
.666 .715 .884 r
.76528 .251 .77148 .26098 .78534 .25597 .77918 .24598 Metetra
.666 .716 .885 r
.77918 .24598 .78534 .25597 .79926 .25094 .79315 .24094 Metetra
.666 .716 .886 r
.79315 .24094 .79926 .25094 .81325 .2459 .80718 .23588 Metetra
.666 .717 .886 r
.80718 .23588 .81325 .2459 .82731 .24083 .82129 .2308 Metetra
.538 .681 .931 r
.19703 .40473 .20471 .41263 .21535 .41471 .20797 .40386 Metetra
.447 .563 .879 r
.20797 .40386 .21535 .41471 .2259 .41878 .21875 .40546 Metetra
.466 .523 .832 r
.21875 .40546 .2259 .41878 .23664 .42185 .22959 .40729 Metetra
.505 .524 .81 r
.22959 .40729 .23664 .42185 .24761 .42335 .24058 .40836 Metetra
.537 .536 .801 r
.24058 .40836 .24761 .42335 .25878 .42345 .25175 .40846 Metetra
.562 .55 .799 r
.25175 .40846 .25878 .42345 .27012 .42244 .26306 .40769 Metetra
.581 .564 .8 r
.26306 .40769 .27012 .42244 .28159 .4206 .2745 .40619 Metetra
.596 .577 .802 r
.2745 .40619 .28159 .4206 .29317 .41814 .28605 .40409 Metetra
.608 .588 .805 r
.28605 .40409 .29317 .41814 .30484 .41522 .2977 .40153 Metetra
.617 .599 .809 r
.2977 .40153 .30484 .41522 .3166 .41193 .30944 .3986 Metetra
.625 .608 .813 r
.30944 .3986 .3166 .41193 .32843 .40837 .32125 .39537 Metetra
.631 .617 .817 r
.32125 .39537 .32843 .40837 .34032 .40461 .33314 .3919 Metetra
.636 .624 .821 r
.33314 .3919 .34032 .40461 .35228 .40067 .3451 .38824 Metetra
.64 .631 .825 r
.3451 .38824 .35228 .40067 .3643 .3966 .35712 .38443 Metetra
.644 .638 .829 r
.35712 .38443 .3643 .3966 .37638 .39243 .3692 .38048 Metetra
.647 .643 .832 r
.3692 .38048 .37638 .39243 .38852 .38817 .38135 .37642 Metetra
.65 .649 .836 r
.38135 .37642 .38852 .38817 .40071 .38384 .39355 .37228 Metetra
.652 .654 .839 r
.39355 .37228 .40071 .38384 .41296 .37945 .40581 .36805 Metetra
.654 .658 .842 r
.40581 .36805 .41296 .37945 .42526 .37501 .41813 .36376 Metetra
.655 .662 .845 r
.41813 .36376 .42526 .37501 .43762 .37053 .43051 .35941 Metetra
.657 .666 .848 r
.43051 .35941 .43762 .37053 .45004 .36601 .44294 .35501 Metetra
.658 .67 .85 r
.44294 .35501 .45004 .36601 .46251 .36145 .45543 .35057 Metetra
.659 .673 .852 r
.45543 .35057 .46251 .36145 .47503 .35687 .46798 .34608 Metetra
.66 .676 .855 r
.46798 .34608 .47503 .35687 .48761 .35226 .48059 .34156 Metetra
.66 .679 .857 r
.48059 .34156 .48761 .35226 .50025 .34763 .49325 .33701 Metetra
.661 .682 .859 r
.49325 .33701 .50025 .34763 .51294 .34297 .50597 .33242 Metetra
.662 .684 .861 r
.50597 .33242 .51294 .34297 .52569 .3383 .51874 .32781 Metetra
.662 .687 .863 r
.51874 .32781 .52569 .3383 .53849 .3336 .53158 .32317 Metetra
.663 .689 .864 r
.53158 .32317 .53849 .3336 .55135 .32888 .54447 .3185 Metetra
.663 .691 .866 r
.54447 .3185 .55135 .32888 .56427 .32415 .55742 .31381 Metetra
.663 .693 .867 r
.55742 .31381 .56427 .32415 .57725 .3194 .57043 .30909 Metetra
.664 .695 .869 r
.57043 .30909 .57725 .3194 .59028 .31462 .5835 .30436 Metetra
.664 .696 .87 r
.5835 .30436 .59028 .31462 .60338 .30984 .59663 .2996 Metetra
.664 .698 .871 r
.59663 .2996 .60338 .30984 .61653 .30503 .60982 .29482 Metetra
.664 .7 .873 r
.60982 .29482 .61653 .30503 .62975 .30021 .62307 .29001 Metetra
.665 .701 .874 r
.62307 .29001 .62975 .30021 .64302 .29537 .63638 .28519 Metetra
.665 .702 .875 r
.63638 .28519 .64302 .29537 .65635 .29051 .64976 .28035 Metetra
.665 .704 .876 r
.64976 .28035 .65635 .29051 .66975 .28563 .66319 .27548 Metetra
.665 .705 .877 r
.66319 .27548 .66975 .28563 .68321 .28074 .67669 .2706 Metetra
.665 .706 .878 r
.67669 .2706 .68321 .28074 .69673 .27583 .69025 .26569 Metetra
.665 .707 .879 r
.69025 .26569 .69673 .27583 .71031 .2709 .70387 .26077 Metetra
.665 .708 .88 r
.70387 .26077 .71031 .2709 .72396 .26595 .71756 .25582 Metetra
.665 .709 .881 r
.71756 .25582 .72396 .26595 .73766 .26099 .73131 .25085 Metetra
.665 .71 .881 r
.73131 .25085 .73766 .26099 .75144 .25601 .74513 .24586 Metetra
.665 .711 .882 r
.74513 .24586 .75144 .25601 .76528 .251 .75901 .24086 Metetra
.665 .712 .883 r
.75901 .24086 .76528 .251 .77918 .24598 .77296 .23583 Metetra
.665 .713 .884 r
.77296 .23583 .77918 .24598 .79315 .24094 .78698 .23078 Metetra
.665 .714 .884 r
.78698 .23078 .79315 .24094 .80718 .23588 .80106 .2257 Metetra
.665 .715 .885 r
.80106 .2257 .80718 .23588 .82129 .2308 .81521 .22061 Metetra
.611 .721 .923 r
.18924 .39724 .19703 .40473 .20797 .40386 .20037 .39469 Metetra
.528 .644 .907 r
.20037 .39469 .20797 .40386 .21875 .40546 .21135 .39424 Metetra
.506 .585 .869 r
.21135 .39424 .21875 .40546 .22959 .40729 .22232 .39465 Metetra
.52 .565 .841 r
.22232 .39465 .22959 .40729 .24058 .40836 .23338 .39495 Metetra
.541 .563 .826 r
.23338 .39495 .24058 .40836 .25175 .40846 .24457 .39474 Metetra
.561 .569 .819 r
.24457 .39474 .25175 .40846 .26306 .40769 .25588 .39391 Metetra
.578 .577 .816 r
.25588 .39391 .26306 .40769 .2745 .40619 .26731 .39251 Metetra
.591 .586 .815 r
.26731 .39251 .2745 .40619 .28605 .40409 .27885 .3906 Metetra
.602 .595 .816 r
.27885 .3906 .28605 .40409 .2977 .40153 .29049 .38826 Metetra
.611 .603 .818 r
.29049 .38826 .2977 .40153 .30944 .3986 .30222 .38556 Metetra
.619 .611 .82 r
.30222 .38556 .30944 .3986 .32125 .39537 .31402 .38257 Metetra
.625 .618 .823 r
.31402 .38257 .32125 .39537 .33314 .3919 .32591 .37933 Metetra
.631 .625 .826 r
.32591 .37933 .33314 .3919 .3451 .38824 .33786 .37589 Metetra
.635 .631 .829 r
.33786 .37589 .3451 .38824 .35712 .38443 .34989 .37228 Metetra
.639 .637 .832 r
.34989 .37228 .35712 .38443 .3692 .38048 .36198 .36852 Metetra
.642 .642 .835 r
.36198 .36852 .3692 .38048 .38135 .37642 .37413 .36464 Metetra
.645 .647 .838 r
.37413 .36464 .38135 .37642 .39355 .37228 .38634 .36065 Metetra
.647 .652 .841 r
.38634 .36065 .39355 .37228 .40581 .36805 .39862 .35657 Metetra
.649 .656 .843 r
.39862 .35657 .40581 .36805 .41813 .36376 .41096 .35241 Metetra
.651 .66 .846 r
.41096 .35241 .41813 .36376 .43051 .35941 .42335 .34819 Metetra
.653 .664 .848 r
.42335 .34819 .43051 .35941 .44294 .35501 .4358 .3439 Metetra
.654 .667 .85 r
.4358 .3439 .44294 .35501 .45543 .35057 .44832 .33955 Metetra
.655 .671 .853 r
.44832 .33955 .45543 .35057 .46798 .34608 .46089 .33516 Metetra
.656 .674 .855 r
.46089 .33516 .46798 .34608 .48059 .34156 .47351 .33072 Metetra
.657 .676 .857 r
.47351 .33072 .48059 .34156 .49325 .33701 .4862 .32624 Metetra
.658 .679 .858 r
.4862 .32624 .49325 .33701 .50597 .33242 .49895 .32172 Metetra
.659 .682 .86 r
.49895 .32172 .50597 .33242 .51874 .32781 .51175 .31716 Metetra
.66 .684 .862 r
.51175 .31716 .51874 .32781 .53158 .32317 .52462 .31258 Metetra
.66 .686 .864 r
.52462 .31258 .53158 .32317 .54447 .3185 .53754 .30796 Metetra
.661 .688 .865 r
.53754 .30796 .54447 .3185 .55742 .31381 .55052 .30331 Metetra
.661 .69 .867 r
.55052 .30331 .55742 .31381 .57043 .30909 .56357 .29863 Metetra
.662 .692 .868 r
.56357 .29863 .57043 .30909 .5835 .30436 .57667 .29393 Metetra
.662 .694 .869 r
.57667 .29393 .5835 .30436 .59663 .2996 .58984 .2892 Metetra
.662 .695 .87 r
.58984 .2892 .59663 .2996 .60982 .29482 .60306 .28444 Metetra
.663 .697 .872 r
.60306 .28444 .60982 .29482 .62307 .29001 .61635 .27966 Metetra
.663 .698 .873 r
.61635 .27966 .62307 .29001 .63638 .28519 .6297 .27485 Metetra
.663 .7 .874 r
.6297 .27485 .63638 .28519 .64976 .28035 .64311 .27002 Metetra
.663 .701 .875 r
.64311 .27002 .64976 .28035 .66319 .27548 .65658 .26517 Metetra
.663 .702 .876 r
.65658 .26517 .66319 .27548 .67669 .2706 .67012 .26029 Metetra
.664 .704 .877 r
.67012 .26029 .67669 .2706 .69025 .26569 .68372 .25539 Metetra
.664 .705 .878 r
.68372 .25539 .69025 .26569 .70387 .26077 .69738 .25047 Metetra
.664 .706 .879 r
.69738 .25047 .70387 .26077 .71756 .25582 .71111 .24552 Metetra
.664 .707 .88 r
.71111 .24552 .71756 .25582 .73131 .25085 .72491 .24055 Metetra
.664 .708 .88 r
.72491 .24055 .73131 .25085 .74513 .24586 .73877 .23556 Metetra
.664 .709 .881 r
.73877 .23556 .74513 .24586 .75901 .24086 .75269 .23055 Metetra
.664 .71 .882 r
.75269 .23055 .75901 .24086 .77296 .23583 .76668 .22551 Metetra
.664 .711 .883 r
.76668 .22551 .77296 .23583 .78698 .23078 .78074 .22045 Metetra
.664 .712 .883 r
.78074 .22045 .78698 .23078 .80106 .2257 .79487 .21537 Metetra
.664 .712 .884 r
.79487 .21537 .80106 .2257 .81521 .22061 .80907 .21026 Metetra
.643 .734 .915 r
.18138 .38984 .18924 .39724 .20037 .39469 .19261 .38643 Metetra
.587 .693 .915 r
.19261 .38643 .20037 .39469 .21135 .39424 .20376 .38448 Metetra
.55 .641 .893 r
.20376 .38448 .21135 .39424 .22232 .39465 .21486 .38357 Metetra
.545 .609 .868 r
.21486 .38357 .22232 .39465 .23338 .39495 .22601 .38297 Metetra
.553 .596 .85 r
.22601 .38297 .23338 .39495 .24457 .39474 .23725 .38222 Metetra
.566 .592 .839 r
.23725 .38222 .24457 .39474 .25588 .39391 .24858 .38113 Metetra
.579 .594 .833 r
.24858 .38113 .25588 .39391 .26731 .39251 .26003 .37963 Metetra
.59 .599 .829 r
.26003 .37963 .26731 .39251 .27885 .3906 .27157 .37774 Metetra
.6 .605 .828 r
.27157 .37774 .27885 .3906 .29049 .38826 .2832 .37549 Metetra
.608 .611 .828 r
.2832 .37549 .29049 .38826 .30222 .38556 .29493 .37291 Metetra
.615 .617 .829 r
.29493 .37291 .30222 .38556 .31402 .38257 .30674 .37007 Metetra
.621 .622 .831 r
.30674 .37007 .31402 .38257 .32591 .37933 .31862 .36699 Metetra
.627 .628 .832 r
.31862 .36699 .32591 .37933 .33786 .37589 .33058 .3637 Metetra
.631 .633 .834 r
.33058 .3637 .33786 .37589 .34989 .37228 .34261 .36024 Metetra
.635 .638 .837 r
.34261 .36024 .34989 .37228 .36198 .36852 .3547 .35663 Metetra
.638 .643 .839 r
.3547 .35663 .36198 .36852 .37413 .36464 .36687 .35288 Metetra
.641 .648 .841 r
.36687 .35288 .37413 .36464 .38634 .36065 .37909 .34903 Metetra
.644 .652 .843 r
.37909 .34903 .38634 .36065 .39862 .35657 .39138 .34507 Metetra
.646 .656 .845 r
.39138 .34507 .39862 .35657 .41096 .35241 .40373 .34103 Metetra
.648 .659 .847 r
.40373 .34103 .41096 .35241 .42335 .34819 .41614 .3369 Metetra
.65 .663 .85 r
.41614 .3369 .42335 .34819 .4358 .3439 .42862 .33271 Metetra
.651 .666 .851 r
.42862 .33271 .4358 .3439 .44832 .33955 .44115 .32845 Metetra
.652 .669 .853 r
.44115 .32845 .44832 .33955 .46089 .33516 .45374 .32414 Metetra
.654 .672 .855 r
.45374 .32414 .46089 .33516 .47351 .33072 .4664 .31977 Metetra
.655 .675 .857 r
.4664 .31977 .47351 .33072 .4862 .32624 .47911 .31536 Metetra
.656 .677 .859 r
.47911 .31536 .4862 .32624 .49895 .32172 .49188 .3109 Metetra
.656 .68 .86 r
.49188 .3109 .49895 .32172 .51175 .31716 .50471 .3064 Metetra
.657 .682 .862 r
.50471 .3064 .51175 .31716 .52462 .31258 .51761 .30186 Metetra
.658 .684 .863 r
.51761 .30186 .52462 .31258 .53754 .30796 .53056 .29729 Metetra
.658 .686 .865 r
.53056 .29729 .53754 .30796 .55052 .30331 .54358 .29268 Metetra
.659 .688 .866 r
.54358 .29268 .55052 .30331 .56357 .29863 .55665 .28804 Metetra
.66 .69 .867 r
.55665 .28804 .56357 .29863 .57667 .29393 .56979 .28336 Metetra
.66 .692 .869 r
.56979 .28336 .57667 .29393 .58984 .2892 .58299 .27866 Metetra
.66 .693 .87 r
.58299 .27866 .58984 .2892 .60306 .28444 .59625 .27392 Metetra
.661 .695 .871 r
.59625 .27392 .60306 .28444 .61635 .27966 .60957 .26916 Metetra
.661 .696 .872 r
.60957 .26916 .61635 .27966 .6297 .27485 .62295 .26437 Metetra
.661 .698 .873 r
.62295 .26437 .6297 .27485 .64311 .27002 .6364 .25955 Metetra
.662 .699 .874 r
.6364 .25955 .64311 .27002 .65658 .26517 .64991 .25471 Metetra
.662 .7 .875 r
.64991 .25471 .65658 .26517 .67012 .26029 .66349 .24984 Metetra
.662 .702 .876 r
.66349 .24984 .67012 .26029 .68372 .25539 .67713 .24495 Metetra
.662 .703 .877 r
.67713 .24495 .68372 .25539 .69738 .25047 .69084 .24002 Metetra
.662 .704 .878 r
.69084 .24002 .69738 .25047 .71111 .24552 .70461 .23508 Metetra
.663 .705 .879 r
.70461 .23508 .71111 .24552 .72491 .24055 .71844 .23011 Metetra
.663 .706 .879 r
.71844 .23011 .72491 .24055 .73877 .23556 .73235 .22511 Metetra
.663 .707 .88 r
.73235 .22511 .73877 .23556 .75269 .23055 .74632 .22009 Metetra
.663 .708 .881 r
.74632 .22009 .75269 .23055 .76668 .22551 .76035 .21505 Metetra
.663 .709 .882 r
.76035 .21505 .76668 .22551 .78074 .22045 .77446 .20997 Metetra
.663 .71 .882 r
.77446 .20997 .78074 .22045 .79487 .21537 .78863 .20488 Metetra
.663 .711 .883 r
.78863 .20488 .79487 .21537 .80907 .21026 .80287 .19976 Metetra
.656 .739 .91 r
.17344 .38242 .18138 .38984 .19261 .38643 .18475 .37861 Metetra
.624 .719 .915 r
.18475 .37861 .19261 .38643 .20376 .38448 .19601 .37568 Metetra
.589 .682 .905 r
.19601 .37568 .20376 .38448 .21486 .38357 .20724 .37368 Metetra
.573 .649 .887 r
.20724 .37368 .21486 .38357 .22601 .38297 .21848 .37218 Metetra
.571 .629 .871 r
.21848 .37218 .22601 .38297 .23725 .38222 .22978 .3708 Metetra
.576 .619 .858 r
.22978 .3708 .23725 .38222 .24858 .38113 .24116 .3693 Metetra
.584 .615 .849 r
.24116 .3693 .24858 .38113 .26003 .37963 .25263 .36757 Metetra
.592 .615 .844 r
.25263 .36757 .26003 .37963 .27157 .37774 .26419 .36556 Metetra
.6 .618 .841 r
.26419 .36556 .27157 .37774 .2832 .37549 .27583 .36328 Metetra
.607 .621 .839 r
.27583 .36328 .2832 .37549 .29493 .37291 .28756 .36073 Metetra
.613 .625 .839 r
.28756 .36073 .29493 .37291 .30674 .37007 .29938 .35794 Metetra
.619 .629 .839 r
.29938 .35794 .30674 .37007 .31862 .36699 .31127 .35494 Metetra
.624 .633 .839 r
.31127 .35494 .31862 .36699 .33058 .3637 .32323 .35174 Metetra
.628 .638 .84 r
.32323 .35174 .33058 .3637 .34261 .36024 .33527 .34838 Metetra
.632 .642 .842 r
.33527 .34838 .34261 .36024 .3547 .35663 .34738 .34487 Metetra
.635 .646 .843 r
.34738 .34487 .3547 .35663 .36687 .35288 .35955 .34123 Metetra
.638 .649 .845 r
.35955 .34123 .36687 .35288 .37909 .34903 .37179 .33747 Metetra
.641 .653 .847 r
.37179 .33747 .37909 .34903 .39138 .34507 .38409 .33361 Metetra
.643 .657 .848 r
.38409 .33361 .39138 .34507 .40373 .34103 .39646 .32965 Metetra
.645 .66 .85 r
.39646 .32965 .40373 .34103 .41614 .3369 .40889 .32561 Metetra
.647 .663 .852 r
.40889 .32561 .41614 .3369 .42862 .33271 .42138 .3215 Metetra
.648 .666 .853 r
.42138 .3215 .42862 .33271 .44115 .32845 .43394 .31731 Metetra
.65 .669 .855 r
.43394 .31731 .44115 .32845 .45374 .32414 .44655 .31307 Metetra
.651 .672 .857 r
.44655 .31307 .45374 .32414 .4664 .31977 .45923 .30876 Metetra
.652 .674 .858 r
.45923 .30876 .4664 .31977 .47911 .31536 .47197 .30441 Metetra
.653 .676 .86 r
.47197 .30441 .47911 .31536 .49188 .3109 .48477 .3 Metetra
.654 .679 .861 r
.48477 .3 .49188 .3109 .50471 .3064 .49763 .29555 Metetra
.655 .681 .862 r
.49763 .29555 .50471 .3064 .51761 .30186 .51055 .29105 Metetra
.656 .683 .864 r
.51055 .29105 .51761 .30186 .53056 .29729 .52353 .28652 Metetra
.656 .685 .865 r
.52353 .28652 .53056 .29729 .54358 .29268 .53658 .28194 Metetra
.657 .687 .866 r
.53658 .28194 .54358 .29268 .55665 .28804 .54968 .27733 Metetra
.658 .689 .867 r
.54968 .27733 .55665 .28804 .56979 .28336 .56285 .27268 Metetra
.658 .69 .869 r
.56285 .27268 .56979 .28336 .58299 .27866 .57608 .268 Metetra
.659 .692 .87 r
.57608 .268 .58299 .27866 .59625 .27392 .58938 .26329 Metetra
.659 .693 .871 r
.58938 .26329 .59625 .27392 .60957 .26916 .60274 .25854 Metetra
.659 .695 .872 r
.60274 .25854 .60957 .26916 .62295 .26437 .61616 .25377 Metetra
.66 .696 .873 r
.61616 .25377 .62295 .26437 .6364 .25955 .62964 .24896 Metetra
.66 .698 .874 r
.62964 .24896 .6364 .25955 .64991 .25471 .64319 .24412 Metetra
.66 .699 .875 r
.64319 .24412 .64991 .25471 .66349 .24984 .65681 .23926 Metetra
.661 .7 .876 r
.65681 .23926 .66349 .24984 .67713 .24495 .67049 .23437 Metetra
.661 .701 .876 r
.67049 .23437 .67713 .24495 .69084 .24002 .68424 .22945 Metetra
.661 .702 .877 r
.68424 .22945 .69084 .24002 .70461 .23508 .69805 .2245 Metetra
.661 .703 .878 r
.69805 .2245 .70461 .23508 .71844 .23011 .71193 .21953 Metetra
.662 .704 .879 r
.71193 .21953 .71844 .23011 .73235 .22511 .72587 .21453 Metetra
.662 .705 .88 r
.72587 .21453 .73235 .22511 .74632 .22009 .73988 .2095 Metetra
.662 .706 .88 r
.73988 .2095 .74632 .22009 .76035 .21505 .75397 .20444 Metetra
.662 .707 .881 r
.75397 .20444 .76035 .21505 .77446 .20997 .76811 .19936 Metetra
.662 .708 .882 r
.76811 .19936 .77446 .20997 .78863 .20488 .78233 .19426 Metetra
.662 .709 .882 r
.78233 .19426 .78863 .20488 .80287 .19976 .79662 .18912 Metetra
.661 .74 .908 r
.16545 .37495 .17344 .38242 .18475 .37861 .17679 .37096 Metetra
.644 .732 .912 r
.17679 .37096 .18475 .37861 .19601 .37568 .18814 .36744 Metetra
.619 .709 .91 r
.18814 .36744 .19601 .37568 .20724 .37368 .19947 .36462 Metetra
.599 .681 .899 r
.19947 .36462 .20724 .37368 .21848 .37218 .21081 .36233 Metetra
.591 .66 .886 r
.21081 .36233 .21848 .37218 .22978 .3708 .22218 .36032 Metetra
.59 .646 .874 r
.22218 .36032 .22978 .3708 .24116 .3693 .23361 .35834 Metetra
.593 .638 .865 r
.23361 .35834 .24116 .3693 .25263 .36757 .24512 .35628 Metetra
.598 .634 .858 r
.24512 .35628 .25263 .36757 .26419 .36556 .2567 .35406 Metetra
.603 .633 .853 r
.2567 .35406 .26419 .36556 .27583 .36328 .26837 .35165 Metetra
.609 .633 .85 r
.26837 .35165 .27583 .36328 .28756 .36073 .28012 .34903 Metetra
.614 .635 .848 r
.28012 .34903 .28756 .36073 .29938 .35794 .29194 .34623 Metetra
.618 .638 .847 r
.29194 .34623 .29938 .35794 .31127 .35494 .30384 .34324 Metetra
.623 .64 .847 r
.30384 .34324 .31127 .35494 .32323 .35174 .31582 .34008 Metetra
.627 .643 .847 r
.31582 .34008 .32323 .35174 .33527 .34838 .32787 .33676 Metetra
.63 .647 .848 r
.32787 .33676 .33527 .34838 .34738 .34487 .33999 .33331 Metetra
.633 .65 .849 r
.33999 .33331 .34738 .34487 .35955 .34123 .35218 .32973 Metetra
.636 .653 .85 r
.35218 .32973 .35955 .34123 .37179 .33747 .36443 .32603 Metetra
.639 .656 .851 r
.36443 .32603 .37179 .33747 .38409 .33361 .37675 .32224 Metetra
.641 .659 .852 r
.37675 .32224 .38409 .33361 .39646 .32965 .38913 .31834 Metetra
.643 .662 .853 r
.38913 .31834 .39646 .32965 .40889 .32561 .40158 .31436 Metetra
.645 .664 .854 r
.40158 .31436 .40889 .32561 .42138 .3215 .41409 .31031 Metetra
.646 .667 .856 r
.41409 .31031 .42138 .3215 .43394 .31731 .42667 .30618 Metetra
.648 .67 .857 r
.42667 .30618 .43394 .31731 .44655 .31307 .43931 .30199 Metetra
.649 .672 .858 r
.43931 .30199 .44655 .31307 .45923 .30876 .45201 .29773 Metetra
.65 .674 .86 r
.45201 .29773 .45923 .30876 .47197 .30441 .46477 .29342 Metetra
.651 .676 .861 r
.46477 .29342 .47197 .30441 .48477 .3 .4776 .28905 Metetra
.652 .679 .862 r
.4776 .28905 .48477 .3 .49763 .29555 .49049 .28464 Metetra
.653 .681 .863 r
.49049 .28464 .49763 .29555 .51055 .29105 .50344 .28018 Metetra
.654 .682 .865 r
.50344 .28018 .51055 .29105 .52353 .28652 .51645 .27567 Metetra
.655 .684 .866 r
.51645 .27567 .52353 .28652 .53658 .28194 .52953 .27113 Metetra
.655 .686 .867 r
.52953 .27113 .53658 .28194 .54968 .27733 .54266 .26654 Metetra
.656 .688 .868 r
.54266 .26654 .54968 .27733 .56285 .27268 .55587 .26191 Metetra
.657 .689 .869 r
.55587 .26191 .56285 .27268 .57608 .268 .56913 .25725 Metetra
.657 .691 .87 r
.56913 .25725 .57608 .268 .58938 .26329 .58246 .25255 Metetra
.658 .692 .871 r
.58246 .25255 .58938 .26329 .60274 .25854 .59585 .24782 Metetra
.658 .694 .872 r
.59585 .24782 .60274 .25854 .61616 .25377 .60931 .24306 Metetra
.658 .695 .873 r
.60931 .24306 .61616 .25377 .62964 .24896 .62283 .23826 Metetra
.659 .696 .874 r
.62283 .23826 .62964 .24896 .64319 .24412 .63642 .23343 Metetra
.659 .698 .875 r
.63642 .23343 .64319 .24412 .65681 .23926 .65008 .22857 Metetra
.659 .699 .875 r
.65008 .22857 .65681 .23926 .67049 .23437 .66379 .22368 Metetra
.66 .7 .876 r
.66379 .22368 .67049 .23437 .68424 .22945 .67758 .21876 Metetra
.66 .701 .877 r
.67758 .21876 .68424 .22945 .69805 .2245 .69143 .21381 Metetra
.66 .702 .878 r
.69143 .21381 .69805 .2245 .71193 .21953 .70535 .20883 Metetra
.66 .703 .878 r
.70535 .20883 .71193 .21953 .72587 .21453 .71934 .20382 Metetra
.661 .704 .879 r
.71934 .20382 .72587 .21453 .73988 .2095 .7334 .19878 Metetra
.661 .705 .88 r
.7334 .19878 .73988 .2095 .75397 .20444 .74752 .19372 Metetra
.661 .706 .88 r
.74752 .19372 .75397 .20444 .76811 .19936 .76172 .18863 Metetra
.661 .707 .881 r
.76172 .18863 .76811 .19936 .78233 .19426 .77598 .18351 Metetra
.661 .708 .882 r
.77598 .18351 .78233 .19426 .79662 .18912 .79031 .17836 Metetra
.663 .741 .908 r
.15738 .36742 .16545 .37495 .17679 .37096 .16877 .36334 Metetra
.655 .737 .91 r
.16877 .36334 .17679 .37096 .18814 .36744 .18017 .35948 Metetra
.638 .724 .91 r
.18017 .35948 .18814 .36744 .19947 .36462 .19158 .35609 Metetra
.621 .705 .905 r
.19158 .35609 .19947 .36462 .21081 .36233 .203 .35318 Metetra
.609 .685 .896 r
.203 .35318 .21081 .36233 .22218 .36032 .21444 .35057 Metetra
.604 .67 .886 r
.21444 .35057 .22218 .36032 .23361 .35834 .22594 .34812 Metetra
.603 .66 .878 r
.22594 .34812 .23361 .35834 .24512 .35628 .23749 .34569 Metetra
.605 .653 .871 r
.23749 .34569 .24512 .35628 .2567 .35406 .24911 .34319 Metetra
.608 .649 .865 r
.24911 .34319 .2567 .35406 .26837 .35165 .26081 .34058 Metetra
.612 .647 .861 r
.26081 .34058 .26837 .35165 .28012 .34903 .27258 .33784 Metetra
.616 .647 .858 r
.27258 .33784 .28012 .34903 .29194 .34623 .28442 .33495 Metetra
.619 .648 .856 r
.28442 .33495 .29194 .34623 .30384 .34324 .29634 .33191 Metetra
.623 .649 .855 r
.29634 .33191 .30384 .34324 .31582 .34008 .30834 .32873 Metetra
.626 .651 .855 r
.30834 .32873 .31582 .34008 .32787 .33676 .3204 .32541 Metetra
.629 .653 .854 r
.3204 .32541 .32787 .33676 .33999 .33331 .33254 .32197 Metetra
.632 .655 .854 r
.33254 .32197 .33999 .33331 .35218 .32973 .34474 .31842 Metetra
.635 .657 .855 r
.34474 .31842 .35218 .32973 .36443 .32603 .35701 .31475 Metetra
.637 .66 .855 r
.35701 .31475 .36443 .32603 .37675 .32224 .36935 .31099 Metetra
.639 .662 .856 r
.36935 .31099 .37675 .32224 .38913 .31834 .38175 .30713 Metetra
.641 .664 .857 r
.38175 .30713 .38913 .31834 .40158 .31436 .39422 .30319 Metetra
.643 .667 .858 r
.39422 .30319 .40158 .31436 .41409 .31031 .40675 .29917 Metetra
.645 .669 .859 r
.40675 .29917 .41409 .31031 .42667 .30618 .41935 .29508 Metetra
.646 .671 .86 r
.41935 .29508 .42667 .30618 .43931 .30199 .43201 .29092 Metetra
.647 .673 .861 r
.43201 .29092 .43931 .30199 .45201 .29773 .44474 .2867 Metetra
.649 .675 .862 r
.44474 .2867 .45201 .29773 .46477 .29342 .45753 .28242 Metetra
.65 .677 .863 r
.45753 .28242 .46477 .29342 .4776 .28905 .47038 .27809 Metetra
.651 .679 .864 r
.47038 .27809 .4776 .28905 .49049 .28464 .48329 .2737 Metetra
.652 .681 .865 r
.48329 .2737 .49049 .28464 .50344 .28018 .49627 .26927 Metetra
.652 .683 .866 r
.49627 .26927 .50344 .28018 .51645 .27567 .50932 .26478 Metetra
.653 .684 .867 r
.50932 .26478 .51645 .27567 .52953 .27113 .52242 .26026 Metetra
.654 .686 .868 r
.52242 .26026 .52953 .27113 .54266 .26654 .53559 .25569 Metetra
.655 .688 .869 r
.53559 .25569 .54266 .26654 .55587 .26191 .54883 .25108 Metetra
.655 .689 .87 r
.54883 .25108 .55587 .26191 .56913 .25725 .56213 .24643 Metetra
.656 .691 .871 r
.56213 .24643 .56913 .25725 .58246 .25255 .57549 .24174 Metetra
.656 .692 .871 r
.57549 .24174 .58246 .25255 .59585 .24782 .58892 .23702 Metetra
.657 .693 .872 r
.58892 .23702 .59585 .24782 .60931 .24306 .60241 .23226 Metetra
.657 .694 .873 r
.60241 .23226 .60931 .24306 .62283 .23826 .61597 .22747 Metetra
.658 .696 .874 r
.61597 .22747 .62283 .23826 .63642 .23343 .6296 .22264 Metetra
.658 .697 .875 r
.6296 .22264 .63642 .23343 .65008 .22857 .64329 .21778 Metetra
.658 .698 .876 r
.64329 .21778 .65008 .22857 .66379 .22368 .65705 .21289 Metetra
.659 .699 .876 r
.65705 .21289 .66379 .22368 .67758 .21876 .67087 .20796 Metetra
.659 .7 .877 r
.67087 .20796 .67758 .21876 .69143 .21381 .68477 .20301 Metetra
.659 .701 .878 r
.68477 .20301 .69143 .21381 .70535 .20883 .69873 .19802 Metetra
.659 .702 .878 r
.69873 .19802 .70535 .20883 .71934 .20382 .71276 .193 Metetra
.66 .703 .879 r
.71276 .193 .71934 .20382 .7334 .19878 .72686 .18796 Metetra
.66 .704 .88 r
.72686 .18796 .7334 .19878 .74752 .19372 .74103 .18288 Metetra
.66 .705 .88 r
.74103 .18288 .74752 .19372 .76172 .18863 .75526 .17778 Metetra
.66 .706 .881 r
.75526 .17778 .76172 .18863 .77598 .18351 .76957 .17264 Metetra
.661 .707 .881 r
.76957 .17264 .77598 .18351 .79031 .17836 .78395 .16748 Metetra
.664 .741 .907 r
.14925 .35983 .15738 .36742 .16877 .36334 .16067 .3557 Metetra
.66 .739 .909 r
.16067 .3557 .16877 .36334 .18017 .35948 .17212 .35165 Metetra
.65 .733 .91 r
.17212 .35165 .18017 .35948 .19158 .35609 .18359 .34789 Metetra
.637 .72 .908 r
.18359 .34789 .19158 .35609 .203 .35318 .19508 .34449 Metetra
.625 .705 .902 r
.19508 .34449 .203 .35318 .21444 .35057 .20659 .3414 Metetra
.618 .69 .895 r
.20659 .3414 .21444 .35057 .22594 .34812 .21815 .3385 Metetra
.615 .679 .888 r
.21815 .3385 .22594 .34812 .23749 .34569 .22975 .33569 Metetra
.614 .671 .881 r
.22975 .33569 .23749 .34569 .24911 .34319 .24141 .33289 Metetra
.615 .665 .876 r
.24141 .33289 .24911 .34319 .26081 .34058 .25315 .33004 Metetra
.617 .662 .871 r
.25315 .33004 .26081 .34058 .27258 .33784 .26495 .32712 Metetra
.619 .66 .868 r
.26495 .32712 .27258 .33784 .28442 .33495 .27682 .32409 Metetra
.622 .659 .865 r
.27682 .32409 .28442 .33495 .29634 .33191 .28876 .32096 Metetra
.625 .659 .863 r
.28876 .32096 .29634 .33191 .30834 .32873 .30078 .31771 Metetra
.627 .659 .862 r
.30078 .31771 .30834 .32873 .3204 .32541 .31286 .31435 Metetra
.63 .66 .861 r
.31286 .31435 .3204 .32541 .33254 .32197 .32502 .31089 Metetra
.632 .662 .861 r
.32502 .31089 .33254 .32197 .34474 .31842 .33724 .30732 Metetra
.634 .663 .86 r
.33724 .30732 .34474 .31842 .35701 .31475 .34953 .30365 Metetra
.637 .665 .86 r
.34953 .30365 .35701 .31475 .36935 .31099 .36189 .2999 Metetra
.638 .666 .861 r
.36189 .2999 .36935 .31099 .38175 .30713 .37431 .29605 Metetra
.64 .668 .861 r
.37431 .29605 .38175 .30713 .39422 .30319 .3868 .29213 Metetra
.642 .67 .862 r
.3868 .29213 .39422 .30319 .40675 .29917 .39936 .28812 Metetra
.643 .672 .862 r
.39936 .28812 .40675 .29917 .41935 .29508 .41198 .28405 Metetra
.645 .674 .863 r
.41198 .28405 .41935 .29508 .43201 .29092 .42466 .27991 Metetra
.646 .675 .864 r
.42466 .27991 .43201 .29092 .44474 .2867 .43741 .27571 Metetra
.647 .677 .864 r
.43741 .27571 .44474 .2867 .45753 .28242 .45023 .27145 Metetra
.648 .679 .865 r
.45023 .27145 .45753 .28242 .47038 .27809 .46311 .26713 Metetra
.649 .68 .866 r
.46311 .26713 .47038 .27809 .48329 .2737 .47605 .26276 Metetra
.65 .682 .867 r
.47605 .26276 .48329 .2737 .49627 .26927 .48906 .25834 Metetra
.651 .684 .868 r
.48906 .25834 .49627 .26927 .50932 .26478 .50213 .25387 Metetra
.652 .685 .868 r
.50213 .25387 .50932 .26478 .52242 .26026 .51527 .24936 Metetra
.653 .687 .869 r
.51527 .24936 .52242 .26026 .53559 .25569 .52847 .2448 Metetra
.653 .688 .87 r
.52847 .2448 .53559 .25569 .54883 .25108 .54174 .2402 Metetra
.654 .689 .871 r
.54174 .2402 .54883 .25108 .56213 .24643 .55507 .23555 Metetra
.655 .691 .872 r
.55507 .23555 .56213 .24643 .57549 .24174 .56847 .23087 Metetra
.655 .692 .872 r
.56847 .23087 .57549 .24174 .58892 .23702 .58193 .22615 Metetra
.656 .693 .873 r
.58193 .22615 .58892 .23702 .60241 .23226 .59546 .22139 Metetra
.656 .694 .874 r
.59546 .22139 .60241 .23226 .61597 .22747 .60905 .2166 Metetra
.656 .696 .875 r
.60905 .2166 .61597 .22747 .6296 .22264 .62272 .21177 Metetra
.657 .697 .875 r
.62272 .21177 .6296 .22264 .64329 .21778 .63645 .20691 Metetra
.657 .698 .876 r
.63645 .20691 .64329 .21778 .65705 .21289 .65024 .20201 Metetra
.658 .699 .877 r
.65024 .20201 .65705 .21289 .67087 .20796 .66411 .19708 Metetra
.658 .7 .877 r
.66411 .19708 .67087 .20796 .68477 .20301 .67804 .19212 Metetra
.658 .701 .878 r
.67804 .19212 .68477 .20301 .69873 .19802 .69205 .18712 Metetra
.659 .702 .879 r
.69205 .18712 .69873 .19802 .71276 .193 .70612 .18209 Metetra
.659 .703 .879 r
.70612 .18209 .71276 .193 .72686 .18796 .72026 .17703 Metetra
.659 .703 .88 r
.72026 .17703 .72686 .18796 .74103 .18288 .73447 .17194 Metetra
.659 .704 .88 r
.73447 .17194 .74103 .18288 .75526 .17778 .74876 .16682 Metetra
.659 .705 .881 r
.74876 .16682 .75526 .17778 .76957 .17264 .76311 .16167 Metetra
.66 .706 .881 r
.76311 .16167 .76957 .17264 .78395 .16748 .77754 .15649 Metetra
.664 .741 .907 r
.14106 .35217 .14925 .35983 .16067 .3557 .1525 .348 Metetra
.662 .74 .908 r
.1525 .348 .16067 .3557 .17212 .35165 .16399 .34386 Metetra
.657 .737 .909 r
.16399 .34386 .17212 .35165 .18359 .34789 .17551 .33986 Metetra
.647 .729 .908 r
.17551 .33986 .18359 .34789 .19508 .34449 .18706 .33612 Metetra
.638 .718 .906 r
.18706 .33612 .19508 .34449 .20659 .3414 .19863 .33263 Metetra
.63 .706 .901 r
.19863 .33263 .20659 .3414 .21815 .3385 .21025 .32933 Metetra
.626 .696 .895 r
.21025 .32933 .21815 .3385 .22975 .33569 .2219 .32617 Metetra
.623 .687 .89 r
.2219 .32617 .22975 .33569 .24141 .33289 .23362 .32306 Metetra
.622 .681 .884 r
.23362 .32306 .24141 .33289 .25315 .33004 .24539 .31996 Metetra
.622 .676 .88 r
.24539 .31996 .25315 .33004 .26495 .32712 .25722 .31683 Metetra
.624 .672 .876 r
.25722 .31683 .26495 .32712 .27682 .32409 .26913 .31364 Metetra
.625 .67 .873 r
.26913 .31364 .27682 .32409 .28876 .32096 .2811 .31037 Metetra
.627 .669 .871 r
.2811 .31037 .28876 .32096 .30078 .31771 .29314 .30702 Metetra
.629 .668 .869 r
.29314 .30702 .30078 .31771 .31286 .31435 .30525 .30359 Metetra
.631 .668 .868 r
.30525 .30359 .31286 .31435 .32502 .31089 .31742 .30007 Metetra
.633 .669 .867 r
.31742 .30007 .32502 .31089 .33724 .30732 .32967 .29645 Metetra
.635 .669 .866 r
.32967 .29645 .33724 .30732 .34953 .30365 .34198 .29276 Metetra
.637 .67 .866 r
.34198 .29276 .34953 .30365 .36189 .2999 .35436 .28898 Metetra
.638 .671 .865 r
.35436 .28898 .36189 .2999 .37431 .29605 .36681 .28512 Metetra
.64 .673 .865 r
.36681 .28512 .37431 .29605 .3868 .29213 .37932 .28119 Metetra
.641 .674 .866 r
.37932 .28119 .3868 .29213 .39936 .28812 .3919 .27718 Metetra
.643 .675 .866 r
.3919 .27718 .39936 .28812 .41198 .28405 .40455 .27311 Metetra
.644 .677 .866 r
.40455 .27311 .41198 .28405 .42466 .27991 .41726 .26898 Metetra
.645 .678 .867 r
.41726 .26898 .42466 .27991 .43741 .27571 .43003 .26478 Metetra
.646 .68 .867 r
.43003 .26478 .43741 .27571 .45023 .27145 .44287 .26052 Metetra
.647 .681 .868 r
.44287 .26052 .45023 .27145 .46311 .26713 .45578 .25621 Metetra
.648 .682 .868 r
.45578 .25621 .46311 .26713 .47605 .26276 .46875 .25184 Metetra
.649 .684 .869 r
.46875 .25184 .47605 .26276 .48906 .25834 .48179 .24742 Metetra
.65 .685 .87 r
.48179 .24742 .48906 .25834 .50213 .25387 .49489 .24296 Metetra
.651 .686 .87 r
.49489 .24296 .50213 .25387 .51527 .24936 .50806 .23845 Metetra
.652 .688 .871 r
.50806 .23845 .51527 .24936 .52847 .2448 .52129 .23389 Metetra
.652 .689 .872 r
.52129 .23389 .52847 .2448 .54174 .2402 .53459 .22929 Metetra
.653 .69 .872 r
.53459 .22929 .54174 .2402 .55507 .23555 .54796 .22465 Metetra
.654 .691 .873 r
.54796 .22465 .55507 .23555 .56847 .23087 .56139 .21996 Metetra
.654 .692 .873 r
.56139 .21996 .56847 .23087 .58193 .22615 .57489 .21524 Metetra
.655 .694 .874 r
.57489 .21524 .58193 .22615 .59546 .22139 .58845 .21048 Metetra
.655 .695 .875 r
.58845 .21048 .59546 .22139 .60905 .2166 .60208 .20568 Metetra
.656 .696 .875 r
.60208 .20568 .60905 .2166 .62272 .21177 .61578 .20084 Metetra
.656 .697 .876 r
.61578 .20084 .62272 .21177 .63645 .20691 .62955 .19597 Metetra
.656 .698 .877 r
.62955 .19597 .63645 .20691 .65024 .20201 .64339 .19107 Metetra
.657 .699 .877 r
.64339 .19107 .65024 .20201 .66411 .19708 .6573 .18612 Metetra
.657 .7 .878 r
.6573 .18612 .66411 .19708 .67804 .19212 .67127 .18115 Metetra
.657 .701 .878 r
.67127 .18115 .67804 .19212 .69205 .18712 .68531 .17614 Metetra
.658 .701 .879 r
.68531 .17614 .69205 .18712 .70612 .18209 .69943 .1711 Metetra
.658 .702 .879 r
.69943 .1711 .70612 .18209 .72026 .17703 .71361 .16602 Metetra
.658 .703 .88 r
.71361 .16602 .72026 .17703 .73447 .17194 .72787 .16091 Metetra
.658 .704 .881 r
.72787 .16091 .73447 .17194 .74876 .16682 .7422 .15577 Metetra
.659 .705 .881 r
.7422 .15577 .74876 .16682 .76311 .16167 .7566 .1506 Metetra
.659 .705 .882 r
.7566 .1506 .76311 .16167 .77754 .15649 .77107 .1454 Metetra
.664 .741 .907 r
.13279 .34445 .14106 .35217 .1525 .348 .14427 .34025 Metetra
.663 .741 .908 r
.14427 .34025 .1525 .348 .16399 .34386 .15579 .33604 Metetra
.66 .739 .908 r
.15579 .33604 .16399 .34386 .17551 .33986 .16735 .3319 Metetra
.654 .735 .908 r
.16735 .3319 .17551 .33986 .18706 .33612 .17895 .32792 Metetra
.647 .727 .907 r
.17895 .32792 .18706 .33612 .19863 .33263 .19058 .32412 Metetra
.64 .718 .904 r
.19058 .32412 .19863 .33263 .21025 .32933 .20225 .32051 Metetra
.635 .709 .9 r
.20225 .32051 .21025 .32933 .2219 .32617 .21396 .31703 Metetra
.632 .701 .896 r
.21396 .31703 .2219 .32617 .23362 .32306 .22572 .31363 Metetra
.629 .694 .891 r
.22572 .31363 .23362 .32306 .24539 .31996 .23753 .31027 Metetra
.629 .689 .887 r
.23753 .31027 .24539 .31996 .25722 .31683 .24941 .30692 Metetra
.629 .685 .884 r
.24941 .30692 .25722 .31683 .26913 .31364 .26134 .30354 Metetra
.629 .681 .88 r
.26134 .30354 .26913 .31364 .2811 .31037 .27335 .30013 Metetra
.63 .679 .878 r
.27335 .30013 .2811 .31037 .29314 .30702 .28542 .29665 Metetra
.632 .678 .876 r
.28542 .29665 .29314 .30702 .30525 .30359 .29755 .29311 Metetra
.633 .677 .874 r
.29755 .29311 .30525 .30359 .31742 .30007 .30976 .2895 Metetra
.634 .676 .873 r
.30976 .2895 .31742 .30007 .32967 .29645 .32203 .28582 Metetra
.636 .676 .872 r
.32203 .28582 .32967 .29645 .34198 .29276 .33437 .28207 Metetra
.637 .677 .871 r
.33437 .28207 .34198 .29276 .35436 .28898 .34677 .27825 Metetra
.639 .677 .87 r
.34677 .27825 .35436 .28898 .36681 .28512 .35924 .27436 Metetra
.64 .678 .87 r
.35924 .27436 .36681 .28512 .37932 .28119 .37178 .2704 Metetra
.641 .679 .87 r
.37178 .2704 .37932 .28119 .3919 .27718 .38438 .26637 Metetra
.643 .68 .87 r
.38438 .26637 .3919 .27718 .40455 .27311 .39705 .26228 Metetra
.644 .68 .87 r
.39705 .26228 .40455 .27311 .41726 .26898 .40979 .25813 Metetra
.645 .682 .87 r
.40979 .25813 .41726 .26898 .43003 .26478 .42259 .25392 Metetra
.646 .683 .87 r
.42259 .25392 .43003 .26478 .44287 .26052 .43546 .24965 Metetra
.647 .684 .871 r
.43546 .24965 .44287 .26052 .45578 .25621 .4484 .24533 Metetra
.648 .685 .871 r
.4484 .24533 .45578 .25621 .46875 .25184 .4614 .24096 Metetra
.649 .686 .871 r
.4614 .24096 .46875 .25184 .48179 .24742 .47446 .23653 Metetra
.649 .687 .872 r
.47446 .23653 .48179 .24742 .49489 .24296 .4876 .23206 Metetra
.65 .688 .872 r
.4876 .23206 .49489 .24296 .50806 .23845 .50079 .22754 Metetra
.651 .689 .873 r
.50079 .22754 .50806 .23845 .52129 .23389 .51406 .22298 Metetra
.652 .69 .873 r
.51406 .22298 .52129 .23389 .53459 .22929 .52739 .21837 Metetra
.652 .691 .874 r
.52739 .21837 .53459 .22929 .54796 .22465 .54079 .21372 Metetra
.653 .692 .874 r
.54079 .21372 .54796 .22465 .56139 .21996 .55426 .20903 Metetra
.653 .693 .875 r
.55426 .20903 .56139 .21996 .57489 .21524 .56779 .2043 Metetra
.654 .694 .875 r
.56779 .2043 .57489 .21524 .58845 .21048 .58139 .19953 Metetra
.654 .695 .876 r
.58139 .19953 .58845 .21048 .60208 .20568 .59506 .19472 Metetra
.655 .696 .876 r
.59506 .19472 .60208 .20568 .61578 .20084 .6088 .18987 Metetra
.655 .697 .877 r
.6088 .18987 .61578 .20084 .62955 .19597 .62261 .18498 Metetra
.656 .698 .878 r
.62261 .18498 .62955 .19597 .64339 .19107 .63648 .18006 Metetra
.656 .699 .878 r
.63648 .18006 .64339 .19107 .6573 .18612 .65043 .17511 Metetra
.656 .7 .879 r
.65043 .17511 .6573 .18612 .67127 .18115 .66444 .17011 Metetra
.657 .701 .879 r
.66444 .17011 .67127 .18115 .68531 .17614 .67853 .16509 Metetra
.657 .702 .88 r
.67853 .16509 .68531 .17614 .69943 .1711 .69268 .16003 Metetra
.657 .702 .88 r
.69268 .16003 .69943 .1711 .71361 .16602 .70691 .15493 Metetra
.658 .703 .881 r
.70691 .15493 .71361 .16602 .72787 .16091 .72121 .14981 Metetra
.658 .704 .881 r
.72121 .14981 .72787 .16091 .7422 .15577 .73558 .14465 Metetra
.658 .705 .881 r
.73558 .14465 .7422 .15577 .7566 .1506 .75003 .13945 Metetra
.658 .705 .882 r
.75003 .13945 .7566 .1506 .77107 .1454 .76455 .13423 Metetra
.664 .741 .907 r
.12446 .33667 .13279 .34445 .14427 .34025 .13596 .33243 Metetra
.664 .741 .907 r
.13596 .33243 .14427 .34025 .15579 .33604 .14751 .32817 Metetra
.662 .74 .908 r
.14751 .32817 .15579 .33604 .16735 .3319 .15911 .32394 Metetra
.659 .738 .908 r
.15911 .32394 .16735 .3319 .17895 .32792 .17075 .3198 Metetra
.654 .733 .908 r
.17075 .3198 .17895 .32792 .19058 .32412 .18243 .31578 Metetra
.648 .727 .906 r
.18243 .31578 .19058 .32412 .20225 .32051 .19415 .31191 Metetra
.643 .719 .903 r
.19415 .31191 .20225 .32051 .21396 .31703 .20591 .30816 Metetra
.639 .712 .9 r
.20591 .30816 .21396 .31703 .22572 .31363 .21772 .3045 Metetra
.637 .706 .897 r
.21772 .3045 .22572 .31363 .23753 .31027 .22958 .30091 Metetra
.635 .7 .893 r
.22958 .30091 .23753 .31027 .24941 .30692 .24149 .29734 Metetra
.634 .696 .89 r
.24149 .29734 .24941 .30692 .26134 .30354 .25347 .29377 Metetra
.634 .692 .887 r
.25347 .29377 .26134 .30354 .27335 .30013 .26551 .29018 Metetra
.634 .689 .884 r
.26551 .29018 .27335 .30013 .28542 .29665 .27761 .28656 Metetra
.635 .687 .882 r
.27761 .28656 .28542 .29665 .29755 .29311 .28978 .2829 Metetra
.635 .685 .88 r
.28978 .2829 .29755 .29311 .30976 .2895 .30201 .27919 Metetra
.636 .684 .878 r
.30201 .27919 .30976 .2895 .32203 .28582 .31431 .27542 Metetra
.637 .684 .877 r
.31431 .27542 .32203 .28582 .33437 .28207 .32668 .27159 Metetra
.639 .683 .876 r
.32668 .27159 .33437 .28207 .34677 .27825 .33911 .26771 Metetra
.64 .683 .875 r
.33911 .26771 .34677 .27825 .35924 .27436 .35161 .26376 Metetra
.641 .683 .874 r
.35161 .26376 .35924 .27436 .37178 .2704 .36417 .25975 Metetra
.642 .684 .874 r
.36417 .25975 .37178 .2704 .38438 .26637 .3768 .25569 Metetra
.643 .684 .874 r
.3768 .25569 .38438 .26637 .39705 .26228 .3895 .25156 Metetra
.644 .685 .874 r
.3895 .25156 .39705 .26228 .40979 .25813 .40226 .24738 Metetra
.645 .685 .874 r
.40226 .24738 .40979 .25813 .42259 .25392 .41509 .24315 Metetra
.646 .686 .874 r
.41509 .24315 .42259 .25392 .43546 .24965 .42799 .23886 Metetra
.647 .687 .874 r
.42799 .23886 .43546 .24965 .4484 .24533 .44095 .23451 Metetra
.647 .688 .874 r
.44095 .23451 .4484 .24533 .4614 .24096 .45398 .23012 Metetra
.648 .689 .874 r
.45398 .23012 .4614 .24096 .47446 .23653 .46708 .22568 Metetra
.649 .689 .874 r
.46708 .22568 .47446 .23653 .4876 .23206 .48024 .22119 Metetra
.65 .69 .875 r
.48024 .22119 .4876 .23206 .50079 .22754 .49347 .21666 Metetra
.65 .691 .875 r
.49347 .21666 .50079 .22754 .51406 .22298 .50677 .21208 Metetra
.651 .692 .875 r
.50677 .21208 .51406 .22298 .52739 .21837 .52014 .20746 Metetra
.652 .693 .876 r
.52014 .20746 .52739 .21837 .54079 .21372 .53357 .20279 Metetra
.652 .694 .876 r
.53357 .20279 .54079 .21372 .55426 .20903 .54707 .19808 Metetra
.653 .695 .876 r
.54707 .19808 .55426 .20903 .56779 .2043 .56064 .19334 Metetra
.653 .696 .877 r
.56064 .19334 .56779 .2043 .58139 .19953 .57428 .18855 Metetra
.654 .696 .877 r
.57428 .18855 .58139 .19953 .59506 .19472 .58798 .18372 Metetra
.654 .697 .878 r
.58798 .18372 .59506 .19472 .6088 .18987 .60176 .17886 Metetra
.655 .698 .878 r
.60176 .17886 .6088 .18987 .62261 .18498 .6156 .17395 Metetra
.655 .699 .879 r
.6156 .17395 .62261 .18498 .63648 .18006 .62952 .16901 Metetra
.655 .7 .879 r
.62952 .16901 .63648 .18006 .65043 .17511 .6435 .16404 Metetra
.656 .7 .879 r
.6435 .16404 .65043 .17511 .66444 .17011 .65756 .15903 Metetra
.656 .701 .88 r
.65756 .15903 .66444 .17011 .67853 .16509 .67169 .15398 Metetra
.656 .702 .88 r
.67169 .15398 .67853 .16509 .69268 .16003 .68589 .1489 Metetra
.657 .703 .881 r
.68589 .1489 .69268 .16003 .70691 .15493 .70016 .14378 Metetra
.657 .703 .881 r
.70016 .14378 .70691 .15493 .72121 .14981 .7145 .13863 Metetra
.657 .704 .882 r
.7145 .13863 .72121 .14981 .73558 .14465 .72892 .13345 Metetra
.657 .705 .882 r
.72892 .13345 .73558 .14465 .75003 .13945 .74341 .12823 Metetra
.658 .705 .882 r
.74341 .12823 .75003 .13945 .76455 .13423 .75797 .12297 Metetra
.664 .741 .907 r
.11606 .32882 .12446 .33667 .13596 .33243 .12759 .32455 Metetra
.664 .741 .907 r
.12759 .32455 .13596 .33243 .14751 .32817 .13917 .32025 Metetra
.663 .741 .908 r
.13917 .32025 .14751 .32817 .15911 .32394 .1508 .31596 Metetra
.661 .739 .908 r
.1508 .31596 .15911 .32394 .17075 .3198 .16248 .3117 Metetra
.658 .736 .908 r
.16248 .3117 .17075 .3198 .18243 .31578 .1742 .30753 Metetra
.654 .732 .907 r
.1742 .30753 .18243 .31578 .19415 .31191 .18597 .30346 Metetra
.649 .727 .905 r
.18597 .30346 .19415 .31191 .20591 .30816 .19777 .29949 Metetra
.646 .721 .903 r
.19777 .29949 .20591 .30816 .21772 .3045 .20963 .29561 Metetra
.643 .715 .9 r
.20963 .29561 .21772 .3045 .22958 .30091 .22153 .29179 Metetra
.641 .71 .897 r
.22153 .29179 .22958 .30091 .24149 .29734 .23349 .28801 Metetra
.639 .705 .895 r
.23349 .28801 .24149 .29734 .25347 .29377 .24551 .28426 Metetra
.638 .702 .892 r
.24551 .28426 .25347 .29377 .26551 .29018 .25758 .2805 Metetra
.638 .698 .889 r
.25758 .2805 .26551 .29018 .27761 .28656 .26972 .27673 Metetra
.638 .696 .887 r
.26972 .27673 .27761 .28656 .28978 .2829 .28192 .27293 Metetra
.638 .694 .885 r
.28192 .27293 .28978 .2829 .30201 .27919 .29419 .2691 Metetra
.639 .692 .883 r
.29419 .2691 .30201 .27919 .31431 .27542 .30652 .26523 Metetra
.639 .691 .882 r
.30652 .26523 .31431 .27542 .32668 .27159 .31891 .26131 Metetra
.64 .69 .881 r
.31891 .26131 .32668 .27159 .33911 .26771 .33137 .25735 Metetra
.641 .689 .88 r
.33137 .25735 .33911 .26771 .35161 .26376 .3439 .25333 Metetra
.642 .689 .879 r
.3439 .25333 .35161 .26376 .36417 .25975 .35649 .24926 Metetra
.643 .689 .878 r
.35649 .24926 .36417 .25975 .3768 .25569 .36915 .24514 Metetra
.644 .689 .878 r
.36915 .24514 .3768 .25569 .3895 .25156 .38188 .24097 Metetra
.644 .689 .877 r
.38188 .24097 .3895 .25156 .40226 .24738 .39467 .23674 Metetra
.645 .69 .877 r
.39467 .23674 .40226 .24738 .41509 .24315 .40753 .23247 Metetra
.646 .69 .877 r
.40753 .23247 .41509 .24315 .42799 .23886 .42046 .22815 Metetra
.647 .691 .877 r
.42046 .22815 .42799 .23886 .44095 .23451 .43345 .22377 Metetra
.648 .691 .877 r
.43345 .22377 .44095 .23451 .45398 .23012 .44651 .21935 Metetra
.648 .692 .877 r
.44651 .21935 .45398 .23012 .46708 .22568 .45964 .21488 Metetra
.649 .692 .877 r
.45964 .21488 .46708 .22568 .48024 .22119 .47283 .21037 Metetra
.65 .693 .877 r
.47283 .21037 .48024 .22119 .49347 .21666 .4861 .20581 Metetra
.65 .694 .877 r
.4861 .20581 .49347 .21666 .50677 .21208 .49943 .2012 Metetra
.651 .694 .877 r
.49943 .2012 .50677 .21208 .52014 .20746 .51283 .19656 Metetra
.651 .695 .878 r
.51283 .19656 .52014 .20746 .53357 .20279 .52629 .19187 Metetra
.652 .696 .878 r
.52629 .19187 .53357 .20279 .54707 .19808 .53983 .18714 Metetra
.652 .696 .878 r
.53983 .18714 .54707 .19808 .56064 .19334 .55343 .18237 Metetra
.653 .697 .879 r
.55343 .18237 .56064 .19334 .57428 .18855 .56711 .17756 Metetra
.653 .698 .879 r
.56711 .17756 .57428 .18855 .58798 .18372 .58085 .17271 Metetra
.654 .699 .879 r
.58085 .17271 .58798 .18372 .60176 .17886 .59466 .16782 Metetra
.654 .699 .88 r
.59466 .16782 .60176 .17886 .6156 .17395 .60855 .16289 Metetra
.654 .7 .88 r
.60855 .16289 .6156 .17395 .62952 .16901 .6225 .15793 Metetra
.655 .701 .88 r
.6225 .15793 .62952 .16901 .6435 .16404 .63653 .15293 Metetra
.655 .701 .881 r
.63653 .15293 .6435 .16404 .65756 .15903 .65062 .1479 Metetra
.656 .702 .881 r
.65062 .1479 .65756 .15903 .67169 .15398 .66479 .14282 Metetra
.656 .703 .881 r
.66479 .14282 .67169 .15398 .68589 .1489 .67903 .13772 Metetra
.656 .703 .882 r
.67903 .13772 .68589 .1489 .70016 .14378 .69335 .13257 Metetra
.656 .704 .882 r
.69335 .13257 .70016 .14378 .7145 .13863 .70773 .12739 Metetra
.657 .705 .882 r
.70773 .12739 .7145 .13863 .72892 .13345 .72219 .12218 Metetra
.657 .705 .883 r
.72219 .12218 .72892 .13345 .74341 .12823 .73673 .11694 Metetra
.657 .706 .883 r
.73673 .11694 .74341 .12823 .75797 .12297 .75134 .11165 Metetra
.664 .741 .907 r
.10759 .32091 .11606 .32882 .12759 .32455 .11915 .3166 Metetra
.664 .741 .907 r
.11915 .3166 .12759 .32455 .13917 .32025 .13076 .31226 Metetra
.664 .741 .907 r
.13076 .31226 .13917 .32025 .1508 .31596 .14242 .30792 Metetra
.663 .74 .908 r
.14242 .30792 .1508 .31596 .16248 .3117 .15413 .30359 Metetra
.66 .738 .908 r
.15413 .30359 .16248 .3117 .1742 .30753 .1659 .2993 Metetra
.657 .736 .907 r
.1659 .2993 .1742 .30753 .18597 .30346 .1777 .29508 Metetra
.654 .732 .906 r
.1777 .29508 .18597 .30346 .19777 .29949 .18955 .29094 Metetra
.651 .727 .905 r
.18955 .29094 .19777 .29949 .20963 .29561 .20145 .28687 Metetra
.648 .723 .903 r
.20145 .28687 .20963 .29561 .22153 .29179 .2134 .28286 Metetra
.646 .718 .901 r
.2134 .28286 .22153 .29179 .23349 .28801 .2254 .27889 Metetra
.644 .714 .898 r
.2254 .27889 .23349 .28801 .24551 .28426 .23746 .27496 Metetra
.643 .71 .896 r
.23746 .27496 .24551 .28426 .25758 .2805 .24957 .27104 Metetra
.642 .707 .894 r
.24957 .27104 .25758 .2805 .26972 .27673 .26174 .26711 Metetra
.642 .704 .892 r
.26174 .26711 .26972 .27673 .28192 .27293 .27398 .26318 Metetra
.641 .701 .89 r
.27398 .26318 .28192 .27293 .29419 .2691 .28628 .25922 Metetra
.642 .699 .888 r
.28628 .25922 .29419 .2691 .30652 .26523 .29864 .25524 Metetra
.642 .698 .886 r
.29864 .25524 .30652 .26523 .31891 .26131 .31107 .25122 Metetra
.642 .697 .885 r
.31107 .25122 .31891 .26131 .33137 .25735 .32356 .24716 Metetra
.643 .696 .884 r
.32356 .24716 .33137 .25735 .3439 .25333 .33612 .24306 Metetra
.643 .695 .883 r
.33612 .24306 .3439 .25333 .35649 .24926 .34874 .23892 Metetra
.644 .695 .882 r
.34874 .23892 .35649 .24926 .36915 .24514 .36143 .23473 Metetra
.645 .694 .882 r
.36143 .23473 .36915 .24514 .38188 .24097 .37419 .2305 Metetra
.645 .694 .881 r
.37419 .2305 .38188 .24097 .39467 .23674 .38701 .22622 Metetra
.646 .694 .881 r
.38701 .22622 .39467 .23674 .40753 .23247 .3999 .22189 Metetra
.647 .694 .88 r
.3999 .22189 .40753 .23247 .42046 .22815 .41286 .21752 Metetra
.647 .694 .88 r
.41286 .21752 .42046 .22815 .43345 .22377 .42588 .21311 Metetra
.648 .695 .88 r
.42588 .21311 .43345 .22377 .44651 .21935 .43898 .20864 Metetra
.648 .695 .88 r
.43898 .20864 .44651 .21935 .45964 .21488 .45214 .20414 Metetra
.649 .695 .88 r
.45214 .20414 .45964 .21488 .47283 .21037 .46536 .19959 Metetra
.65 .696 .88 r
.46536 .19959 .47283 .21037 .4861 .20581 .47866 .19499 Metetra
.65 .696 .88 r
.47866 .19499 .4861 .20581 .49943 .2012 .49202 .19036 Metetra
.651 .697 .88 r
.49202 .19036 .49943 .2012 .51283 .19656 .50546 .18568 Metetra
.651 .697 .88 r
.50546 .18568 .51283 .19656 .52629 .19187 .51896 .18096 Metetra
.652 .698 .88 r
.51896 .18096 .52629 .19187 .53983 .18714 .53253 .1762 Metetra
.652 .698 .88 r
.53253 .1762 .53983 .18714 .55343 .18237 .54617 .1714 Metetra
.653 .699 .88 r
.54617 .1714 .55343 .18237 .56711 .17756 .55988 .16656 Metetra
.653 .7 .881 r
.55988 .16656 .56711 .17756 .58085 .17271 .57366 .16169 Metetra
.653 .7 .881 r
.57366 .16169 .58085 .17271 .59466 .16782 .58751 .15677 Metetra
.654 .701 .881 r
.58751 .15677 .59466 .16782 .60855 .16289 .60143 .15182 Metetra
.654 .701 .881 r
.60143 .15182 .60855 .16289 .6225 .15793 .61543 .14682 Metetra
.654 .702 .882 r
.61543 .14682 .6225 .15793 .63653 .15293 .62949 .14179 Metetra
.655 .703 .882 r
.62949 .14179 .63653 .15293 .65062 .1479 .64363 .13673 Metetra
.655 .703 .882 r
.64363 .13673 .65062 .1479 .66479 .14282 .65784 .13163 Metetra
.655 .704 .882 r
.65784 .13163 .66479 .14282 .67903 .13772 .67213 .12649 Metetra
.656 .704 .883 r
.67213 .12649 .67903 .13772 .69335 .13257 .68648 .12132 Metetra
.656 .705 .883 r
.68648 .12132 .69335 .13257 .70773 .12739 .70091 .11611 Metetra
.656 .705 .883 r
.70091 .11611 .70773 .12739 .72219 .12218 .71542 .11086 Metetra
.657 .706 .884 r
.71542 .11086 .72219 .12218 .73673 .11694 .73 .10558 Metetra
.657 .706 .884 r
.73 .10558 .73673 .11694 .75134 .11165 .74466 .10027 Metetra
.664 .741 .907 r
.09904 .31293 .10759 .32091 .11915 .3166 .11063 .30858 Metetra
.664 .741 .907 r
.11063 .30858 .11915 .3166 .13076 .31226 .12227 .30421 Metetra
.664 .741 .907 r
.12227 .30421 .13076 .31226 .14242 .30792 .13397 .29982 Metetra
.663 .74 .907 r
.13397 .29982 .14242 .30792 .15413 .30359 .14571 .29543 Metetra
.662 .74 .908 r
.14571 .29543 .15413 .30359 .1659 .2993 .15751 .29106 Metetra
.66 .738 .907 r
.15751 .29106 .1659 .2993 .1777 .29508 .16935 .28673 Metetra
.657 .735 .907 r
.16935 .28673 .1777 .29508 .18955 .29094 .18125 .28245 Metetra
.655 .732 .906 r
.18125 .28245 .18955 .29094 .20145 .28687 .19319 .27822 Metetra
.652 .728 .905 r
.19319 .27822 .20145 .28687 .2134 .28286 .20518 .27405 Metetra
.65 .724 .903 r
.20518 .27405 .2134 .28286 .2254 .27889 .21722 .26992 Metetra
.648 .721 .901 r
.21722 .26992 .2254 .27889 .23746 .27496 .22932 .26582 Metetra
.647 .717 .899 r
.22932 .26582 .23746 .27496 .24957 .27104 .24147 .26174 Metetra
.646 .714 .897 r
.24147 .26174 .24957 .27104 .26174 .26711 .25368 .25767 Metetra
.645 .711 .895 r
.25368 .25767 .26174 .26711 .27398 .26318 .26596 .2536 Metetra
.645 .708 .894 r
.26596 .2536 .27398 .26318 .28628 .25922 .27829 .24951 Metetra
.644 .706 .892 r
.27829 .24951 .28628 .25922 .29864 .25524 .29069 .24541 Metetra
.644 .705 .89 r
.29069 .24541 .29864 .25524 .31107 .25122 .30315 .24128 Metetra
.644 .703 .889 r
.30315 .24128 .31107 .25122 .32356 .24716 .31567 .23713 Metetra
.645 .702 .888 r
.31567 .23713 .32356 .24716 .33612 .24306 .32827 .23294 Metetra
.645 .701 .887 r
.32827 .23294 .33612 .24306 .34874 .23892 .34092 .22871 Metetra
.645 .7 .886 r
.34092 .22871 .34874 .23892 .36143 .23473 .35364 .22445 Metetra
.646 .699 .885 r
.35364 .22445 .36143 .23473 .37419 .2305 .36643 .22014 Metetra
.646 .699 .884 r
.36643 .22014 .37419 .2305 .38701 .22622 .37929 .2158 Metetra
.647 .699 .884 r
.37929 .2158 .38701 .22622 .3999 .22189 .39221 .21142 Metetra
.647 .698 .883 r
.39221 .21142 .3999 .22189 .41286 .21752 .4052 .20699 Metetra
.648 .698 .883 r
.4052 .20699 .41286 .21752 .42588 .21311 .41825 .20252 Metetra
.648 .698 .883 r
.41825 .20252 .42588 .21311 .43898 .20864 .43138 .19801 Metetra
.649 .699 .882 r
.43138 .19801 .43898 .20864 .45214 .20414 .44457 .19346 Metetra
.649 .699 .882 r
.44457 .19346 .45214 .20414 .46536 .19959 .45783 .18886 Metetra
.65 .699 .882 r
.45783 .18886 .46536 .19959 .47866 .19499 .47116 .18423 Metetra
.65 .699 .882 r
.47116 .18423 .47866 .19499 .49202 .19036 .48456 .17955 Metetra
.651 .7 .882 r
.48456 .17955 .49202 .19036 .50546 .18568 .49803 .17484 Metetra
.651 .7 .882 r
.49803 .17484 .50546 .18568 .51896 .18096 .51156 .17008 Metetra
.652 .7 .882 r
.51156 .17008 .51896 .18096 .53253 .1762 .52517 .16528 Metetra
.652 .701 .882 r
.52517 .16528 .53253 .1762 .54617 .1714 .53885 .16045 Metetra
.652 .701 .882 r
.53885 .16045 .54617 .1714 .55988 .16656 .5526 .15557 Metetra
.653 .702 .882 r
.5526 .15557 .55988 .16656 .57366 .16169 .56641 .15066 Metetra
.653 .702 .882 r
.56641 .15066 .57366 .16169 .58751 .15677 .5803 .14571 Metetra
.654 .703 .883 r
.5803 .14571 .58751 .15677 .60143 .15182 .59427 .14072 Metetra
.654 .703 .883 r
.59427 .14072 .60143 .15182 .61543 .14682 .6083 .1357 Metetra
.654 .703 .883 r
.6083 .1357 .61543 .14682 .62949 .14179 .62241 .13063 Metetra
.655 .704 .883 r
.62241 .13063 .62949 .14179 .64363 .13673 .63658 .12553 Metetra
.655 .704 .883 r
.63658 .12553 .64363 .13673 .65784 .13163 .65084 .1204 Metetra
.655 .705 .884 r
.65084 .1204 .65784 .13163 .67213 .12649 .66516 .11523 Metetra
.655 .705 .884 r
.66516 .11523 .67213 .12649 .68648 .12132 .67956 .11002 Metetra
.656 .706 .884 r
.67956 .11002 .68648 .12132 .70091 .11611 .69404 .10477 Metetra
.656 .706 .884 r
.69404 .10477 .70091 .11611 .71542 .11086 .70859 .0995 Metetra
.656 .707 .885 r
.70859 .0995 .71542 .11086 .73 .10558 .72322 .09418 Metetra
.656 .707 .885 r
.72322 .09418 .73 .10558 .74466 .10027 .73792 .08883 Metetra
.664 .741 .907 r
.09043 .30488 .09904 .31293 .11063 .30858 .10204 .3005 Metetra
.664 .741 .907 r
.10204 .3005 .11063 .30858 .12227 .30421 .11371 .29609 Metetra
.664 .741 .907 r
.11371 .29609 .12227 .30421 .13397 .29982 .12544 .29166 Metetra
.664 .741 .907 r
.12544 .29166 .13397 .29982 .14571 .29543 .13722 .28722 Metetra
.663 .74 .907 r
.13722 .28722 .14571 .29543 .15751 .29106 .14905 .28279 Metetra
.662 .739 .907 r
.14905 .28279 .15751 .29106 .16935 .28673 .16093 .27837 Metetra
.66 .737 .907 r
.16093 .27837 .16935 .28673 .18125 .28245 .17286 .27398 Metetra
.658 .735 .907 r
.17286 .27398 .18125 .28245 .19319 .27822 .18484 .26963 Metetra
.656 .732 .906 r
.18484 .26963 .19319 .27822 .20518 .27405 .19687 .26532 Metetra
.654 .729 .905 r
.19687 .26532 .20518 .27405 .21722 .26992 .20896 .26104 Metetra
.652 .726 .903 r
.20896 .26104 .21722 .26992 .22932 .26582 .22109 .2568 Metetra
.65 .723 .902 r
.22109 .2568 .22932 .26582 .24147 .26174 .23329 .25258 Metetra
.649 .72 .9 r
.23329 .25258 .24147 .26174 .25368 .25767 .24554 .24837 Metetra
.648 .717 .898 r
.24554 .24837 .25368 .25767 .26596 .2536 .25785 .24416 Metetra
.648 .715 .897 r
.25785 .24416 .26596 .2536 .27829 .24951 .27022 .23995 Metetra
.647 .713 .895 r
.27022 .23995 .27829 .24951 .29069 .24541 .28265 .23573 Metetra
.647 .711 .894 r
.28265 .23573 .29069 .24541 .30315 .24128 .29515 .23149 Metetra
.647 .709 .893 r
.29515 .23149 .30315 .24128 .31567 .23713 .30771 .22723 Metetra
.647 .707 .891 r
.30771 .22723 .31567 .23713 .32827 .23294 .32033 .22294 Metetra
.647 .706 .89 r
.32033 .22294 .32827 .23294 .34092 .22871 .33302 .21863 Metetra
.647 .705 .889 r
.33302 .21863 .34092 .22871 .35364 .22445 .34578 .21428 Metetra
.647 .704 .888 r
.34578 .21428 .35364 .22445 .36643 .22014 .3586 .2099 Metetra
.648 .704 .888 r
.3586 .2099 .36643 .22014 .37929 .2158 .37149 .20548 Metetra
.648 .703 .887 r
.37149 .20548 .37929 .2158 .39221 .21142 .38444 .20103 Metetra
.648 .703 .886 r
.38444 .20103 .39221 .21142 .4052 .20699 .39747 .19654 Metetra
.649 .703 .886 r
.39747 .19654 .4052 .20699 .41825 .20252 .41056 .19201 Metetra
.649 .702 .886 r
.41056 .19201 .41825 .20252 .43138 .19801 .42371 .18744 Metetra
.649 .702 .885 r
.42371 .18744 .43138 .19801 .44457 .19346 .43694 .18284 Metetra
.65 .702 .885 r
.43694 .18284 .44457 .19346 .45783 .18886 .45024 .17819 Metetra
.65 .702 .885 r
.45024 .17819 .45783 .18886 .47116 .18423 .4636 .17351 Metetra
.651 .702 .884 r
.4636 .17351 .47116 .18423 .48456 .17955 .47703 .16878 Metetra
.651 .703 .884 r
.47703 .16878 .48456 .17955 .49803 .17484 .49054 .16402 Metetra
.651 .703 .884 r
.49054 .16402 .49803 .17484 .51156 .17008 .50411 .15922 Metetra
.652 .703 .884 r
.50411 .15922 .51156 .17008 .52517 .16528 .51775 .15438 Metetra
.652 .703 .884 r
.51775 .15438 .52517 .16528 .53885 .16045 .53147 .14951 Metetra
.653 .703 .884 r
.53147 .14951 .53885 .16045 .5526 .15557 .54525 .14459 Metetra
.653 .704 .884 r
.54525 .14459 .5526 .15557 .56641 .15066 .55911 .13964 Metetra
.653 .704 .884 r
.55911 .13964 .56641 .15066 .5803 .14571 .57304 .13465 Metetra
.654 .704 .884 r
.57304 .13465 .5803 .14571 .59427 .14072 .58704 .12962 Metetra
.654 .705 .884 r
.58704 .12962 .59427 .14072 .6083 .1357 .60111 .12456 Metetra
.654 .705 .885 r
.60111 .12456 .6083 .1357 .62241 .13063 .61526 .11945 Metetra
.654 .706 .885 r
.61526 .11945 .62241 .13063 .63658 .12553 .62948 .11432 Metetra
.655 .706 .885 r
.62948 .11432 .63658 .12553 .65084 .1204 .64378 .10914 Metetra
.655 .706 .885 r
.64378 .10914 .65084 .1204 .66516 .11523 .65814 .10393 Metetra
.655 .707 .885 r
.65814 .10393 .66516 .11523 .67956 .11002 .67259 .09869 Metetra
.656 .707 .885 r
.67259 .09869 .67956 .11002 .69404 .10477 .68711 .0934 Metetra
.656 .708 .885 r
.68711 .0934 .69404 .10477 .70859 .0995 .7017 .08809 Metetra
.656 .708 .886 r
.7017 .08809 .70859 .0995 .72322 .09418 .71638 .08273 Metetra
.656 .708 .886 r
.71638 .08273 .72322 .09418 .73792 .08883 .73113 .07734 Metetra
.664 .741 .907 r
.08174 .29677 .09043 .30488 .10204 .3005 .09338 .29234 Metetra
.664 .741 .907 r
.09338 .29234 .10204 .3005 .11371 .29609 .10508 .2879 Metetra
.664 .741 .907 r
.10508 .2879 .11371 .29609 .12544 .29166 .11684 .28343 Metetra
.664 .741 .907 r
.11684 .28343 .12544 .29166 .13722 .28722 .12865 .27895 Metetra
.663 .741 .907 r
.12865 .27895 .13722 .28722 .14905 .28279 .14051 .27446 Metetra
.663 .74 .907 r
.14051 .27446 .14905 .28279 .16093 .27837 .15243 .26997 Metetra
.661 .739 .907 r
.15243 .26997 .16093 .27837 .17286 .27398 .16439 .2655 Metetra
.66 .737 .907 r
.16439 .2655 .17286 .27398 .18484 .26963 .17641 .26105 Metetra
.658 .735 .906 r
.17641 .26105 .18484 .26963 .19687 .26532 .18848 .25662 Metetra
.657 .733 .906 r
.18848 .25662 .19687 .26532 .20896 .26104 .20061 .25223 Metetra
.655 .73 .905 r
.20061 .25223 .20896 .26104 .22109 .2568 .21278 .24786 Metetra
.653 .728 .904 r
.21278 .24786 .22109 .2568 .23329 .25258 .22502 .2435 Metetra
.652 .725 .902 r
.22502 .2435 .23329 .25258 .24554 .24837 .23731 .23916 Metetra
.651 .723 .901 r
.23731 .23916 .24554 .24837 .25785 .24416 .24966 .23483 Metetra
.65 .72 .9 r
.24966 .23483 .25785 .24416 .27022 .23995 .26207 .2305 Metetra
.65 .718 .898 r
.26207 .2305 .27022 .23995 .28265 .23573 .27454 .22616 Metetra
.649 .716 .897 r
.27454 .22616 .28265 .23573 .29515 .23149 .28707 .22181 Metetra
.649 .714 .896 r
.28707 .22181 .29515 .23149 .30771 .22723 .29967 .21745 Metetra
.649 .713 .894 r
.29967 .21745 .30771 .22723 .32033 .22294 .31233 .21306 Metetra
.649 .711 .893 r
.31233 .21306 .32033 .22294 .33302 .21863 .32505 .20865 Metetra
.649 .71 .892 r
.32505 .20865 .33302 .21863 .34578 .21428 .33784 .20422 Metetra
.649 .709 .892 r
.33784 .20422 .34578 .21428 .3586 .2099 .3507 .19975 Metetra
.649 .708 .891 r
.3507 .19975 .3586 .2099 .37149 .20548 .36362 .19526 Metetra
.649 .708 .89 r
.36362 .19526 .37149 .20548 .38444 .20103 .37661 .19073 Metetra
.649 .707 .889 r
.37661 .19073 .38444 .20103 .39747 .19654 .38966 .18617 Metetra
.65 .707 .889 r
.38966 .18617 .39747 .19654 .41056 .19201 .40279 .18157 Metetra
.65 .706 .888 r
.40279 .18157 .41056 .19201 .42371 .18744 .41598 .17694 Metetra
.65 .706 .888 r
.41598 .17694 .42371 .18744 .43694 .18284 .42924 .17228 Metetra
.65 .706 .887 r
.42924 .17228 .43694 .18284 .45024 .17819 .44257 .16757 Metetra
.651 .706 .887 r
.44257 .16757 .45024 .17819 .4636 .17351 .45597 .16283 Metetra
.651 .706 .887 r
.45597 .16283 .4636 .17351 .47703 .16878 .46944 .15806 Metetra
.651 .706 .887 r
.46944 .15806 .47703 .16878 .49054 .16402 .48298 .15324 Metetra
.652 .706 .886 r
.48298 .15324 .49054 .16402 .50411 .15922 .49659 .14839 Metetra
.652 .706 .886 r
.49659 .14839 .50411 .15922 .51775 .15438 .51027 .14351 Metetra
.652 .706 .886 r
.51027 .14351 .51775 .15438 .53147 .14951 .52402 .13858 Metetra
.653 .706 .886 r
.52402 .13858 .53147 .14951 .54525 .14459 .53785 .13362 Metetra
.653 .706 .886 r
.53785 .13362 .54525 .14459 .55911 .13964 .55174 .12862 Metetra
.653 .706 .886 r
.55174 .12862 .55911 .13964 .57304 .13465 .56571 .12359 Metetra
.654 .707 .886 r
.56571 .12359 .57304 .13465 .58704 .12962 .57975 .11852 Metetra
.654 .707 .886 r
.57975 .11852 .58704 .12962 .60111 .12456 .59387 .11341 Metetra
.654 .707 .886 r
.59387 .11341 .60111 .12456 .61526 .11945 .60806 .10826 Metetra
.654 .707 .886 r
.60806 .10826 .61526 .11945 .62948 .11432 .62232 .10308 Metetra
.655 .708 .886 r
.62232 .10308 .62948 .11432 .64378 .10914 .63666 .09786 Metetra
.655 .708 .886 r
.63666 .09786 .64378 .10914 .65814 .10393 .65107 .09261 Metetra
.655 .708 .886 r
.65107 .09261 .65814 .10393 .67259 .09869 .66556 .08732 Metetra
.655 .709 .887 r
.66556 .08732 .67259 .09869 .68711 .0934 .68012 .082 Metetra
.656 .709 .887 r
.68012 .082 .68711 .0934 .7017 .08809 .69476 .07664 Metetra
.656 .709 .887 r
.69476 .07664 .7017 .08809 .71638 .08273 .70948 .07124 Metetra
.656 .71 .887 r
.70948 .07124 .71638 .08273 .73113 .07734 .72428 .06581 Metetra
.664 .741 .907 r
.07297 .28858 .08174 .29677 .09338 .29234 .08465 .28412 Metetra
.664 .741 .907 r
.08465 .28412 .09338 .29234 .10508 .2879 .09638 .27964 Metetra
.664 .741 .907 r
.09638 .27964 .10508 .2879 .11684 .28343 .10817 .27514 Metetra
.664 .741 .907 r
.10817 .27514 .11684 .28343 .12865 .27895 .12001 .27061 Metetra
.664 .741 .907 r
.12001 .27061 .12865 .27895 .14051 .27446 .1319 .26607 Metetra
.663 .74 .907 r
.1319 .26607 .14051 .27446 .15243 .26997 .14385 .26153 Metetra
.662 .74 .907 r
.14385 .26153 .15243 .26997 .16439 .2655 .15585 .25698 Metetra
.661 .739 .907 r
.15585 .25698 .16439 .2655 .17641 .26105 .16791 .25245 Metetra
.66 .737 .907 r
.16791 .25245 .17641 .26105 .18848 .25662 .18002 .24793 Metetra
.659 .735 .906 r
.18002 .24793 .18848 .25662 .20061 .25223 .19218 .24343 Metetra
.657 .733 .906 r
.19218 .24343 .20061 .25223 .21278 .24786 .20439 .23895 Metetra
.656 .731 .905 r
.20439 .23895 .21278 .24786 .22502 .2435 .21667 .23448 Metetra
.655 .729 .904 r
.21667 .23448 .22502 .2435 .23731 .23916 .229 .23003 Metetra
.654 .727 .903 r
.229 .23003 .23731 .23916 .24966 .23483 .24138 .22558 Metetra
.653 .725 .902 r
.24138 .22558 .24966 .23483 .26207 .2305 .25383 .22113 Metetra
.652 .723 .9 r
.25383 .22113 .26207 .2305 .27454 .22616 .26634 .21668 Metetra
.652 .721 .899 r
.26634 .21668 .27454 .22616 .28707 .22181 .27891 .21222 Metetra
.651 .719 .898 r
.27891 .21222 .28707 .22181 .29967 .21745 .29154 .20775 Metetra
.651 .718 .897 r
.29154 .20775 .29967 .21745 .31233 .21306 .30424 .20327 Metetra
.651 .716 .896 r
.30424 .20327 .31233 .21306 .32505 .20865 .317 .19877 Metetra
.65 .715 .895 r
.317 .19877 .32505 .20865 .33784 .20422 .32983 .19424 Metetra
.65 .714 .894 r
.32983 .19424 .33784 .20422 .3507 .19975 .34272 .18969 Metetra
.65 .713 .893 r
.34272 .18969 .3507 .19975 .36362 .19526 .35568 .18511 Metetra
.65 .712 .893 r
.35568 .18511 .36362 .19526 .37661 .19073 .3687 .18051 Metetra
.651 .711 .892 r
.3687 .18051 .37661 .19073 .38966 .18617 .38179 .17587 Metetra
.651 .711 .891 r
.38179 .17587 .38966 .18617 .40279 .18157 .39495 .1712 Metetra
.651 .71 .891 r
.39495 .1712 .40279 .18157 .41598 .17694 .40818 .1665 Metetra
.651 .71 .89 r
.40818 .1665 .41598 .17694 .42924 .17228 .42148 .16177 Metetra
.651 .709 .89 r
.42148 .16177 .42924 .17228 .44257 .16757 .43484 .15701 Metetra
.652 .709 .89 r
.43484 .15701 .44257 .16757 .45597 .16283 .44828 .1522 Metetra
.652 .709 .889 r
.44828 .1522 .45597 .16283 .46944 .15806 .46179 .14737 Metetra
.652 .709 .889 r
.46179 .14737 .46944 .15806 .48298 .15324 .47536 .1425 Metetra
.652 .709 .889 r
.47536 .1425 .48298 .15324 .49659 .14839 .48901 .13759 Metetra
.653 .708 .888 r
.48901 .13759 .49659 .14839 .51027 .14351 .50273 .13265 Metetra
.653 .708 .888 r
.50273 .13265 .51027 .14351 .52402 .13858 .51652 .12767 Metetra
.653 .709 .888 r
.51652 .12767 .52402 .13858 .53785 .13362 .53038 .12266 Metetra
.653 .709 .888 r
.53038 .12266 .53785 .13362 .55174 .12862 .54432 .11761 Metetra
.654 .709 .888 r
.54432 .11761 .55174 .12862 .56571 .12359 .55833 .11253 Metetra
.654 .709 .888 r
.55833 .11253 .56571 .12359 .57975 .11852 .57241 .10741 Metetra
.654 .709 .888 r
.57241 .10741 .57975 .11852 .59387 .11341 .58656 .10225 Metetra
.654 .709 .888 r
.58656 .10225 .59387 .11341 .60806 .10826 .60079 .09706 Metetra
.655 .709 .888 r
.60079 .09706 .60806 .10826 .62232 .10308 .6151 .09183 Metetra
.655 .709 .888 r
.6151 .09183 .62232 .10308 .63666 .09786 .62948 .08657 Metetra
.655 .71 .888 r
.62948 .08657 .63666 .09786 .65107 .09261 .64394 .08127 Metetra
.655 .71 .888 r
.64394 .08127 .65107 .09261 .66556 .08732 .65847 .07593 Metetra
.655 .71 .888 r
.65847 .07593 .66556 .08732 .68012 .082 .67308 .07056 Metetra
.656 .71 .888 r
.67308 .07056 .68012 .082 .69476 .07664 .68777 .06515 Metetra
.656 .711 .888 r
.68777 .06515 .69476 .07664 .70948 .07124 .70253 .05971 Metetra
.656 .711 .888 r
.70253 .05971 .70948 .07124 .72428 .06581 .71737 .05423 Metetra
.664 .741 .907 r
.06413 .28033 .07297 .28858 .08465 .28412 .07584 .27583 Metetra
.664 .741 .907 r
.07584 .27583 .08465 .28412 .09638 .27964 .0876 .27131 Metetra
.664 .741 .907 r
.0876 .27131 .09638 .27964 .10817 .27514 .09942 .26676 Metetra
.664 .741 .907 r
.09942 .26676 .10817 .27514 .12001 .27061 .11129 .2622 Metetra
.664 .741 .907 r
.11129 .2622 .12001 .27061 .1319 .26607 .12321 .25762 Metetra
.664 .741 .907 r
.12321 .25762 .1319 .26607 .14385 .26153 .1352 .25302 Metetra
.663 .74 .907 r
.1352 .25302 .14385 .26153 .15585 .25698 .14723 .24842 Metetra
.662 .74 .907 r
.14723 .24842 .15585 .25698 .16791 .25245 .15932 .24382 Metetra
.661 .739 .907 r
.15932 .24382 .16791 .25245 .18002 .24793 .17147 .23922 Metetra
.66 .737 .907 r
.17147 .23922 .18002 .24793 .19218 .24343 .18367 .23463 Metetra
.659 .736 .906 r
.18367 .23463 .19218 .24343 .20439 .23895 .19592 .23005 Metetra
.658 .734 .906 r
.19592 .23005 .20439 .23895 .21667 .23448 .20823 .22548 Metetra
.657 .732 .905 r
.20823 .22548 .21667 .23448 .229 .23003 .2206 .22092 Metetra
.656 .73 .904 r
.2206 .22092 .229 .23003 .24138 .22558 .23303 .21637 Metetra
.655 .729 .903 r
.23303 .21637 .24138 .22558 .25383 .22113 .24552 .21182 Metetra
.654 .727 .902 r
.24552 .21182 .25383 .22113 .26634 .21668 .25806 .20726 Metetra
.654 .725 .901 r
.25806 .20726 .26634 .21668 .27891 .21222 .27067 .2027 Metetra
.653 .723 .9 r
.27067 .2027 .27891 .21222 .29154 .20775 .28334 .19813 Metetra
.653 .722 .899 r
.28334 .19813 .29154 .20775 .30424 .20327 .29607 .19355 Metetra
.652 .72 .898 r
.29607 .19355 .30424 .20327 .317 .19877 .30887 .18895 Metetra
.652 .719 .897 r
.30887 .18895 .317 .19877 .32983 .19424 .32173 .18433 Metetra
.652 .718 .897 r
.32173 .18433 .32983 .19424 .34272 .18969 .33466 .17969 Metetra
.652 .717 .896 r
.33466 .17969 .34272 .18969 .35568 .18511 .34766 .17503 Metetra
.652 .716 .895 r
.34766 .17503 .35568 .18511 .3687 .18051 .36072 .17034 Metetra
.652 .715 .894 r
.36072 .17034 .3687 .18051 .38179 .17587 .37385 .16563 Metetra
.652 .714 .894 r
.37385 .16563 .38179 .17587 .39495 .1712 .38704 .16089 Metetra
.652 .714 .893 r
.38704 .16089 .39495 .1712 .40818 .1665 .40031 .15612 Metetra
.652 .713 .893 r
.40031 .15612 .40818 .1665 .42148 .16177 .41364 .15131 Metetra
.652 .713 .892 r
.41364 .15131 .42148 .16177 .43484 .15701 .42705 .14648 Metetra
.652 .712 .892 r
.42705 .14648 .43484 .15701 .44828 .1522 .44052 .14161 Metetra
.653 .712 .891 r
.44052 .14161 .44828 .1522 .46179 .14737 .45406 .13672 Metetra
.653 .712 .891 r
.45406 .13672 .46179 .14737 .47536 .1425 .46768 .13178 Metetra
.653 .711 .891 r
.46768 .13178 .47536 .1425 .48901 .13759 .48136 .12682 Metetra
.653 .711 .89 r
.48136 .12682 .48901 .13759 .50273 .13265 .49512 .12182 Metetra
.653 .711 .89 r
.49512 .12182 .50273 .13265 .51652 .12767 .50895 .11678 Metetra
.653 .711 .89 r
.50895 .11678 .51652 .12767 .53038 .12266 .52285 .11172 Metetra
.654 .711 .89 r
.52285 .11172 .53038 .12266 .54432 .11761 .53683 .10661 Metetra
.654 .711 .89 r
.53683 .10661 .54432 .11761 .55833 .11253 .55088 .10147 Metetra
.654 .711 .89 r
.55088 .10147 .55833 .11253 .57241 .10741 .565 .0963 Metetra
.654 .711 .889 r
.565 .0963 .57241 .10741 .58656 .10225 .5792 .09109 Metetra
.655 .711 .889 r
.5792 .09109 .58656 .10225 .60079 .09706 .59347 .08585 Metetra
.655 .711 .889 r
.59347 .08585 .60079 .09706 .6151 .09183 .60782 .08057 Metetra
.655 .711 .889 r
.60782 .08057 .6151 .09183 .62948 .08657 .62224 .07525 Metetra
.655 .712 .889 r
.62224 .07525 .62948 .08657 .64394 .08127 .63674 .0699 Metetra
.655 .712 .889 r
.63674 .0699 .64394 .08127 .65847 .07593 .65132 .06452 Metetra
.656 .712 .889 r
.65132 .06452 .65847 .07593 .67308 .07056 .66598 .0591 Metetra
.656 .712 .889 r
.66598 .0591 .67308 .07056 .68777 .06515 .68071 .05364 Metetra
.656 .712 .889 r
.68071 .05364 .68777 .06515 .70253 .05971 .69552 .04815 Metetra
.656 .712 .889 r
.69552 .04815 .70253 .05971 .71737 .05423 .71041 .04262 Metetra
.664 .741 .907 r
.05522 .272 .06413 .28033 .07584 .27583 .06696 .26746 Metetra
.664 .741 .907 r
.06696 .26746 .07584 .27583 .0876 .27131 .07875 .2629 Metetra
.664 .741 .907 r
.07875 .2629 .0876 .27131 .09942 .26676 .09059 .25832 Metetra
.664 .741 .907 r
.09059 .25832 .09942 .26676 .11129 .2622 .10249 .25372 Metetra
.664 .741 .907 r
.10249 .25372 .11129 .2622 .12321 .25762 .11445 .24909 Metetra
.664 .741 .907 r
.11445 .24909 .12321 .25762 .1352 .25302 .12647 .24445 Metetra
.663 .74 .907 r
.12647 .24445 .1352 .25302 .14723 .24842 .13854 .2398 Metetra
.663 .74 .907 r
.13854 .2398 .14723 .24842 .15932 .24382 .15066 .23514 Metetra
.662 .739 .907 r
.15066 .23514 .15932 .24382 .17147 .23922 .16284 .23047 Metetra
.662 .739 .907 r
.16284 .23047 .17147 .23922 .18367 .23463 .17508 .22581 Metetra
.661 .737 .907 r
.17508 .22581 .18367 .23463 .19592 .23005 .18737 .22114 Metetra
.66 .736 .906 r
.18737 .22114 .19592 .23005 .20823 .22548 .19972 .21649 Metetra
.659 .735 .906 r
.19972 .21649 .20823 .22548 .2206 .22092 .21213 .21183 Metetra
.658 .733 .905 r
.21213 .21183 .2206 .22092 .23303 .21637 .22459 .20718 Metetra
.657 .732 .904 r
.22459 .20718 .23303 .21637 .24552 .21182 .23712 .20253 Metetra
.656 .73 .904 r
.23712 .20253 .24552 .21182 .25806 .20726 .2497 .19788 Metetra
.656 .728 .903 r
.2497 .19788 .25806 .20726 .27067 .2027 .26235 .19322 Metetra
.655 .727 .902 r
.26235 .19322 .27067 .2027 .28334 .19813 .27506 .18855 Metetra
.655 .725 .901 r
.27506 .18855 .28334 .19813 .29607 .19355 .28783 .18388 Metetra
.654 .724 .9 r
.28783 .18388 .29607 .19355 .30887 .18895 .30066 .17918 Metetra
.654 .723 .899 r
.30066 .17918 .30887 .18895 .32173 .18433 .31356 .17448 Metetra
.654 .722 .899 r
.31356 .17448 .32173 .18433 .33466 .17969 .32653 .16975 Metetra
.653 .721 .898 r
.32653 .16975 .33466 .17969 .34766 .17503 .33956 .165 Metetra
.653 .72 .897 r
.33956 .165 .34766 .17503 .36072 .17034 .35266 .16023 Metetra
.653 .719 .897 r
.35266 .16023 .36072 .17034 .37385 .16563 .36583 .15544 Metetra
.653 .718 .896 r
.36583 .15544 .37385 .16563 .38704 .16089 .37906 .15062 Metetra
.653 .717 .895 r
.37906 .15062 .38704 .16089 .40031 .15612 .39236 .14577 Metetra
.653 .717 .895 r
.39236 .14577 .40031 .15612 .41364 .15131 .40573 .1409 Metetra
.653 .716 .894 r
.40573 .1409 .41364 .15131 .42705 .14648 .41918 .13599 Metetra
.653 .716 .894 r
.41918 .13599 .42705 .14648 .44052 .14161 .43269 .13106 Metetra
.653 .715 .893 r
.43269 .13106 .44052 .14161 .45406 .13672 .44627 .12609 Metetra
.653 .715 .893 r
.44627 .12609 .45406 .13672 .46768 .13178 .45992 .12109 Metetra
.654 .714 .893 r
.45992 .12109 .46768 .13178 .48136 .12682 .47365 .11606 Metetra
.654 .714 .892 r
.47365 .11606 .48136 .12682 .49512 .12182 .48745 .111 Metetra
.654 .714 .892 r
.48745 .111 .49512 .12182 .50895 .11678 .50132 .10591 Metetra
.654 .714 .892 r
.50132 .10591 .50895 .11678 .52285 .11172 .51526 .10078 Metetra
.654 .714 .892 r
.51526 .10078 .52285 .11172 .53683 .10661 .52927 .09562 Metetra
.654 .714 .891 r
.52927 .09562 .53683 .10661 .55088 .10147 .54337 .09042 Metetra
.655 .713 .891 r
.54337 .09042 .55088 .10147 .565 .0963 .55753 .08519 Metetra
.655 .713 .891 r
.55753 .08519 .565 .0963 .5792 .09109 .57177 .07992 Metetra
.655 .713 .891 r
.57177 .07992 .5792 .09109 .59347 .08585 .58609 .07463 Metetra
.655 .713 .891 r
.58609 .07463 .59347 .08585 .60782 .08057 .60048 .06929 Metetra
.655 .713 .891 r
.60048 .06929 .60782 .08057 .62224 .07525 .61495 .06392 Metetra
.655 .713 .891 r
.61495 .06392 .62224 .07525 .63674 .0699 .62949 .05852 Metetra
.656 .714 .891 r
.62949 .05852 .63674 .0699 .65132 .06452 .64411 .05308 Metetra
.656 .714 .891 r
.64411 .05308 .65132 .06452 .66598 .0591 .65882 .0476 Metetra
.656 .714 .891 r
.65882 .0476 .66598 .0591 .68071 .05364 .67359 .04209 Metetra
.656 .714 .891 r
.67359 .04209 .68071 .05364 .69552 .04815 .68845 .03655 Metetra
.656 .714 .891 r
.68845 .03655 .69552 .04815 .71041 .04262 .70339 .03097 Metetra
.664 .741 .907 r
.04623 .26361 .05522 .272 .06696 .26746 .05799 .25903 Metetra
.664 .741 .907 r
.05799 .25903 .06696 .26746 .07875 .2629 .06982 .25443 Metetra
.664 .741 .907 r
.06982 .25443 .07875 .2629 .09059 .25832 .08169 .24981 Metetra
.664 .741 .907 r
.08169 .24981 .09059 .25832 .10249 .25372 .09362 .24516 Metetra
.664 .741 .907 r
.09362 .24516 .10249 .25372 .11445 .24909 .10561 .2405 Metetra
.664 .741 .907 r
.10561 .2405 .11445 .24909 .12647 .24445 .11766 .23581 Metetra
.664 .741 .907 r
.11766 .23581 .12647 .24445 .13854 .2398 .12976 .23111 Metetra
.663 .74 .907 r
.12976 .23111 .13854 .2398 .15066 .23514 .14192 .22639 Metetra
.663 .74 .907 r
.14192 .22639 .15066 .23514 .16284 .23047 .15414 .22167 Metetra
.662 .739 .907 r
.15414 .22167 .16284 .23047 .17508 .22581 .16641 .21694 Metetra
.662 .739 .907 r
.16641 .21694 .17508 .22581 .18737 .22114 .17874 .2122 Metetra
.661 .738 .907 r
.17874 .2122 .18737 .22114 .19972 .21649 .19112 .20747 Metetra
.66 .736 .906 r
.19112 .20747 .19972 .21649 .21213 .21183 .20357 .20273 Metetra
.659 .735 .906 r
.20357 .20273 .21213 .21183 .22459 .20718 .21607 .19799 Metetra
.659 .734 .905 r
.21607 .19799 .22459 .20718 .23712 .20253 .22863 .19325 Metetra
.658 .733 .905 r
.22863 .19325 .23712 .20253 .2497 .19788 .24126 .18851 Metetra
.657 .731 .904 r
.24126 .18851 .2497 .19788 .26235 .19322 .25394 .18376 Metetra
.657 .73 .903 r
.25394 .18376 .26235 .19322 .27506 .18855 .26669 .179 Metetra
.656 .729 .903 r
.26669 .179 .27506 .18855 .28783 .18388 .2795 .17423 Metetra
.656 .727 .902 r
.2795 .17423 .28783 .18388 .30066 .17918 .29237 .16945 Metetra
.655 .726 .901 r
.29237 .16945 .30066 .17918 .31356 .17448 .30531 .16465 Metetra
.655 .725 .9 r
.30531 .16465 .31356 .17448 .32653 .16975 .31832 .15984 Metetra
.655 .724 .9 r
.31832 .15984 .32653 .16975 .33956 .165 .33139 .15501 Metetra
.655 .723 .899 r
.33139 .15501 .33956 .165 .35266 .16023 .34452 .15016 Metetra
.654 .722 .898 r
.34452 .15016 .35266 .16023 .36583 .15544 .35773 .14528 Metetra
.654 .721 .898 r
.35773 .14528 .36583 .15544 .37906 .15062 .371 .14038 Metetra
.654 .72 .897 r
.371 .14038 .37906 .15062 .39236 .14577 .38434 .13546 Metetra
.654 .72 .897 r
.38434 .13546 .39236 .14577 .40573 .1409 .39775 .13051 Metetra
.654 .719 .896 r
.39775 .13051 .40573 .1409 .41918 .13599 .41123 .12553 Metetra
.654 .719 .896 r
.41123 .12553 .41918 .13599 .43269 .13106 .42478 .12052 Metetra
.654 .718 .895 r
.42478 .12052 .43269 .13106 .44627 .12609 .43841 .11549 Metetra
.654 .718 .895 r
.43841 .11549 .44627 .12609 .45992 .12109 .4521 .11042 Metetra
.654 .717 .895 r
.4521 .11042 .45992 .12109 .47365 .11606 .46586 .10533 Metetra
.654 .717 .894 r
.46586 .10533 .47365 .11606 .48745 .111 .4797 .1002 Metetra
.655 .717 .894 r
.4797 .1002 .48745 .111 .50132 .10591 .49361 .09504 Metetra
.655 .716 .894 r
.49361 .09504 .50132 .10591 .51526 .10078 .5076 .08985 Metetra
.655 .716 .893 r
.5076 .08985 .51526 .10078 .52927 .09562 .52165 .08462 Metetra
.655 .716 .893 r
.52165 .08462 .52927 .09562 .54337 .09042 .53579 .07937 Metetra
.655 .716 .893 r
.53579 .07937 .54337 .09042 .55753 .08519 .54999 .07408 Metetra
.655 .716 .893 r
.54999 .07408 .55753 .08519 .57177 .07992 .56428 .06875 Metetra
.655 .716 .893 r
.56428 .06875 .57177 .07992 .58609 .07463 .57864 .06339 Metetra
.655 .716 .892 r
.57864 .06339 .58609 .07463 .60048 .06929 .59307 .058 Metetra
.656 .715 .892 r
.59307 .058 .60048 .06929 .61495 .06392 .60759 .05257 Metetra
.656 .715 .892 r
.60759 .05257 .61495 .06392 .62949 .05852 .62218 .04711 Metetra
.656 .715 .892 r
.62218 .04711 .62949 .05852 .64411 .05308 .63685 .04161 Metetra
.656 .715 .892 r
.63685 .04161 .64411 .05308 .65882 .0476 .65159 .03608 Metetra
.656 .715 .892 r
.65159 .03608 .65882 .0476 .67359 .04209 .66642 .03052 Metetra
.656 .716 .892 r
.66642 .03052 .67359 .04209 .68845 .03655 .68133 .02491 Metetra
.656 .716 .892 r
.68133 .02491 .68845 .03655 .70339 .03097 .69631 .01928 Metetra
.664 .741 .907 r
.03716 .25514 .04623 .26361 .05799 .25903 .04896 .25052 Metetra
.664 .741 .907 r
.04896 .25052 .05799 .25903 .06982 .25443 .06081 .24588 Metetra
.664 .741 .907 r
.06081 .24588 .06982 .25443 .08169 .24981 .07271 .24122 Metetra
.664 .741 .907 r
.07271 .24122 .08169 .24981 .09362 .24516 .08468 .23653 Metetra
.664 .741 .907 r
.08468 .23653 .09362 .24516 .10561 .2405 .0967 .23182 Metetra
.664 .741 .907 r
.0967 .23182 .10561 .2405 .11766 .23581 .10877 .2271 Metetra
.664 .741 .907 r
.10877 .2271 .11766 .23581 .12976 .23111 .12091 .22235 Metetra
.664 .741 .907 r
.12091 .22235 .12976 .23111 .14192 .22639 .1331 .21758 Metetra
.663 .74 .907 r
.1331 .21758 .14192 .22639 .15414 .22167 .14535 .2128 Metetra
.663 .74 .907 r
.14535 .2128 .15414 .22167 .16641 .21694 .15766 .20801 Metetra
.662 .739 .907 r
.15766 .20801 .16641 .21694 .17874 .2122 .17002 .20322 Metetra
.662 .739 .907 r
.17002 .20322 .17874 .2122 .19112 .20747 .18245 .19841 Metetra
.661 .738 .907 r
.18245 .19841 .19112 .20747 .20357 .20273 .19493 .1936 Metetra
.661 .737 .906 r
.19493 .1936 .20357 .20273 .21607 .19799 .20747 .18878 Metetra
.66 .736 .906 r
.20747 .18878 .21607 .19799 .22863 .19325 .22007 .18396 Metetra
.659 .735 .905 r
.22007 .18396 .22863 .19325 .24126 .18851 .23273 .17913 Metetra
.659 .734 .905 r
.23273 .17913 .24126 .18851 .25394 .18376 .24546 .1743 Metetra
.658 .732 .904 r
.24546 .1743 .25394 .18376 .26669 .179 .25824 .16945 Metetra
.658 .731 .904 r
.25824 .16945 .26669 .179 .2795 .17423 .27109 .1646 Metetra
.657 .73 .903 r
.27109 .1646 .2795 .17423 .29237 .16945 .28401 .15973 Metetra
.657 .729 .903 r
.28401 .15973 .29237 .16945 .30531 .16465 .29698 .15485 Metetra
.656 .728 .902 r
.29698 .15485 .30531 .16465 .31832 .15984 .31003 .14995 Metetra
.656 .727 .901 r
.31003 .14995 .31832 .15984 .33139 .15501 .32314 .14504 Metetra
.656 .726 .901 r
.32314 .14504 .33139 .15501 .34452 .15016 .33631 .1401 Metetra
.656 .725 .9 r
.33631 .1401 .34452 .15016 .35773 .14528 .34956 .13515 Metetra
.655 .724 .9 r
.34956 .13515 .35773 .14528 .371 .14038 .36287 .13017 Metetra
.655 .723 .899 r
.36287 .13017 .371 .14038 .38434 .13546 .37625 .12517 Metetra
.655 .723 .898 r
.37625 .12517 .38434 .13546 .39775 .13051 .3897 .12014 Metetra
.655 .722 .898 r
.3897 .12014 .39775 .13051 .41123 .12553 .40322 .11509 Metetra
.655 .721 .898 r
.40322 .11509 .41123 .12553 .42478 .12052 .41681 .11001 Metetra
.655 .721 .897 r
.41681 .11001 .42478 .12052 .43841 .11549 .43047 .1049 Metetra
.655 .72 .897 r
.43047 .1049 .43841 .11549 .4521 .11042 .4442 .09976 Metetra
.655 .72 .896 r
.4442 .09976 .4521 .11042 .46586 .10533 .45801 .0946 Metetra
.655 .72 .896 r
.45801 .0946 .46586 .10533 .4797 .1002 .47189 .0894 Metetra
.655 .719 .896 r
.47189 .0894 .4797 .1002 .49361 .09504 .48584 .08418 Metetra
.655 .719 .895 r
.48584 .08418 .49361 .09504 .5076 .08985 .49987 .07892 Metetra
.655 .719 .895 r
.49987 .07892 .5076 .08985 .52165 .08462 .51397 .07363 Metetra
.655 .718 .895 r
.51397 .07363 .52165 .08462 .53579 .07937 .52814 .06831 Metetra
.656 .718 .895 r
.52814 .06831 .53579 .07937 .54999 .07408 .54239 .06295 Metetra
.656 .718 .894 r
.54239 .06295 .54999 .07408 .56428 .06875 .55672 .05757 Metetra
.656 .718 .894 r
.55672 .05757 .56428 .06875 .57864 .06339 .57112 .05215 Metetra
.656 .718 .894 r
.57112 .05215 .57864 .06339 .59307 .058 .5856 .04669 Metetra
.656 .718 .894 r
.5856 .04669 .59307 .058 .60759 .05257 .60016 .0412 Metetra
.656 .717 .894 r
.60016 .0412 .60759 .05257 .62218 .04711 .6148 .03568 Metetra
.656 .717 .893 r
.6148 .03568 .62218 .04711 .63685 .04161 .62951 .03013 Metetra
.656 .717 .893 r
.62951 .03013 .63685 .04161 .65159 .03608 .64431 .02453 Metetra
.656 .717 .893 r
.64431 .02453 .65159 .03608 .66642 .03052 .65918 .01891 Metetra
.656 .717 .893 r
.65918 .01891 .66642 .03052 .68133 .02491 .67414 .01325 Metetra
.657 .717 .893 r
.67414 .01325 .68133 .02491 .69631 .01928 .68918 .00755 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.14143 .21431 m
.14606 .21896 L
s
[(0.02)] .13216 .20502 .99686 1 Mshowa
.26809 .16471 m
.27251 .16956 L
s
[(0.04)] .25926 .15501 .91108 1 Mshowa
.40119 .11259 m
.40537 .11765 L
s
[(0.06)] .39284 .10247 .8253 1 Mshowa
.54122 .05776 m
.54512 .06304 L
s
[(0.08)] .53342 .04721 .73952 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(0.1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.17252 .20214 m
.17527 .20495 L
s
.20399 .18981 m
.2067 .19266 L
s
.23584 .17734 m
.23853 .18022 L
s
.30075 .15193 m
.30336 .15487 L
s
.33381 .13898 m
.33639 .14195 L
s
.36729 .12587 m
.36983 .12887 L
s
.43553 .09915 m
.43799 .10222 L
s
.4703 .08553 m
.47273 .08863 L
s
.50553 .07174 m
.50792 .07487 L
s
.57737 .04361 m
.57967 .0468 L
s
.614 .02926 m
.61625 .03249 L
s
.65112 .01473 m
.65333 .01799 L
s
.11071 .22634 m
.11352 .22909 L
s
.08036 .23822 m
.0832 .24095 L
s
.05037 .24996 m
.05324 .25266 L
s
gsave
.29165 .07573 -92.658 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(theta) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[62]:=",
  ImageSize->{505.375, 409.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0001Ab000`400?l00000o`00003oo`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE0>oZa`00o`3_j/NE
0>oZa`00o`3_j/NE0>oZa`00h03_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00002W0>oZ
a`00h03_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70:H0kn[7003P0>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L0YP3_j/L00>00kn[700<000000>oZa`000000203_
j/L00`000000kn[70>oZa`2V0>oZa`00h03_j/L3000000L0kn[70P00002X0>oZa`00l`3_j/L30000
0080kn[70`0000020>oZa`<00000U03_j/L00?@0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0
00000080kn[700<000000>oZa`000000U03_j/L00?@0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L000000080kn[700<000000>oZa`000000U03_j/L00?@0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L000000080kn[700<000000>oZa`000000U03_j/L00>d0kn[70P0000040>oZa`8000000`3_
j/L300000080kn[70`00002D0>oZa`00j`3_j/L500000:@0kn[7003X0>oZa`<000000`3_j/L20000
0:@0kn[7003V0>oZa`800000103_j/L3000000030>oZa`000000kn[70:80kn[7003S0>oZa`<00000
0P3_j/L400000080Z;OT0P0000000`3_j/L000000>oZa`2Q0>oZa`00h03_j/L3000000<0kn[70P00
00020:Ngi0060000002X]n@0Z;OT0:Rgi0000000Z;OT0P00002R0>oZa`00gP3_j/L2000000<0kn[7
0`0000040:Ngi0060000002X]n@0Z;OT0:Rgi0000000Z;OT0`00002Q0>oZa`00f`3_j/L3000000@0
kn[70P0000000`2W]n@000000:Ngi0040:Ngi0030000002X]n@0Z;OT0080000000@0YkOT0000003_
j/L00000X03_j/L00=T0kn[70P0000040>oZa`<000000`2W]n@00`000000YkOT0:Ngi0030:Ngi0@0
00000`2W]n@200000:00kn[7003F0>oZa`<00000103_j/L2000000030:Ngi0000000YkOT00@0YkOT
00<000000:Ngi02W]n@00P0000001@2W]n@000000:Ngi02W]n@000000080YkOT0`00002O0>oZa`00
Z`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000005`3_j/L3000000<0
kn[70`0000040:Ngi0030000002W]n@0YkOT0080YkOT0`0000040:Ngi0030000002W]n@000000080
YkOT0P0000000`3_j/L000000>oZa`2M0>oZa`00Z`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L000000080kn[700<000000>oZa`000000503_j/L300000080kn[700H000000>oZa`000000
00000:Ngi00000050:Ngi0030000002W]n@0YkOT0080000000<0YkOT0000002W]n@0102W]n@00`00
0000YkOT00000002000000040:Nfi0000000kn[7000009h0kn[7002[0>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`0@0>oZa`<00000103_j/L30000
00@0YkOT00<000000:Ngi02W]n@00P2W]n@3000000@0YkOT00<000000:Ngi02W]n@00P2W]n@30000
00@0YkKT00<000000>oZa`000000W@3_j/L00:/0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[7000000020>oZa`030000003_j/L0000000l0kn[70P0000050>oZa`8000000P2W]n@00`000000
YkOT0:Ngi0020:Ngi0030000002W]n@0YkOT0080000000<0YkOT0000002W]n@0102W]n@00`000000
YkOT0:Ngi002000000030:Nfi0000000000000@0YkKT00@000000>oZa`3_j/L00000W03_j/L00:/0
kn[70`0000070>oZa`<000000P3_j/L3000000`0kn[70`0000030>oZa`@00000102W]n@010000000
YkOT0:Ngi02W]n@4000000@0YkOT00<000000:Ngi02W]n@00P2W]n@3000000@0YkKT00<000000:Nf
i02W]^@00P2W]^@2000000030>oZa`000000kn[709/0kn[700370>oZa`80000000<0kn[70000003_
j/L00`0000030:Ngi0030000002W]n@0YkOT00<0YkOT0`0000030:Ngi0030000002W]n@0YkOT0080
YkOT00<000000:Ngi02W]n@00P0000000`2W]^@000000:Nfi0040:Nfi0030000002W]^@0YkKT0080
000000D0YkKS0000003_j/L0kn[70000002K0>oZa`00a03_j/L3000000<0kn[70P0000000`2W]n@0
00000:Ngi0040:Ngi0030000002W]n@0YkOT0080000000<0YkOT0000002W]n@0102W]n@010000000
YkOT0:Ngi02W]n@3000000@0YkKT00<000000:Nfi02W]^@00P2W]^@3000000@0YkKS00@000000>oZ
a`3_j/L00000VP3_j/L00<80kn[70P0000030>oZa`<000000`2W]n@00`000000YkOT0:Ngi0030:Ng
i0<000000`2W]n@00`000000YkOT0:Ngi0030:Ngi0@000000P2W]^@00`000000YkKT0:Nfi0020:Nf
i0030000002W]^@0YkKT00<0000000<0YkKS0000002W]^<00`2W]^<010000000kn[700000000002J
0>oZa`00_`3_j/L3000000<0kn[70P0000000`2W]n@000000:Ngi0040:Ngi0030000002W]n@0YkOT
0080000000<0YkOT0000002W]n@0102W]n@00`000000YkOT0:Ngi002000000030:Nfi0000000YkKT
00@0YkKT00@000000:Nfi02W]^@0YkKT0`0000020:Nfh`030000002W]^<0000000D0YkKS00@00000
0>oZa`3_j/L00000V@3_j/L005H0kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o
00020>oZa`<0o`000P3_j/L30?l004l0kn[70`0000030>oZa`<00000102W]n@00`000000YkOT0:Ng
i0020:Ngi0<00000102W]n@00`000000YkOT0:Ngi0020:Ngi0<00000102W]^@00`000000YkKT0:Nf
i0020:Nfi0@000000P2W]^<010000000YkKS0:Nfh`0000020:Nfh`030000002W]^<0YkKS00800000
00@0YkKS0000003_j/L00000V@3_j/L005H0kn[700<0o`000>oZa`3_j/L00P3_j/L0103o0000kn[7
0?l0003_j/L30?l000<0kn[700<0o`000>oZa`3_j/L00P3_j/L30?l004d0kn[70P0000020>oZa`06
0000003_j/L000000000002W]n@000001@2W]n@00`000000YkOT0:Ngi002000000030:Ngi0000000
YkOT00@0YkOT00<000000:Ngi02W]n@00P0000000`2W]^@000000:Nfi0040:Nfi0030000002W]^@0
YkKT0080000000<0YkKS0000002W]^<0102W]^<010000000YkKS0000002W]^<4000000<0YkKS00@0
00000>oZa`3_j/L00000V03_j/L005H0kn[700<0o`000>oZa`3_j/L00P3_j/L01@3o0000kn[70?l0
003_j/L0o`000080kn[700@0o`000>oZa`3_j/L0o`001P3_j/L00`3o0000kn[70>oZa`180>oZa`<0
00000`3_j/L3000000@0YkOT00<000000:Ngi02W]n@00P2W]n@3000000@0YkOT00<000000:Ngi02W
]n@00P2W]n@3000000@0YkKT00<000000:Nfi02W]^@00P2W]^@3000000@0YkKS00<000000:Nfh`2W
]^<00P2W]^<4000000<0YkKS00<000000:Nfh`2W]^<00P2W]^<010000000kn[70>oZa`00002G0>oZ
a`00EP3_j/L30?l00080kn[70P3o00030>oZa`80o`000`3_j/L30?l00080kn[70P3o00190>oZa`80
00000P3_j/L400000080YkOU00<000000:Ngi02W]n@00P2W]n@00`000000YkOT0:Ngi00200000080
YkOT00<000000:Ngi02W]n@00P2W]n@00`000000YkOT0:Ngi002000000030:Nfi0000000YkKT00@0
YkKT00<000000:Nfi02W]^@00P0000000`2W]^<000000:Nfh`040:Nfh`030000002W]^<0YkKS0080
000000<0YkGS000000000000102W]^<010000000YkKS0:Nfh`2W]^<3000000030>oZa`000000kn[7
09H0kn[7001F0>oZa`040?l0003_j/L0kn[70>oZa`80o`002@3_j/L00`3o0000kn[70>oZa`1:0>oZ
a`<000000P3_j/L2000000030:Ngi@000000YkOU00@0YkOU00@000000:Ngi02W]n@0YkOT0`000005
0:Ngi0040000002W]n@0YkOT0:Ngi0<00000102W]^@00`000000YkKT0:Nfi0020:Nfi0<00000102W
]^<00`000000YkKS0:Nfh`020:Nfh`<00000102W]N<00`000000YkKS0:Nfh`020:Nfh`@000000`2W
]N<00`000000kn[70000002F0>oZa`00/03_j/L3000000040>oZa`0000000000000000@0YkOU00<0
00000:Ngi@2W]nD00P2W]nD400000080YkOT00<000000:Ngi02W]n@00`2W]n@400000080YkKT00<0
00000:Nfi02W]^@00P2W]^@00`000000YkKT0:Nfi002000000030:Nfh`000000YkKS00@0YkKS00<0
00000:Nfh`2W]^<00P0000000`2W]N<000000:Neh`040:Neh`030000002W]^<0YkKS0080000000<0
YkGS0000002W]N<0102W]N<010000000kn[70>oZa`00002E0>oZa`00[@3_j/L300000080kn[70P00
00020:Nhi@030000002W]nD0YkOU0080YkOU00<000000:Ngi@2W]nD00P0000000`2W]n@000000:Ng
i0040:Ngi0030000002W]n@0YkOT0080000000<0YkKT0000002W]^@0102W]^@010000000YkKT0:Nf
i02W]^@3000000@0YkKS00<000000:Nfh`2W]^<00P2W]^<3000000@0YkGS00<000000:Neh`2W]N<0
0P2W]N<3000000@0YkGS00<000000:Neh`2W]N<00P2W]N<2000000030>oZa`000000000009@0kn[7
002Z0>oZa`<000000`3_j/L2000000@0YkSU00<000000:Ngi@2W]nD00`2W]nD2000000@0YkOT00<0
00000:Ngi02W]n@00P2W]n@3000000@0YkKT00<000000:Nfi02W]^@00P2W]^@400000080YkKS00<0
00000:Nfh`2W]^<00P2W]^<00`000000YkKS0:Nfh`0200000080YkGS00<000000:Neh`2W]N<00P2W
]N<00`000000YkGS0:Neh`02000000030:Neh`000000YkGS00@0YkGS00<000000:Neh`2W]N<00P00
00000`2W]N80000000000002000009@0kn[7002X0>oZa`800000103_j/L2000000030:Nhi@000000
YkSU00@0YkSU00<000000:Ngi@2W]nD00P0000000`2W]n@000000:Ngi0030:Ngi0030000002W]n@0
YkOT0080000000<0YkKT0000002W]^@0102W]^@00`000000YkKT0:Nfi002000000030:Nfh`000000
YkKS00@0YkKS00@000000:Nfh`2W]^<0YkKS0`0000040:Neh`030000002W]N<0YkGS00<0YkGS0P00
00030:Neh`800000102W]N<3000000@0YkGR00@000000>oZa`3_j/L00000T`3_j/L00:D0kn[70`00
00020>oZa`@00000102W^>D010000000YkSU0:Nhi@2W^>D4000000<0YkOT00<000000:Ngi02W]n@0
0`2W]n@2000000@0YkKT00<000000:Nfi02W]^@00P2W]^@3000000@0YkKS00<000000:Nfh`2W]^<0
0P2W]^<400000080YkGS00<000000:Neh`2W]N<00`2W]N<00`000000YkGS0:Neh`02000000030:Ne
h`000000YkGS0080YkGS0P0000020:Neh`80000000<0YkGR0000002W]N80102W]N8010000000kn[7
0>oZa`00002C0>oZa`00O03_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<0
00005@3_j/L200000080kn[70`0000030:Nhi@030000002W^>D0YkSU0080YkSU100000030:Ngi003
0000002W]n@0YkOT0080YkOT00<000000:Ngi02W]n@00P0000000`2W]^@000000:Nfi0030:Nfi003
0000002W]^@0YkKT0080000000<0YkKS0000002W]^<0102W]^<00`000000YkKS0:Nfh`0200000003
0:Neh`000000YkGS00@0YkGS00@000000:Neh`2W]N<0YkGS100000030:Neh`060000002W]N<0YkGS
0:Neh`000000YkGS0P0000040:NehP030000002W]N80YkGR0080YkGR0P0000020>oZa`030000003_
j/L0kn[70900kn[7001l0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[70000000B0>oZa`<000000P3_j/L2000000030:Nhi@000000YkSU00<0YkSU00<00000
0:Nhi@2W^>D00P0000000`2W]n@000000:Ngi0040:Ngi0040000002W]n@0YkOT0:Ngi0@000000`2W
]^@00`000000YkKT0:Nfi0030:Nfi0800000102W]^<00`000000YkKS0:Nfh`020:Nfh`<00000102W
]N<00`000000YkGS0:Neh`020:Neh`@000000`2W]N800`000000YkGS0:Neh`020:Neh`030000002W
]N<0YkGS0080000000<0YkGR0000002W]N800`2W]N800`000000YkGR0:NehP02000000030:NdhP00
0000kn[70080kn[700<000000>oZa`3_j/L0S`3_j/L007`0kn[700<000000>oZa`0000001`3_j/L0
0`000000kn[7000000020>oZa`<00000403_j/L200000080kn[70`0000030:Nhi@030000002W^>D0
YkSU00<0YkSU0P0000040:Ngi0030000002W]n@0YkOT0080YkOT100000030:Nfi0030000002W]^@0
YkKT0080YkKT00<000000:Nfi02W]^@00P0000000`2W]^<000000:Nfh`030:Nfh`030000002W]^<0
YkKS0080000000<0YkGS0000002W]N<0102W]N<00`000000YkGS0:Neh`02000000030:NehP000000
YkGR00@0YkGR00@000000:Neh`2W]N<0YkGS1@0000020:NehP030000002W]N80YkGR00<0YkGR0P00
00040:NdhP040000003_j/L0kn[700000940kn[7001l0>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`0000000P3_j/L00`000000kn[70>oZa`0=0>oZa`<000000P3_j/L200000080YkSU00<0
00000:Nhi@2W^>D00P2W^>D00`000000YkSU0:Nhi@02000000030:Ngi0000000YkOT00<0YkOT00<0
00000:Ngi02W]n@00P0000000`2W]^@000000:Nfi0040:Nfi0040000002W]^@0YkKT0:Nfi0@00000
102W]^<010000000YkKS0:Nfh`2W]^<3000000@0YkGS00<000000:Neh`2W]N<00P2W]N<3000000@0
YkGR00<000000:NehP2W]N800P2W]N84000000<0YkCR0P0000030:NehP030000002W]N80YkGR0080
000000<0YkCR0000002W]>800`2W]>801@000000kn[70>oZa`3_j/L000000900kn[7001l0>oZa`<0
00001`3_j/L3000000<0kn[70P00000;0>oZa`80000000<0kn[70000000000000P0000040:Nhi@04
0000002W^>D0YkSU0:Nhi@@000000`2W]n@00`000000YkOT0:Ngi0030:Ngi0800000102W]^@00`00
0000YkKT0:Nfi0020:Nfi0@000000`2W]^<00`000000YkKS0:Nfh`020:Nfh`@000000P2W]N<00`00
0000YkGS0:Neh`020:Neh`030000002W]N<0YkGS0080000000<0YkGR0000002W]N80102W]N800`00
0000YkGR0:NehP02000000030:NdhP000000YkCR00@0YkCR0P0000020:NehP@000000`2W]>800`00
0000YkCR0:NdhP030:NdhP050000003_j/L0kn[70>oZa`000000S`3_j/L009H0kn[71`0000020:Nh
i@030000002W^>D0YkSU00<0YkSU0`0000030:Ngi0030000002W]n@0YkOT0080YkOT00<000000:Ng
i02W]n@00P0000000`2W]^@000000:Nfi0030:Nfi0030000002W]^@0YkKT0080000000<0YkKS0000
002W]^<0102W]^<00`000000YkKS0:Nfh`02000000030:Neh`000000YkGS00@0YkGS00@000000:Ne
h`2W]N<0YkGS0`0000040:NehP030000002W]N80YkGR0080YkGR0`0000040:NdhP030000002W]>80
YkCR0080YkCR100000030:NdhP030000002W]>80YkCR0080YkCR00<000000:NdhP2W]>800P000000
0`2X]>8000000>oZa`02000008l0kn[7002C0>oZa`<0000000D0kn[7000000000000YkSU00000005
0:Nhi@030000002W^>D0YkSU0080000000<0YkOU0000002W]n@00`2W]n@010000000YkOT0:Ngi02W
]n@4000000<0YkKT00<000000:Nfi02W]^@00`2W]^@2000000@0YkKS00<000000:Nfh`2W]^<00P2W
]^<3000000@0YkGS00<000000:Neh`2W]N<00P2W]N<400000080YkCR00<000000:NehP2W]N800P2W
]N800`000000YkGR0:NehP02000000030:NdhP000000YkCR00@0YkCR00<000000:NdhP2W]>800P00
00000`2W]>8000000:NdhP040:NdhP040000002W]>80YkCR0:NdhP@000000`2X]>801@000000kn[7
0>oZa`3_j/L0000008h0kn[7002A0>oZa`8000000P3_j/L2000000@0YkSU00<000000:Nhi@2W^>D0
0P2W^>D3000000<0YkOU00<000000:Ngi02W]n@00`2W]n@3000000<0YkKT00<000000:Nfi02W]^@0
0P2W]^@00`000000YkKT0:Nfi002000000030:Nfh`000000YkKS00<0YkKS00<000000:Nfh`2W]^<0
0P0000000`2W]N<000000:Neh`040:Neh`030000002W]N<0YkGS0080000000<0YkCR0000002W]>80
102W]>8010000000YkGR0:NehP2W]N83000000@0YkCR00<000000:NdhP2W]>800P2W]>83000000<0
YkCR0P0000040:NdhP@000000`2X]>800`000000Z;CR0:RdhP020:RdhP050000003_j/L0kn[70>oZ
a`000000S@3_j/L008h0kn[70`0000020>oZa`80000000<0YkSU0000002W^>D00`2W^>D00`000000
YkSU0:Nhi@02000000030:Ngi@000000YkOU00@0YkOU00<000000:Ngi02W]n@00P0000000`2W]^@0
00000:Nfi0030:Nfi0040000002W]^@0YkKT0:Nfi0@00000102W]^<010000000YkKS0:Nfh`2W]^<3
000000@0YkGS00<000000:Neh`2W]N<00P2W]N<3000000@0YkCR00<000000:NdhP2W]>800P2W]>84
00000080YkCR00<000000:NdhP2W]>800P2W]>800`000000YkCR0:NdhP02000000030:NdhP000000
YkCR00<0YkCR0P0000020:NdhP80000000<0YkCR0000002X]>80102X]>8010000000Z;CR0:RdhP2X
]>8300000080kn[700<000000>oZa`3_j/L01@3_j/L300000080kn[70`0000020>oZa`<00000N@3_
j/L008`0kn[70P0000000`3_j/L0000000000002000000@0YkSU00@000000:Nhi@2W^>D0YkSU0`00
00040:Ngi@030000002W]nD0YkOU0080YkOU0`0000030:Nfi0030000002W]^@0YkKT00<0YkKT0`00
00030:Nfh`030000002W]^<0YkKS0080YkKS100000020:Neh`030000002W]N<0YkGS0080YkGS00<0
00000:Neh`2W]N<00P0000000`2W]>8000000:NdhP040:NdhP030000002W]>80YkCR0080000000<0
YkCR0000002W]>80102W]>8010000000YkCR0:NdhP2W]>83000000@0YkCR00@000000:NdhP2W]>80
YkCR100000040:NdhP030000002X]>80Z;CR0080Z;CR100000030:RdhP040000003_j/L0kn[70000
00L0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L0M`3_
j/L008T0kn[71P0000030:Nhi@030000002W^>D0YkSU0080YkSU100000020:Ngi@030000002W]nD0
YkOU0080YkOU00<000000:Ngi@2W]nD00P0000020:Nfi0030000002W]^@0YkKT0080YkKT00<00000
0:Nfi02W]^@00P0000000`2W]^<000000:Nfh`030:Nfh`030000002W]^<0YkKS0080000000<0YkGS
0000002W]N<0102W]N<010000000YkGS0:Neh`2W]N<3000000@0YkCR00<000000:NdhP2W]>800P2W
]>83000000@0YkCR00<000000:NdhP2W]>800P2W]>8400000080YkCR00<000000:NdhP2W]>800P2W
]>800`000000YkCR0:NdhP02000000030:NdhP000000YkCR00@0YkCR00<000000:RdhP2X]>800P00
00000`2X]>8000000:RdhP040:RdhP050000003_j/L0kn[70>oZa`0000001P3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`1g0>oZa`00Q`3_j/L200000005
0>oZa`00000000000:Nii@000000102W^>D00`000000YkSU0:Nhi@02000000030:Nhi@000000YkOU
00@0YkOU00@000000:Ngi@2W]nD0YkOU0`0000040:Nfi0040000002W]^@0YkKT0:Nfi0@000000`2W
]^<00`000000YkKS0:Nfh`030:Nfh`800000102W]N<00`000000YkGS0:Neh`020:Neh`@000000P2W
]>800`000000YkCR0:NdhP020:NdhP030000002W]>80YkCR0080000000<0YkCR0000002W]>80102W
]>800`000000YkCR0:NdhP02000000030:NdhP000000YkCR00@0YkCR00@000000:NdhP2W]>80YkCR
0`0000001@2W]>8000000:NdhP2W]>80000000@0YkCR0`0000040:RdhP030000002X]>80Z;CR0080
Z;CR0P0000020>oZa`030000003_j/L0kn[700@0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0
00000080kn[70P00001j0>oZa`00Q03_j/L3000000030>oZa`000000000000<0YkWU00<000000:Nh
i@2W^>D00`2W^>D2000000@0YkSU00<000000:Ngi@2W]nD00P2W]nD400000080YkOT00<000000:Nf
i02W]^@00`2W]^@3000000<0YkKS00<000000:Nfh`2W]^<00P2W]^<00`000000YkKS0:Nfh`020000
00030:Neh`000000YkGS00<0YkGS00<000000:Neh`2W]N<00P0000000`2W]>8000000:NdhP040:Nd
hP040000002W]>80YkCR0:NdhP<00000102W]>800`000000YkCR0:NdhP020:NdhP<00000102W]>80
0`000000YkCR0:NdhP020:NdhP@000000P2W]>801P000000YkCR0:NdhP000000YkCR00000080YkCR
0P0000000`2X]>4000000:RdhP040:RdhP030000002X]>80Z;CR0080000000<0Z;CQ0000003_j/L0
0P3_j/L00`000000kn[70>oZa`020>oZa`8000000`3_j/L300000080kn[70`00001i0>oZa`00P@3_
j/L300000080kn[70P0000000`2W^NH000000:Nii@030:Nii@030000002W^>D0YkSU0080000000<0
YkSU0000002W^>D00`2W^>D00`000000YkOU0:Ngi@02000000030:Ngi0000000YkOT00@0YkOT00<0
00000:Nfi02W]^@00P0000000`2W]^@000000:Nfh`030:Nfh`040000002W]^<0YkKS0:Nfh`@00000
0`2W]N<00`000000YkGS0:Neh`030:Neh`800000102W]>800`000000YkCR0:NdhP020:NdhP@00000
0P2W]>800`000000YkCR0:NdhP020:NdhP030000002W]>80YkCR0080000000<0YkCR0000002W]>80
102W]>800`000000YkCR0:NdhP02000000030:Ndh@000000YkCR00@0YkCR00@000000:NdhP000000
YkCR0`0000040:Rdh@030000002X]>80Z;CR0080Z;CR0`0000040:Rdh@<0000000<0kn[70000003_
j/L0R03_j/L007l0kn[70P0000000`3_j/L0000000000002000000@0YkWV00@000000:Nii@2W^ND0
YkWU0`0000040:Nhi@040000002W^>D0YkSU0:Nhi@<00000102W]n@00`000000YkOT0:Ngi0020:Ng
i0<000000`2W]^@00`000000YkKS0:Nfh`030:Nfh`<000000`2W]N<00`000000YkGS0:Neh`020:Ne
h`030000002W]N<0YkGS0080000000<0YkCR0000002W]>800`2W]>800`000000YkCR0:NdhP020000
00030:NdhP000000YkCR00@0YkCR00@000000:NdhP2W]>80YkCR0`0000040:NdhP030000002W]>80
YkCR0080YkCR0`0000040:Ndh@030000002W]>80YkCR0080YkCR100000020:Ndh@030000002X]>40
Z;CQ0080Z;CQ00<000000:RdhP2X]>800P0000000`2X]>4000000:Rdh@040:Rdh@050000003_j/L0
kn[70>oZa`000000R@3_j/L007`0kn[71P0000030:NiiP030000002W^NH0YkWV0080YkWV10000002
0:Nhi@030000002W^>D0YkSU00<0YkSU0`0000020:Ngi0030000002W]n@0YkOT0080YkOT00<00000
0:Ngi02W]n@00P0000000`2W]^@000000:Nfi0040:Nfi0030000002W]^<0YkKS0080000000<0YkGS
0000002W]N<00`2W]N<010000000YkGS0:Neh`2W]N<4000000<0YkCR00<000000:NdhP2W]>800`2W
]>82000000@0YkCR00<000000:NdhP2W]>800P2W]>8400000080Yk?R00<000000:NdhP2W]>800P2W
]>800`000000YkCR0:NdhP02000000030:Nch@000000YkCQ00@0YkCQ00<000000:NdhP2W]>800P00
00000`2W/n400000000000030:Ndh@040000002X]>40Z;CQ0:Rdh@@00000102X]>400`000000Z;CQ
0:Rdh@020:Rdh@8000000`3_j/L00`000000kn[70>oZa`260>oZa`00NP3_j/L2000000050>oZa`00
000000000:NiiP000000102W^NH00`000000YkWV0:NiiP02000000030:Nhi@000000YkSU00@0YkSU
00<000000:Nhi@2W^>D00P0000000`2W]n@000000:Ngi0030:Ngi0040000002W]n@0YkOT0:Ngi0<0
0000102W]^@00`000000YkKT0:Nfi0020:Nfi0<000000`2W]N<00`000000YkGS0:Neh`030:Neh`<0
00000`2W]>800`000000YkCR0:NdhP020:NdhP030000002W]>80YkCR0080000000<0YkCR0000002W
]>800`2W]>800`000000YkCR0:NdhP02000000030:NchP000000Yk?R00@0Yk?R00@000000:NdhP2W
]>80YkCR0`0000040:Nch@030000002W]>40YkCQ0080YkCQ0`0000040:Nch@030000002W]>40YkCQ
0080YkCQ0`0000030:Rdh@030000002X]>40Z;CQ0080Z;CQ00<000000:Rdh@2X]>400P0000000`2X
]>4000000>oZa`030>oZa`030000003_j/L0kn[708D0kn[7001@0>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L3000000<0kn[70P00000E0>oZa`H000000`2W^NH00`000000YkWV0:NiiP030:Ni
iP800000102W^>D00`000000YkSU0:Nhi@020:Nhi@<000000`2W]n@00`000000YkOT0:Ngi0030:Ng
i0<000000P2W]^@00`000000YkKT0:Nfi0020:Nfi0030000002W]^@0YkKT0080000000<0Y[GS0000
002W]N<0102W]N<00`000000YkGS0:Neh`02000000030:JdhP000000YkCR00<0YkCR00@000000:Nd
hP2W]>80YkCR100000030:NdhP030000002W]>80YkCR00<0YkCR0P0000040:NchP030000002W/n80
Yk?R0080Yk?R100000020:Nch@030000002W/n40Yk?Q0080Yk?Q00<000000:Ndh@2W]>400P000000
0`2W/n4000000:Nch@040:Nch@030000002W]>40YkCQ0080000000<0Z;?Q0000002X]>400`2X]>40
10000000Z;CQ0:Rdh@2X]>44000000@0Z;CQ00D000000>oZa`3_j/L0kn[7000000270>oZa`00D03_
j/L00`000000kn[7000000070>oZa`030000003_j/L000000080kn[70`00000C0>oZa`D000000P2W
^NH00`000000YkWV0:NiiP020:NiiP030000002W^NH0YkWV0080000000<0YkSU0000002W^>D00`2W
^>D00`000000YkSU0:Nhi@0200000080YkOU00<000000:Ngi02W]n@00P2W]n@00`000000YkOT0:Ng
i002000000030:Jfi0000000YkKT00<0YkKT00@000000:Nfi02W]^@0YkKT0`0000040:Jeh`030000
002W]N<0YkGS0080YkGS0`0000030:JdhP030000002W]>80YkCR00<0YkCR0`0000030:NdhP030000
002W]>80YkCR0080YkCR00<000000:NdhP2W]>800P0000000`2W/n8000000:NchP030:NchP030000
002W/n80Yk?R0080000000<0Yk?Q0000002W/n40102W/n4010000000Yk?Q0:Nch@2W/n43000000@0
Yk?Q00<000000:Nch@2W/n400P2W/n43000000<0Z;?Q00<000000:Rdh@2X]>400`2X]>43000000<0
Z;CQ00<000000:Rdh@2X]>400P2X]>400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[708@0
kn[7001@0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
0000000@0>oZa`@0000000<0Yk[V0000002W^NH0102W^NH010000000YkWV0:NiiP2W^NH3000000@0
YkSU00@000000:Nhi@2W^>D0YkSU0`0000040:Ngi@040000002W]n@0YkOT0:Ngi0@000000`2V]^@0
0`000000YkKT0:Nfi0030:Nfi0<000000P2V]N<00`000000Y[GS0:Jeh`020:Jeh`030000002W]N<0
YkGS008000000P2V]>800`000000Y[CR0:JdhP020:JdhP030000002W]>80YkCR0080000000<0Yk?R
0000002W]>800`2W]>8010000000YkCR0:NdhP2W]>84000000<0Yk?R00<000000:NchP2W/n800`2W
/n82000000@0Yk?Q00<000000:Nch@2W/n400P2W/n4400000080Yk?Q00<000000:Nch@2W/n400P2W
/n400`000000Yk?Q0:Nch@04000000D0Z;?Q00<000000:Rdh@2X]>400P0000000`2X]>4000000:Rd
h@030:Rdh@040000002X]>40Z;CQ0:Rdh@<00000103_j/L00`000000kn[70>oZa`230>oZa`00D03_
j/L00`000000kn[7000000070>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L0303_
j/L5000000@0Yk[V00<000000:NiiP2W^NH00P2W^NH400000080YkSU00<000000:Nhi@2W^>D00`2W
^>D300000080YkOU00<000000:Ngi@2W]nD00`2W]nD3000000<0Y[KT00<000000:Jfi02V]^@00P2V
]^@00`000000YkKT0:Nfi003000000D0Y[GS00@000000:Jeh`2V]N<0Y[GS0`0000040:JdhP040000
002V]>80Y[CR0:JdhP@000000`2W/n800`000000YkCR0:NdhP030:NdhP<000000`2W/n400`000000
Yk?R0:NchP020:NchP030000002W/n80Yk?R00<000001@2W/n400`000000Yk?Q0:Nch@0200000003
0:Nch@000000Yk?Q00@0Yk?Q00@000000:Nch@2W/n40Yk?Q0`0000020:Rch@030000002X/n400000
00@0Z;?Q0`0000030:Rdh@030000002X]>40Z;CQ00<0Z;CQ0`0000030:Rdh@030000003_j/L0kn[7
00800000Q@3_j/L00500kn[70`0000070>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`D0
000000<0Yk[V0000002W^^H00`2W^^H00`000000YkWV0:NiiP0200000080YkWV00<000000:Nhi@2W
^>D00P2W^>D00`000000YkSU0:Nhi@02000000030:Ngi@000000YkOU00<0YkOU00<000000:Ngi@2W
]nD00P0000000`2V]^@000000:Jfi0030:Jfi0040000002V]^@0Y[KT0:Jfi0@000000`2V]N<00`00
0000Y[GS0:Jeh`020:Jeh`@000000P2V]>800`000000Y[CR0:JdhP030:JdhP<000000`2V/n800`00
0000Yk?R0:NchP020:NchP030000002W]>80YkCR00<000001@2W/n4010000000Yk?R0:NchP2W/n84
000000<0Yk?Q00<000000:Nch@2W/n400P2W/n43000000@0Yk?Q00<000000:Nch@2W/n400P2W/n44
00000080Yk?Q00H000000:Rch@2X/n4000000:Rch@0000020:Rch@80000000<0Z;?Q0000002X]>40
102X]>400`000000Z;CQ0:Rdh@03000000D0Z;CQ00<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`220>oZa`00JP3_j/L7000000<0Yk[V00@000000:NjiP2W^^H0Yk[V0`0000040:NiiP040000
002W^>D0YkSU0:Nhi@@000000`2W]nD00`000000YkOU0:Ngi@030:Ngi@8000000`2V]^@00`000000
Y[KT0:Jfi0030:Jfi0<000000`2V]N<01@000000Y[GS0:Jeh`2V]N<000000080Y[GS0P0000000`2V
]><000000:JdhP040:JdhP030000002V]>80Y[CR0080000000<0Y[?R0000002V/n800`2V/n801000
0000Yk?R0:NchP2W/n84000000<0Yk?Q00<000000:Nch@2W/n400P2W/n44000000<0Yk?Q00D00000
0:Nch@2W/n40Yk?Q000000020:Nch@80000000<0Yk?Q0000002W/n40102W/n400`000000Yk?Q0:Nc
h@02000000030:Nch@000000Yk?Q00<0Yk?Q00<000000:Rch@2X/n401@0000040:Rch@030000002X
]>40Z;CQ0080Z;CQ0`0000030:Rdh@030000002X]>40Z;CQ0080Z;CQ0P0000040>oZa`030000003_
j/L0kn[70840kn[7001X0>oZa`D000000P2X^^L00`000000Yk[V0:NjiP030:NjiP<000000P2W^NH0
0`000000YkWV0:NiiP030:NiiP<000000`2W^>D00`000000YkOU0:Ngi@020:Ngi@030000002W]nD0
YkOU0080000000<0Y[KT0000002V]^@00`2V]^@00`000000Y[KT0:Jfi002000000030:Jeh`000000
Y[GS00<0Y[GS00@000000:Jeh`2V]N<0Y[GS0`0000040:Jdh`030000002V]>80Y[CR0080Y[CR0`00
00030:JchP030000002V/n80Y[?R00<0Y[?R0`0000030:Jch@050000002W/n40Yk?Q0:Nch@000000
0P2W/n42000000030:Nch@000000Yk?Q00@0Yk?Q00@000000:Nch@2W/n40Yk?Q0`0000040:Nch@03
0000002W/n40Yk?Q0080Yk?Q0`0000040:Nch@030000002W/n40Yk?Q0080Yk?Q0`0000030:Rch@03
0000002X/n40Z;?Q0080Z;?Q00<000000:Rdh@2X]>400P0000000`2X]>4000000:Rdh@030:Rdh@03
0000002X]>40Z;CQ0080000000<0Z;CQ0000003_j/L00`3_j/L00`000000kn[70>oZa`210>oZa`00
I@3_j/L5000000030:Rji`000000Z;[W00<0Z;[W00<000000:NjiP2W^^H00P0000000`2W^NH00000
0:NiiP030:NiiP030000002W^NH0YkWV0080000000<0YkSU0000002W^>D00`2W^>D010000000YkOU
0:Ngi@2W]nD4000000<0Y[KT00@000000:Jfi02V]^@0Y[KT100000030:Jeh`030000002V]N<0Y[GS
00<0Y[GS0`0000020:Jdh`030000002V]><0Y[CS0080Y[CS00<000000:JdhP2V]>800P0000000`2V
/n8000000:JchP040:JchP030000002V/n80Y[?R0080000000<0Y[?Q0000002V/n400`2V/n401000
0000Yk?Q0:Nch@2W/n43000000@0Yk?Q00<000000:Nch@2W/n400P2W/n4400000080Yk?Q00<00000
0:Nch@2W/n400P2W/n400`000000Yk?Q0:Nch@02000000030:Nch@000000Yk?Q00@0Yk?Q00<00000
0:Nch@2W/n400P0000000`2X/n400000000000030:Rch@040000002X/n40Z;?Q0:Rch@@00000102X
]>400`000000Z;CQ0:Rdh@020:Rdh@800000102X]>400`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[70800kn[7001S0>oZa`D00000102X^^L010000000Z;[W0:Rji`2X^^L3000000<0YkWV00<0
00000:NiiP2W^NH00`2W^NH2000000<0YkSU00<000000:Nhi@2W^>D00`2W^>D3000000<0Y[KT00<0
00000:Jfi02V]^@00P2V]^@3000000<0Y[GS00<000000:Jeh`2V]N<00P2V]N<00`000000Y[GS0:Je
h`02000000030:Jdh`000000Y[CS00<0Y[CS00@000000:Jdh`2V]><0Y[CS0`0000040:JchP030000
002V/n80Y[?R0080Y[?R0`0000030:Jch@030000002V/n40Y[?Q00<0Y[?Q0`0000020:Nch@030000
002W/n40Yk?Q0080Yk?Q00<000000:Nch@2W/n400P0000000`2W/^4000000:Nch@040:Nch@040000
002W/n40Yk?Q0:Nch@<00000102W/n400`000000Yk?Q0:Nch@020:Nch@<000000`2X/n42000000@0
Z;?Q0`0000030:Rch@030000002X]>40Z;CQ0080Z;CQ00<000000:Rdh@2X]>400P0000000`2X]>40
00000:Rdh@030:Rdh@030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0P03_j/L00600kn[7
100000020:Rki`800000102X^^L400000080YkWV00<000000:NiiP2W^NH00P2W^NH00`000000YkWV
0:NiiP02000000030:Nhi@000000YkSU00<0YkSU00<000000:Nhi@2W^>D00P0000000`2V]n@00000
0:Jfi0030:Jfi0030000002V]^@0Y[KT0080000000<0Y[GT0000002V]N<00`2V]N<010000000Y[GS
0:Jeh`2V]N<4000000<0Y[CS00<000000:Jdh`2V]><00`2V]><300000080Y[?R00<000000:JchP2V
/n800P2V/n800`000000Y[?R0:JchP02000000030:Jch@000000Y[?Q00@0Y[?Q00<000000:Jch@2V
/n400`0000050:Nch@040000002W/n40Yk?Q0:Nch@<00000102W/^400`000000Yk?Q0:Nch@020:Nc
h@@000000P2W/n400`000000Yk?Q0:Nch@020:Nch@030000002W/n40Yk?Q0080000000<0Z;?Q0000
002X/n40102X/n400`000000Z;?Q0:Rch@03000000D0Z;?Q00@000000:Rdh@2X]>40Z;CQ10000003
0:Rdh@040000002X]>40Z;CQ0:Rdh@<00000103_j/L00`000000kn[70>oZa`1o0>oZa`00GP3_j/L3
000000030:Rki`000000Z;_W00<0Z;_W00<000000:Rji`2X^^L00P0000000`2W^^H000000:NiiP04
0:NiiP040000002W^NH0YkWV0:NiiP<00000102W^>D010000000YkSU0:Nhi@2W^>D3000000<0Y[OT
00<000000:Jfi02V]^@00`2V]^@2000000<0Y[GT00<000000:Jeh`2V]N<00`2V]N<3000000<0Y[CS
00<000000:Jdh`2V]><00P2V]><00`000000Y[CS0:Jdh`03000000D0Y[?R00@000000:JchP2V/n80
Y[?R0`0000040:Jch@030000002V/n40Y[?Q0080Y[?Q0`0000030:Nbh@030000002W/n40Yk?Q0080
Yk?Q100000020:Nbh@030000002W/^40Yk;Q0080Yk;Q00<000000:Nch@2W/n400P0000000`2W/^40
00000:Nch@040:Nch@040000002W/n40Yk?Q0:Nch@<00000102X/n400`000000Z;?Q0:Rch@020:Rc
h@<000000`2X/n400`000000Z;?Q0:Rch@020:Rch@@000000`2X]>400`000000Z;CQ0:Rdh@020:Rd
h@<000000`2Y]>400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[707h0kn[7001K0>oZa`@0
00000`2X^nL00`000000Z;_W0:Rki`030:Rki`800000102W^^H00`000000YkWV0:NiiP020:NiiP@0
00000P2W^>H00`000000YkSU0:Nhi@020:Nhi@@000000P2V]nD00`000000Y[OT0:Jgi0020:Jgi003
0000002V]^@0Y[KT0080000000<0Y[KT0000002V]N@00`2V]N@00`000000Y[GS0:Jeh`0200000003
0:Jdh`000000Y[CS00<0Y[CS00@000000:Jdh`2V]><0Y[CS100000030:JchP030000002V/n80Y[?R
0080Y[?R100000020:Jch@030000002V/n40Y[?Q0080Y[?Q00<000000:Jch@2V/n400P0000000`2V
/^4000000:Nbh@030:Nbh@030000002W/n40Yk?Q0080000000<0Yk;Q0000002W/^40102W/^401000
0000Yk;Q0:Nbh@2W/^43000000@0Yk;Q00<000000:Nch@2W/n400P2W/n4400000080Yk?Q00<00000
0:Rch@2X/n400P2X/n400`000000Z;?Q0:Rch@02000000030:Rch@000000Z;?Q00<0Z;?Q00<00000
0:Rch@2X/n400P0000000`2X/n4000000:Rdh@040:Rdh@030000002X]>40Z;CQ0080000000<0Z;CQ
0000002Y]>400`2Y]>4010000000kn[70>oZa`3_j/L200000800kn[7001H0>oZa`D0000000<0Z;_W
0000002X^nL00`2X^nL00`000000Z;_W0:Rki`02000000030:Nji`000000Yk[V00<0Yk[V00<00000
0:NiiP2W^NH00P0000020:NiiP050000002W^>H0YkSV0:NhiP0000000P2W^>D2000000030:Jgi@00
0000Y[OU00@0Y[OU00@000000:Jgi02V]n@0Y[OT0`0000040:Jfi0040000002V]N@0Y[GT0:Jei0<0
00000`2V]><00`000000Y[CS0:Jdh`030:Jdh`<000000`2V/n801@000000Y[?R0:JchP2V/n800000
0080Y[?R0P0000000`2V/n4000000:Jch@040:Jch@040000002V/n40Y[?Q0:Jch@<00000102V/^40
0`000000Yk;Q0:Nbh@020:Nbh@800000102W/^400`000000Yk;Q0:Nbh@020:Nbh@@000000P2W/^00
0`000000Yk;Q0:Nbh@020:Nbh@030000002W/n40Yk?Q0080000000<0Yk;P0000002W/n400`2W/n40
10000000Z;?Q0:Rch@2X/n44000000<0Z;?Q0P0000040:Rch@800000102X/n400`000000Z;CQ0:Rd
h@020:Rdh@<000000`2X]>400`000000ZKCQ0:Vdh@030:Vdh@030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L0O@3_j/L005H0kn[71P0000030:Rki`040000002X^nL0Z;_W0:Rki`<00000102W
^^L010000000Yk[V0:NjiP2W^^H3000000@0YkWV00@000000:NhiP2W^>H0YkSV0`0000040:Jgi@03
0000002V]nD0Y[OU0080Y[OU100000020:Jfi0030000002V]^@0Y[KT0080Y[KT100000020:Jdh`03
0000002V]><0Y[CS0080Y[CS00<000000:Jdh`2V]><00P0000000`2V/n8000000:JchP030:JchP04
0000002V/n80Y[?R0:JchP<00000102V/n400`000000Y[?Q0:Jch@020:Jch@@000000P2V/^400`00
0000Y[;Q0:Jbh@020:Jbh@030000002W/^40Yk;Q0080000000<0Yk;Q0000002W/^400`2W/^400`00
0000Yk;Q0:Nbh@02000000030:Nbh0000000Yk;P00<0Yk;P00@000000:Nbh@2W/^40Yk;Q10000004
0:Nbh0030000002W/n40Yk?Q0080Yk?Q0`0000030:Rch0040000002X/n40Z;?Q0:Rch@8000000P2X
/n42000000030:Rch@000000Z;?Q00<0Z;?Q00<000000:Rdh@2X]>400P0000000`2X]>4000000:Rd
h@040:Rdh@030000002Y]>40ZKCQ00<000001@3_j/L00`000000kn[70>oZa`1l0>oZa`00D`3_j/L5
00000080Z;cW00<000000:Rki`2X^nL00`2X^nL300000080Z;[W00<000000:Nji`2W^^L00`2W^^L3
00000080YkWV00<000000:NiiP2W^NH00`2W^NH300000080Y[OU00<000000:Jgi@2V]nD00P2V]nD0
0`000000Y[OU0:Jgi@0200000080Y[KT00D000000:Jfi02V]^@0Y[KT000000020:Jfi080000000<0
Y[CS0000002V]><0102V]><010000000Y[CS0:Jdh`2V]><3000000<0Y[?R00<000000:JchP2V/n80
0`2V/n8300000080Y[;Q00<000000:Jch@2V/n400P2V/n400`000000Y[?Q0:Jch@02000000030:Jb
h@000000Y[;Q00<0Y[;Q00@000000:Jbh@2V/^40Y[;Q100000030:Nbh@030000002W/^40Yk;Q00<0
Yk;Q0P0000040:Nbh0030000002W/^00Yk;P0080Yk;P0`0000030:Nbh0030000002W/^00Yk;P0080
Yk;P00<000000:Nch@2W/n400P0000000`2X/n0000000:Rch0030:Rch0040000002X/n40Z;?Q0:Rc
h@@00000102X/n4010000000Z;?Q0:Rch@2X/n43000000@0Z;CQ00<000000:Rdh@2X]>400P2X]>43
000000<0ZKGQ00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1l0>oZa`00D@3_j/L40000
00030:Rli`000000Z;cW00<0Z;cW00<000000:Rki`2X^nL00P0000000`2X^nL000000:Rji`030:Rj
i`030000002W^^L0Yk[W0080000000<0YkWV0000002W^NH00`2W^NH00`000000YkWV0:NiiP020000
00030:Jhi@000000Y[OU00<0Y[OU00@000000:Jgi@2V]nD0Y[OU0`0000040:Jfi0040000002V]^@0
Y[KT0:Jfi0<00000102V]><00`000000Y[CS0:Jdh`020:Jdh`@000000P2V/n800`000000Y[?R0:Jc
hP020:JchP030000002V/n80Y[?R00<000001@2V/^4010000000Y[?Q0:Jch@2V/n43000000@0Y[;Q
00<000000:Jbh@2V/^400P2V/^43000000<0Y[;P00<000000:Nbh@2W/^400P2W/^400`000000Yk;Q
0:Nbh@03000000D0Yk;P00<000000:Nbh02W/^000P0000000`2W/^0000000:Nbh0030:Nbh0040000
002W/^00Yk;P0:Nbh0@000000`2X/n000`000000Z;?P0:Rch0030:Rch0@000000P2X/n400`000000
Z;?Q0:Rch@020:Rch@@000000P2X]>400`000000Z;CQ0:Rdh@020:Rdh@030000002X]>40Z;CQ0080
000000<0ZKCQ0000002Y]N400`2Y]N400`000000kn[70>oZa`030>oZa`030000003_j/L0kn[707/0
kn[7000U0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`00000G0>oZa`D0
0000102X_>L010000000Z;cW0:Rli`2X_>L3000000@0Z;_W00@000000:Rji`2X^^L0Z;[W0`000004
0:NiiP040000002W^NH0YkWV0:NiiP<000000`2V^>D00`000000Y[OU0:Jgi@030:Jgi@<000000P2V
]^@00`000000Y[KT0:Jfi0030:Jfi0<000000P2V]><00`000000Y[CS0:Jdh`020:Jdh`030000002V
]><0Y[CS0080000000<0Y[?R0000002V/n800`2V/n8010000000Y[?R0:JchP2V/n84000000<0Y[;Q
00<000000:Jbh@2V/^400P2V/^4400000080Y[;Q00<000000:Jbh@2V/^400P2V/^400`000000Y[;Q
0:Jbh@02000000030:Jbh0000000Y[;P00<0Y[;P00@000000:Nbh@2W/^40Yk;Q100000030:Nbh003
0000002W/^00Yk;P0080Yk;P0`0000030:Nbh0030000002W/^00Yk;P00<0Yk;P0`0000030:Rbh003
0000002X/n00Z;?P0080Z;?P00<000000:Rch02X/n000`0000020:Rch@040000002X/n40Z;?Q0000
0080Z;?Q0P0000000`2X/n4000000:Rdh@030:Rdh@040000002X]>40Z;CQ0:Rdh@@00000102Y]>40
0`000000ZKGQ0:Veh@020:Veh@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0NP3_j/L0
02D0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`8000005P3_j/L40000
00030:Vli`000000000000D0Z;cW0`0000020:Rki`030000002X^nL0Z;_W00<0Z;_W0`0000020:Nj
iP030000002W^NH0YkWV00<0YkWV0`0000020:Jhi@030000002V^>D0Y[SU0080Y[SU00<000000:Jg
i@2V]nD00P0000000`2V]^@000000:Jfi0030:Jfi0030000002V]^@0Y[KT0080000000<0Y[GS0000
002V]><00`2V]><010000000Y[CS0:Jdh`2V]><3000000@0Y[?R00<000000:JchP2V/n800P2V/n83
000000<0Y[;Q00D000000:Jbh@2V/^40Y[;Q000000020:Jbh@80000000<0Y[;Q0000002V/^40102V
/^4010000000Y[;Q0:Jbh@2V/^43000000<0Y[;P00<000000:Jbh02V/^000`2V/^03000000<0Yk;P
00D000000:Nbh02W/^00Yk;P000000020:Nbh080000000<0Yk;P0000002W/^00102W/^000`000000
Yk;P0:Nbh002000000030:Nbh0000000Z;;P00<0Z;;P00@000000:Rch02X/n00Z;?P100000030:Rc
h0030000002X/n4000000080Z;?Q0`0000040:Rch@030000002X]>40Z;CQ0080Z;CQ0`0000030:Vd
h@030000002Y]>40ZKCQ0080ZKCQ00<000000:Veh@2Y]N400P0000000`2Y]N4000000>oZa`030>oZ
a`030000003_j/L0kn[707X0kn[7000U0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
0000103_j/L00`000000kn[70>oZa`0@0>oZa`@0000000<0ZKcX0000002Y_>L00`2Y_>L00`000000
Z;cW0:Rli`02000000030:Rki`000000Z;_W00<0Z;_W00<000000:Rki`2X^nL00P0000000`2W^^L0
00000:NjiP030:NjiP030000002W^NH0YkWV0080000000<0YkSV0000002V^>D00`2V^>D010000000
Y[SU0:Jhi@2V^>D3000000@0Y[KT00@000000:Jfi02V]^@0Y[KT0`0000030:Jeh`030000002V]><0
Y[CS00<0Y[CS0`0000020:JchP030000002V/n80Y[?R0080Y[?R00<000000:JchP2V/n800P000000
0`2V/^4000000:Jbh@030:Jbh@040000002V/^40Y[;Q0:Jbh@<00000102V/^400`000000Y[;Q0:Jb
h@020:Jbh@@000000P2V/N000`000000Y[;P0:Jbh0020:Jbh0030000002V/^00Y[;P0080000000<0
Yk7P0000002W/^000`2W/^0010000000Yk;P0:Nbh02W/^03000000@0Yk;P00<000000:Nbh02W/^00
0P2W/^03000000<0Yk;P00<000000:Rbh02X/^000`2X/^03000000<0Z;?P00H000000:Rch02X/n00
Z;?P0000002X/n43000000030:Rch0000000Z;?Q00@0Z;?Q00<000000:Rdh@2X]>400`0000050:Vd
h@040000002Y]>40ZKCQ0:Vdh@@000000`2Y]N4010000000kn[70>oZa`3_j/L3000007/0kn[7000U
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0=
0>oZa`D00000102Y_>P010000000ZKcW0:Vli`2Y_>L3000000@0Z;_W00@000000:Rki`2X^nL0Z;_W
0`0000040:Nji`040000002W^^H0Yk[V0:NjiP<00000102W^>H010000000Y[SU0:Jhi@2V^>D40000
0080Y[OU00<000000:Jfi02V]^@00P2V]^@400000080Y[GT00<000000:Jeh`2V]N<00P2V]N<00`00
0000Y[CS0:Jdh`03000000D0Y[?R00@000000:JchP2V/n80Y[?R0`0000030:Jbh@030000002V/^40
Y[;Q00<0Y[;Q0`0000020:Jbh@030000002V/^40Y[;Q0080Y[;Q00<000000:Jbh@2V/^400P000000
0`2V/N0000000:Jah0030:Jah0040000002V/^00Y[;P0:Jbh0@000000`2W/N000`000000Yk;P0:Nb
h0030:Nbh0<000000P2W/N000`000000Yk;P0:Nbh0020:Nbh0030000002W/^00Yk;P0080000000<0
Yk;P0000002W/^00102W/^000`000000Z;;P0:Rbh003000000D0Z;?P00@000000:Rch02X/n00Z;?P
0`0000040:Rch0030000002X/n40Z;?Q0080Z;?Q0`0000030:Vdh@030000002Y]>40ZKCQ0080ZKCQ
100000030:Veh@030000002Y]N40ZKGQ0080ZKGQ00<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`0O0>oZa`800000E`3_j/L002D0kn[70`0000070>oZa`<000000P3_j/L3000000d0kn[71000
00020:Vmj0030000002Y_>P0ZKcX00<0ZKcX0`0000020:Rli`030000002X^nL0Z;_W0080Z;_W1000
00020:Nji`030000002W^^L0Yk[W0080Yk[W100000020:NiiP030000002W^>H0YkSV0080YkSV1000
00020:Jgi@050000002V]nD0Y[OU0:Jgi@0000000P2V]^@2000000030:Jei0000000Y[GT00<0Y[GT
00@000000:Jeh`2V]N<0Y[GS100000030:FchP030000002V/n80Y[?R0080Y[?R100000020:FbhP03
0000002V/^40Y[;Q0080Y[;Q00<000000:Jbh@2V/^400P0000000`2V/N4000000:Jbh@030:Jbh@04
0000002V/^40Y[;Q0:Jbh@<00000102V/N000`000000Y[7P0:Jah0020:Jah0<000000`2V/N000`00
0000Yk7P0:Nah0020:Nah0030000002W/^00Yk;P00<000001@2W/N0010000000Yk;P0:Nbh02W/^03
000000@0Yk;P00<000000:Nbh02W/^000P2W/^03000000<0Z;;P00<000000:Rch02X/n000P2X/n04
00000080Z;?P00<000000:Rch02X/n000P2X/n000`000000Z;?Q0:Rch@0200000080ZKCQ00D00000
0:Vdh@2Y]>40ZKCQ000000020:Vdh@80000000<0ZKCQ0000002Y]N40102Y]N400`000000ZKGQ0:Ve
h@03000000D0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`1E0>oZa`00@@3_j/L4
000000030:Vmj0000000ZKgX00<0ZKgX00<000000:Vlj02Y_>P00P0000000`2X_>L000000:Rli`02
0:Rli`030000002X^nL0Z;_W008000000P2X^nL01@000000Yk[W0:Nji`2W^^L000000080Yk[W0P00
00020:NiiP050000002W^NH0YkWV0:NiiP0000000P2W^>H2000000030:Jgi@000000Y[OU00<0Y[OU
00@000000:Jgi@2V]nD0Y[OU0`0000040:Jei0030000002V]N@0Y[GT0080Y[GT0`0000030:Fch`05
0000002U/n80YK?R0:FchP0000000P2V/n82000000030:FbhP000000YK;R00@0YK;R00@000000:Jb
h@2V/^40Y[;Q0`0000030:Jah@030000002V/^40Y[;Q00<0Y[;Q0`0000020:Jah0030000002V/N00
Y[7P0080Y[7P00<000000:Jah02V/N000P0000000`2V/N0000000:Jah0030:Jah0040000002W/N00
Yk7P0:Nah0@000000`2W/Ml00`000000Yk7P0:Nah0020:Nah0@000000P2W/]l00`000000Yk;P0:Nb
h0020:Nbh0030000002W/^00Yk;P0080000000<0Z;;P0000002X/^000`2X/^000`000000Z;?P0:Rc
h002000000030:Rch0000000Z;?P00<0Z;?P0P0000030:Rch0<00000102Y]>4010000000ZKCQ0:Vd
h@2Y]>43000000@0ZKCQ00<000000:Veh@2Y]N400P2Y]N43000000<0ZKKR00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0O0>oZa`<000000P3_j/L300000080kn[70`0000020>oZa`<00000
0P3_j/L300000080kn[70`0000020>oZa`<000001@3_j/L4000000040>oZa`000000000000000080
kn[70`0000020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`0000020>oZ
a`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[7000o0>oZa`@00000102Y_NP01000
0000ZKgX0:Vmj02Y_NP3000000<0Z;cW00@000000:Rli`2X_>L0Z;cW0`0000040:Rki`040000002W
^^L0Yk[W0:Nji`<00000102W^NH010000000YkWV0:NiiP2W^NH3000000@0Y[OU00<000000:Jgi@2V
]nD00P2V]nD300000080Y[GT00<000000:Jei02V]N@00P2V]N@00`000000Y[GT0:Jei00200000003
0:Fdh`000000YK?S00<0YK?S00@000000:FchP2U/n80YK?R0`0000040:FbhP030000002U/^80YK;R
0080YK;R100000020:Fah@030000002V/N40Y[7Q0080Y[7Q00<000000:Jbh@2V/^400`0000050:Ja
h0040000002V/N00Y[7P0:Jah0<000000`2V/N000`000000Y[7P0:Jah0030:Jah0<000000`2W/Ml0
1@000000Yk7O0:Nag`2W/Ml000000080Yk7P0P0000000`2W/Ml000000:Nbg`040:Nbg`040000002W
/^00Yk;P0:Nbh0<00000102X/^000`000000Z;;P0:Rbh0020:Rbh0800000102X/n0010000000Z;?P
0:Rch02X/n0500000080Z;?P00<000000:Vdh@2Y]>400P2Y]>4400000080ZKCQ00<000000:Vdh@2Y
]>400P2Y]>400`000000ZKGQ0:Veh@0200000080ZKGQ00D000000:VfhP2Y]^80ZKKR000000060>oZ
a`030000003_j/L0kn[701h0kn[700<000000>oZa`0000000P3_j/L300000080kn[700<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L0
0`000000kn[70>oZa`030>oZa`050000003_j/L0kn[70000003_j/L00`0000030>oZa`030000003_
j/L0kn[700<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[70`0000020>oZa`03
0000003_j/L0kn[700<0kn[700P000000>oZa`3_j/L0kn[70000003_j/L000000>oZa`<000000`3_
j/L003`0kn[71@0000000`2Y_NP000000:Vmj0030:Vmj0@000000P2Y_>P00`000000Z;cW0:Rli`02
0:Rli`<000000P2X^nL00`000000Z;_W0:Rki`030:Rki`<000000P2W^^H00`000000YkWV0:NiiP03
0:NiiP<000000P2V^>D00`000000Y[OU0:Jgi@020:Jgi@030000002V]nD0Y[OU0080000000<0Y[KT
0000002V]N@00`2V]N@010000000Y[GT0:Jei02V]N@3000000<0YKCS00<000000:Fch`2U/n<00`2U
/n<300000080YK;R00<000000:FbhP2U/^800P2U/^800`000000YK;R0:FbhP02000000030:Fah@00
0000YK7Q00<0YK7Q00@000000:Jah@2V/N40Y[7Q100000030:Jah0030000002V/N00Y[7P0080Y[7P
100000020:Jag`030000002V/N00Y[7P0080Y[7P00<000000:Jah02V/N000`0000050:Nag`040000
002W/Ml0Yk7O0:Nag`<00000102W/Ml00`000000Yk;O0:Nbg`020:Nbg`@000000P2X/]l00`000000
Z;;P0:Rbh0020:Rbh0030000002X/^00Z;;P00<000001@2X/n000`000000Z;?P0:Rch00200000003
0:Rch0000000Z;?P00<0Z;?P00<000000:Vdh@2Y]>400P0000000`2Y]>4000000:Vdh@030:Vdh@04
0000002Y]>40ZKCQ0:Vdh@@00000102Y]N4010000000ZKKR0:VfhP2Y]^82000000D0kn[700<00000
0>oZa`3_j/L07P3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[700<000000P3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700D000000>oZa`3_j/L0kn[70000
00050>oZa`060000003_j/L0kn[70000003_j/L000000P3_j/L00`000000kn[70>oZa`03000000<0
kn[700<000000>oZa`3_j/L00P0000000`3_j/L00000000000030>oZa`040000003_j/L0kn[70000
00D0kn[700<000000>oZa`3_j/L00P000000103_j/L000000000000000020>oZa`4000000@3_j/L1
0>oZa`00>P3_j/L5000000<0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0050000002Y_>P0ZKcX
0:Vlj00000000P2X_>L2000000030:Rli`000000Z;_W00<0Z;_W00<000000:Rki`2X^nL00P000000
0`2W^^L000000:NjiP030:NjiP030000002W^NH0YkWV0080000000<0Y[SV0000002V^>D00`2V^>D0
10000000Y[OU0:Jgi@2V]nD3000000@0Y[KT00@000000:Jei02V]N@0Y[GT100000020:Fdh`030000
002U]><0YKCS0080YKCS00<000000:Fch`2U/n<00P0000000`2U/^8000000:FbhP030:FbhP040000
002U/^80YK;R0:FbhP<00000102U/N400`000000YK7Q0:Fah@020:Fah@<000000`2V/N001@000000
Y[7P0:Jah02V/N0000000080Y[7P0P0000000`2V/=l000000:Jag`030:Jag`040000002V/N00Y[7P
0:Jah0@000000`2W/Ml00`000000Yk7O0:Nag`020:Nag`@000000P2W/Ml00`000000Yk7O0:Nag`02
0:Nag`030000002W/]l0Yk;O0080000000<0Yk;O0000002X/]l00`2X/]l010000000Z;;P0:Rbh02X
/^04000000<0Z;;P00<000000:Rch02X/n000P2X/n03000000050:Rch0000000Z;?P0:Rch0000000
102X/n02000000@0ZKCQ00<000000:Vdh@2Y]>400P2Y]>43000000<0ZKGQ00<000000:Veh@2Y]N40
0P2Y]N4400000080ZKKR00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0L0>oZa`030000
003_j/L0000000<0kn[70P0000080>oZa`<000000P3_j/L00`000000kn[70>oZa`020>oZa`800000
103_j/L00`000000kn[70>oZa`040>oZa`<000000P3_j/L2000000P0kn[700<000000>oZa`3_j/L0
1`3_j/L2000000<0kn[70`0000020>oZa`030000003_j/L0kn[700L0kn[70P0000030>oZa`00=`3_
j/L6000000030:Vmj0000000ZKgX0080ZKgX0`0000040:Vmj0040000002Y_>P0ZKcX0:Vlj0<00000
102X_>L010000000Z;_W0:Rki`2X^nL3000000@0Yk[W00@000000:NjiP2W^^H0Yk[V0`0000030:Jh
iP030000002V^>D0Y[SU00<0Y[SU0`0000020:Jfi0030000002V]^@0Y[KT00<0Y[KT0`0000020:Fd
h`030000002U]><0YKCS0080YKCS00@000000:Fdh`2U]><0YKCS0`0000030:FbhP030000002U/^80
YK;R00<0YK;R0`0000020:Fah@030000002U/N40YK7Q0080YK7Q00<000000:Fah@2U/N400P000000
0`2U/N0000000:Jah0030:Jah0040000002V/N00Y[7P0:Jah0<00000102V/=l00`000000Y[7O0:Ja
g`020:Jag`<000000`2V/=l01@000000Yk7O0:Nag`2W/Ml000000080Yk7O0P0000000`2W/Ml00000
0:Nag`040:Nag`040000002W/Ml0Yk7O0:Nag`<00000102W/]l00`000000Z;;O0:Rbg`020:Rbg`<0
00000`2X/^001@000000Z;;P0:Rbh02X/^0000000080Z;?P0P0000020:Rch0030000002X/n000000
0080Z;?P00<000000:Rch02X/n000`0000050:Vdh@030000002Y]>40ZKCQ0080000000<0ZKGQ0000
002Y]N400`2Y]N400`000000ZKGQ0:Veh@02000000030:VfhP000000ZKKR00<0ZKKR00<000000>oZ
a`3_j/L00P3_j/L3000002d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZ
a`800000203_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`0;0>oZa`00=03_j/L5000000060:Vmj0000000ZKgX0:Vm
j0000000ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000020:Rli`030000002X_>L0
Z;cW00<0Z;cW0`0000020:Nji`030000002W^^L0Yk[W00<0Yk[W0`0000020:JiiP030000002V^>H0
Y[SV0080Y[SV00<000000:Jhi@2V^>D00P0000000`2V]^D000000:Jfi0030:Jfi0030000002V]^@0
Y[KT00<000001@2U]><010000000YKCS0:Fdh`2U]><400000080YK;R00<000000:FbhP2U/^800P2U
/^800`000000YK;R0:FbhP03000000D0YK7Q00@000000:Fah@2U/N40YK7Q0`0000030:Fah0030000
002V/N00Y[7P00<0Y[7P0`0000020:J`g`030000002V/=l0Y[3O0080Y[3O00<000000:Jag`2V/Ml0
0P0000000`2V/=l000000:J`g`030:J`g`040000002W/Ml0Yk7O0:Nag`<00000102W/Ml00`000000
Yk7O0:Nag`020:Nag`@000000P2W/Ml00`000000Yk;O0:Nbg`020:Nbg`030000002X/]l0Z;;O00<0
00001@2X/^0010000000Z;;P0:Rbh02X/^03000000@0Z;?P00@000000:Rch0000000Z;?P10000003
0:Vdh@030000002Y]>40ZKCQ0080ZKCQ0`0000030:Veh@030000002Y]N40ZKGQ00<0ZKGQ0P000004
0:VfhP030000002Y]^80ZKKR0080ZKKR00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1d
0>oZa`00<P3_j/L5000000@0ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj0030000002Y
_NP0ZKgX0080000000<0ZKcX0000002X_>L00`2X_>L00`000000Z;cW0:Rli`02000000030:Rki`00
0000Yk[W00<0Yk[W00<000000:Nji`2W^^L00P0000000`2W^NH000000:JiiP030:JiiP040000002V
^>H0Y[SV0:JhiP<00000102V]^D010000000Y[KT0:Jfi02V]^@3000000<0YKCS00<000000:Fdh`2U
]><00P2U]><400000080YK;R00<000000:FbhP2U/^800P2U/^8010000000YK;R0:FbhP2U/^830000
00<0YK7Q00<000000:Fah@2U/N400P2U/N4400000080YK3P00<000000:Fah02U/N000P2U/N000`00
0000Y[7P0:Jah003000000D0Y[3O00@000000:J`g`2V/=l0Y[3O0`0000030:J`g`030000002V/=l0
Y[3O00<0Y[3O0`0000020:N`g`030000002W/Ml0Yk7O0080Yk7O00<000000:Nag`2W/Ml00P000000
0`2W/Ml000000:Nag`030:Nag`040000002W/]l0Yk;O0:Nbg`@000000`2X/]l00`000000Z;;P0:Rb
h0020:Rbh0@000000P2X/n000`000000Z;?P0:Rch0030:Rch0<000000`2Y/n001@000000ZKCQ0:Vd
h@2Y]>4000000080ZKCQ0P0000020:Vdh@030000002Y]N40ZKGQ0080ZKGQ00<000000:Veh@2Y]N40
0P0000000`2Y]^8000000:VfhP030:VfhP030000002Y]^80ZKKR0080000000<0Z[OR0000003_j/L0
103_j/L00`000000kn[70>oZa`1c0>oZa`00;`3_j/L500000080ZKgX00<000000:Vmj02Y_NP00`2Y
_NP00`000000ZKgX0:Vmj0020:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_>P010000000Z;cW
0:Rli`2X_>L3000000@0Z;_W00@000000:Nji`2W^^L0Yk[W0`0000040:NiiP040000002V^NH0Y[WV
0:JiiP@000000P2V]nD00`000000Y[KU0:Jfi@030:Jfi@<000000P2U]>@01@000000YKCS0:Fdh`2U
]><000000080YKCS0P0000000`2U/n8000000:FbhP030:FbhP040000002U/^80YK;R0:FbhPD00000
0P2U/N401@000000YK7Q0:Fah@2U/N4000000080YK7Q0P0000000`2U/>0000000:F`h0030:F`h004
0000002U/N00YK7P0:Fah0@000000`2V/=l00`000000Y[3O0:J`g`020:J`g`@000000P2V/=l00`00
0000Y[3O0:J`g`020:J`g`030000002V/=l0Y[3O00<000001@2W/=l010000000Yk7O0:Nag`2W/Ml3
000000@0Yk7O00<000000:Nag`2W/Ml00P2W/Ml3000000<0Z;;O00D000000:Rbg`2X/]l0Z;;O0000
00020:Rbh080000000<0Z;;O0000002X/n00102X/n000`000000Z;?P0:Rch003000000030:Vch000
0000ZK?P0080ZK?P00@000000:Vdh@2Y]>40ZKCQ0`0000040:Vdh@040000002Y]N40ZKGQ0:Veh@@0
00000`2Y]^8010000000ZKKR0:VfhP2Y]^84000000<0Z[OR00<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`040>oZa`<000000P3_j/L300000080kn[70`00001Q0>oZa`00;@3_j/L400000003
0:Vmj0000000ZKgX00<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0030:Vmj0<0
00000P2Y_NP00`000000ZKcX0:Vlj0030:Vlj0<000000P2X^nL00`000000Z;_W0:Rki`030:Rki`<0
00000P2W^^L00`000000YkWV0:NiiP030:NiiP<000000P2V]nD00`000000Y[OU0:Jgi@020:Jgi@03
0000002V]^D0Y[KU00<00000102U]>@010000000YKCS0:Fdh`2U]><3000000@0YK?R00<000000:Fb
hP2U/^800P2U/^83000000<0YK7Q00D000000:Fah@2U/N40YK7Q000000030:Fah@<00000102U/>00
0`000000YK3P0:F`h0020:F`h0<000000`2U/=l01@000000Y[3O0:J`g`2V/=l000000080Y[3O0P00
00000`2V/=l000000:J`g`030:J`g`040000002V/=l0Y[3O0:J`g`@000000`2W/=l00`000000Yk3O
0:N`g`020:N`g`@000000P2W/Ml00`000000Yk7O0:Nag`020:Nag`030000002W/Ml0Yk7O00800000
00<0Z;7O0000002X/]l00`2X/]l010000000Z;;O0:Rbg`2X/]l3000000@0Z;;O00<000000:Rch02X
/n000P2X/n03000000<0ZK?P0P0000030:Vch0@000000P2Y]>400`000000ZKCQ0:Vdh@020:Vdh@@0
00000`2Y]N400`000000ZKKR0:VfhP020:VfhP<000000`2Z]^800`000000Z[OR0:ZghP020:ZghP03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[70000001Q0>oZa`00:P3_j/L5000000@0ZKgX00@000000:Vm
j02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP00`2Y_NP0
0`000000ZKcX0:Vlj002000000030:Rli`000000Z;_W00<0Z;_W00<000000:Rki`2X^nL00P000000
0`2W^^L000000:Nji`030:Nji`030000002W^NH0YkWV0080000000<0Y[SV0000002V]nD00P2V]nD0
10000000Y[OU0:Jgi@2V]nD4000000<0YKGT00<000000:Fdi02U]>@00P2U]>@300000080YK?S00<0
00000:FchP2U/n800P2U/n800`000000YK;R0:FbhP02000000030:Fah@000000YK7Q00<0YK7Q00@0
00000:Fah@2U/N40YK7Q100000020:F`h0030000002U/>00YK3P0080YK3P00<000000:F`h02U/>00
0P0000000`2U/=l000000:F`g`030:F`g`040000002V/=l0Y[3O0:J`g`<00000102V/=l00`000000
Y[3O0:J`g`020:J`g`<000000P2V/=l00`000000Yk3O0:N`g`020:N`g`030000002W/=l0Yk3O0080
000000<0Yk3O0000002W/Ml00`2W/Ml010000000Yk7O0:Nag`2W/Ml4000000<0Z;7O00<000000:Rb
g`2X/]l00`2X/]l300000080Z;;O00<000000:Rbg`2X/]l00P2X/]l00`000000Z;?P0:Rch0020000
0080ZK?P00@000000:Vch02Y/n00ZK?P0P0000001@2Y/n0000000000002Y]>40000000@0ZKCQ00<0
00000:Vdh@2Y]>400P0000000`2Y]N4000000:Veh@040:Veh@030000002Y]^80ZKKR00<000001@2Z
]^800`000000Z[OR0:ZghP03000000H0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001Q0>oZa`00:03_j/L400000080ZKgX
00<000000:Vmj02Y_NP00`2Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj004
0000002Y_NP0ZKgX0:Vmj0<00000102X_>L010000000Z;_W0:Rki`2X^nL3000000@0Yk[W00@00000
0:Nji`2W^^L0Yk[W0`0000030:JhiP040000002V]nD0Y[OU0:Jgi@@000000`2U]^@01@000000YKGT
0:Fei02U]N@000000080YKCT0P0000000`2U/n<000000:Fch`030:Fch`040000002U/n80YK?R0:Fc
hP<000000`2U/N400`000000YK7Q0:Fah@030:Fah@<000000P2U/>000`000000YK3P0:F`h0020:F`
h0040000002U/>00YK3P0:F`h0<000000`2U/=l00`000000YK3O0:F`g`030:F`g`<000000P2V[ml0
0`000000Y[3O0:J`g`020:J`g`030000002V/=l0Y[3O0080000000<0Y[3N0000002V/=l00`2V/=l0
0`000000Yk3O0:N`g`020:N`g`800000102W/=l00`000000Yk7O0:Nag`020:Nag`<000000`2X/Ml0
0`000000Z;7O0:Rag`020:Rag`030000002X/]l0Z;;O00<000001@2X/]l010000000Z;;O0:Rbg`2X
/]l3000000@0ZK?P00@000000:Vch02Y/n00ZK?P0`0000040:Vdh@030000002Y]>40ZKCQ0080ZKCQ
0P0000040:Veh@030000002Y]N40ZKGQ0080ZKGQ0`0000030:ZfhP030000002Z]^80Z[KR0080Z[KR
0`0000030:ZghP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001Q0>oZa`009@3_j/L400000003
0:Vmj0000000ZKgX00<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0030:Vmj0<0
00000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000000P2X_>P00`000000Z;cW0:Rli`030:Rli`<0
00000P2W^nL00`000000Yk[W0:Nji`030:Nji`<000000P2V^NH00`000000Y[SV0:JhiP020:JhiP<0
00000P2U]^D00`000000YKKT0:Ffi0020:Ffi0040000002U]N@0YKGT0:Fei0<00000102U/n<01000
0000YK?S0:Fch`2U/n<400000080Y;7Q00<000000:Fah@2U/N400P2U/N400`000000YK7Q0:Fah@02
000000030:B`h0000000YK3P00<0YK3P00@000000:F`h02U/>00YK3P100000020:F_g`030000002U
/=l0YK3O0080YK3O00<000000:F`g`2U/=l00`0000050:J_g`040000002V/=l0Y[3O0:J`g`<00000
0`2V/=h00`000000Y[3O0:J`g`020:J`g`030000002W/=l0Yk3O0080000000<0Yk3N0000002W/=l0
0`2W/=l00`000000Yk7O0:Nag`02000000030:NagP000000Z;7O00<0Z;7O00@000000:Rag`2X/Ml0
Z;7O100000030:Rbg`030000002X/]l0Z;;O0080Z;;O100000020:Vch0030000002Y/n00ZK?P0080
ZK?P100000000`2Y]>000000000000040:Vdh@030000002Y]>40ZKCQ0080000000<0ZKGQ0000002Y
]N400`2Y]N400`000000ZKGQ0:Veh@0200000080Z[KR00D000000:ZfhP2Z]^80Z[KR000000020:Zf
hP8000000P2Z]n801@000000Z[OR0:ZghP2Z]n80000000@0kn[70`0000040>oZa`8000000`3_j/L2
000000<0kn[70`00001Q0>oZa`008P3_j/L5000000050:Vmj0000000ZKgX0:Vmj00000000`2Y_NP3
000000<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0030:Vmj0030000002Y_NP0
ZKgX0080000000<0ZKgX0000002X_>P00`2X_>P00`000000Z;cW0:Rli`02000000030:Rki`000000
Yk_W00<0Yk_W00<000000:Nji`2W^^L00P0000000`2V^NH000000:JiiP020:JiiP030000002V^>H0
Y[SV0080000000<0YKOU0000002U]^D00`2U]^D010000000YKKT0:Ffi02U]^@400000080Y;?S00<0
00000:Fch`2U/n<00`2U/n<300000080Y;7R00<000000:Bah@2T/N400P2T/N4010000000YK7Q0:Fa
h@2U/N43000000<0Y;3P00<000000:F`h02U/>000`2U/>03000000030:F_g`000000YJoO00@0YJoO
00@000000:F`g`2U/=l0YK3O0`0000030:J_gP030000002V[ml0YZoO0080YZoO100000000`2V[mh0
00000:J`gP040:J`gP040000002V/=l0Y[3O0:J`g`<000000`2W/=h00`000000Yk3O0:N`g`030:N`
g`8000000`2W/Mh00`000000Z;7O0:Rag`030:Rag`<000000`2X/Ml01@000000Z;;O0:Rbg`2X/]l0
00000080Z;;O0P0000000`2X/]l000000:Vch0030:Vch0030000002Y/n00ZK?P0080000000<0ZK?P
0000002Y]>000P2Y]>02000000<0ZKCQ100000030:Veh@040000002Y]N40ZKGQ0:Veh@@00000102Z
]^8010000000Z[KR0:ZfhP2Z]^83000000@0Z[OR00@000000:ZghP2Z]n80Z[OR0P0000060>oZa`03
0000003_j/L0kn[706l0kn[7000P0>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<00000
0P2Y_NP200000080ZKgX0`0000040:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP010000000
Z;cX0:Rlj02X_>P3000000@0Z;_W00@000000:Nki`2W^nL0Yk_W0`0000030:JiiP040000002V^NH0
Y[WV0:JiiP<000000`2U]nD00`000000YKKU0:Ffi@030:Ffi@<000000P2T]><00`000000Y;?S0:Bc
h`020:Bch`030000002U/n<0YK?S00<000001@2T/N8010000000Y;7Q0:Bah@2T/N4400000080Y;3P
00<000000:B`h02T/>000P2T/>000`000000YK3P0:F`h003000000@0YJoO00<000000:F_g`2U[ml0
0P2U[ml400000080YJoN00D000000:J_gP2V[mh0YZoN000000020:J_g`80000000<0YZoN0000002V
[mh00`2V[mh00`000000Y[3N0:J`gP020:J`gP@000000P2W/=h00`000000Yk3N0:N`gP020:N`gP03
0000002W/=l0Yk3O00<000001@2W/Mh00`000000Z;7O0:Rag`03000000D0Z;7O00@000000:Rbg`2X
/]l0Z;;O0`0000040:Rbg`030000002Y/n00ZK?P0080ZK?P0P0000040:Vch0050000002Y]>000000
0000002Y]>000`0000030:Vdh@030000002Y]N40ZKGQ0080ZKGQ0`0000030:Zfh@030000002Z]^80
Z[KR0080Z[KR100000020:ZghP030000002Z]n80Z[OR0080Z[OR100000020:Zhh`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L0KP3_j/L001d0kn[7100000000`2Y_NP000000:Vmj0030:Vm
j0030000002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP0102Y_NP200000080ZKgX00<000000:Vm
j02Y_NP00`2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP300000080Z;cW0P0000030:Rk
i`@000000P2W^^L00`000000Y[WV0:JiiP020:JiiP<000000P2U]nD00`000000YKOU0:Fgi@020:Fg
i@030000002U]^D0YKKU0080000000<0Y;CT0000002T]><00`2T]><010000000Y;?S0:Bch`2T/n<3
000000<0Y;;R00<000000:BahP2T/N800P2T/N84000000030:B`h0000000Y;3P00<0Y;3P00@00000
0:B`h02T/>00Y;3P100000030:F_g`050000002U[ml0YJoO0:F_g`0000000P2U[ml2000000030:F_
gP000000YJoN00<0YJoN00@000000:J_gP2V[mh0YZoN0`0000040:J_gP050000002V[mh0YZoN0:J_
gP0000000P2V/=h2000000030:N_gP000000Yk3N00<0Yk3N00@000000:N`gP2W/=h0Yk3N10000003
0:N`gP030000002W/Mh0Yk7N0080Yk7N0`0000030:Rag`030000002X/Ml0Z;7O0080Z;7O10000002
0:Rbg`030000002X/]l0Z;;O0080Z;;O00<000000:Vch02Y/n000P0000000`2Y/n0000000:Vch002
0:Vch0<0000000@0ZKCP00000000000000001@2Y]>400`000000ZKGQ0:Veh@02000000030:Zeh@00
0000Z[KQ00<0Z[KQ00<000000:ZfhP2Z]^800P0000000`2Z]n8000000:ZghP030:ZghP030000002Z
]n80Z[OR0080000000<0Z[SS0000002Z^><00`2Z^><00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[706h0kn[7000K0>oZa`@00000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<0
00000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0030000002Y_NP0ZKgX0080000000<0
ZKgX0000002Y_NP00`2Y_NP00`000000ZKgX0:Vmj002000000030:Rlj0000000Z;cW00@0Z;cW0`00
00020:Nji`050000002W^^L0Yk[W0:Nji`0000000P2V^NH2000000030:JhiP000000YKOU00<0YKOU
00@000000:Fgi@2U]nD0YKOU0`0000040:Bdi0040000002T]><0Y;CS0:Bdh`@000000P2T/^801@00
0000Y;;R0:BbhP2T/^8000000080Y;7R0P0000000`2T/>4000000:B`h0030:B`h0030000002T/>00
Y;3P0080Y;3P0`0000030:B_g`050000002U[ml0YJoO0:F_g`0000000`2U[ml3000000@0YJoN00<0
00000:F_gP2U[mh00P2U[mh300000080YZoN00<000000:J_gP2V[mh00P2V[mh010000000YZoN0:J_
gP2V[mh3000000@0YjoN00<000000:N`gP2W/=h00P2W/=h3000000<0Yk3N00D000000:N`gP2W/=h0
Yk3N000000020:NagP8000000P2X/Mh01@000000Z;7O0:Rag`2X/Ml000000080Z;7O0P0000000`2X
/]l000000:Rbg`030:Rbg`040000002X/]l0Z;;O0:Rbg`@000000`2Y/n08000000040:Vdh@000000
ZKCQ000000@0ZKCQ0`0000030:Zeh@030000002Z]^40Z[KQ00<0Z[KQ0P0000040:ZghP030000002Z
]n80Z[OR0080Z[OR0P0000040:Zhh`030000002Z^><0Z[SS0080Z[SS00<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`1]0>oZa`006@3_j/L300000080ZKgX0P0000040:Vmj0<000000P2Y_NP2
000000<0ZKgX0`0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102Y_NP010000000ZKgX0:Vm
j02Y_NP3000000@0Z;cX00<000000:Rli`2X_>L00P0000000`2X^nL000000:Nji`020:Nji`040000
002W^^L0Yk[W0:Nji`<00000102V^>H010000000YKOU0:Fgi@2U]nD400000080YKGT00<000000:Bd
i02T]>@00`2T]>@300000080Y;;R00D000000:BbhP2T/^80Y;;R000000030:BbhP<00000102T/>40
1@000000Y;3P0:B`h02T/>0000000080Y;3P0P0000000`2T[ml000000:B_g`030:B_g`040000002U
[ml0YJoO0:F_g`@000000P2U[]h00`000000YJoN0:F_gP020:F_gP030000002U[mh0YJoN00800000
00<0YJkN0000002V[mh00`2V[mh010000000YZoN0:J_gP2V[mh400000080YZoN00<000000:N_gP2W
[mh00P2W[mh00`000000Yk3N0:N`gP02000000030:N`gP000000Yk3N00<0Yk3N00@000000:N`gP2W
/=h0Yk3N0`0000040:RagP040000002X/Ml0Z;7O0:Rag`<00000102X/]l00`000000Z;;O0:Rbg`02
0:Rbg`<000000`2Y/ml00`000000ZK?P00000005000000<0ZKCP00<000000:Vdh@2Y]>400P000002
0:Vdh@8000000P2Z]N400`000000Z[GQ0:Zeh@020:Zeh@030000002Z]^40Z[KQ0080000000<0Z[KR
0000002Z]n800`2Z]n800`000000Z[OR0:ZghP02000000030:^gh`000000Z[SS00<0Z[SS00<00000
0:Zhh`2Z^><00P0000000`2[^N<000000>oZa`050>oZa`030000003_j/L0kn[706`0kn[7000I0>oZ
a`800000102Y_NP00`000000ZKgX0:Vmj002000000030:Vmj0000000ZKgX00@0ZKgX0`0000020:Vm
j0030000002Y_NP0ZKgX0080ZKgX0`0000020:Vmj08000000`2Y_NP400000080ZKgX0P0000030:Rl
j0<000000`2X^nL010000000Yk[W0:Nji`2W^^L400000080Y[WV00<000000:JhiP2V^>H00`2V^>H3
00000080YKKU00<000000:Fei02U]N@00P2U]N@00`000000Y;CT0:Bdi003000000@0Y;;R00@00000
0:BbhP2T/^80Y;;R100000020:B`h@030000002T/>40Y;3Q0080Y;3Q00@000000:B`h02T/>00Y;3P
0`0000030:B_g`030000002T[ml0Y:oO00<0Y:oO0`0000020:F^gP030000002U[]h0YJkN0080YJkN
00@000000:F_gP2U[mh0YJoN0`0000030:F^gP030000002V[mh0YZoN00<0YZoN0`0000000`2V[mh0
00000:J_gP040:J_gP040000002W[mh0YjoN0:N_gP<000000`2W/=h00`000000Yk3N0:N`gP030:N`
gP<000000P2X/=h00`000000Z;7N0:RagP030:RagP<000000P2X/Ml00`000000Z;;O0:Rbg`020:Rb
g`030000002X/]l0Z;;O0080000000<0ZK;O0000002Y/ml00`2Y/ml2000000050:Vch00000000000
0:Vdh0000000102Y]>0010000000ZKCQ0:Vdh@2Y]>43000000@0Z[GQ00@000000:Zeh@2Z]N40Z[GQ
100000030:ZfhP040000002Z]n80Z[OR0:ZghP@000000`2[]n<010000000Z[SS0:Zhh`2Z^><40000
00<0ZkWS00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1/0>oZa`006@3_j/L00`000000
kn[7000000030:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj002000000030:Vmj0000000ZKgX0080
ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0040:Vmj0<000000P2Y_NP00`000000
ZKgX0:Vmj0030:Vmj0<000000P2X_>L00`000000Z;_W0:Rki`020:Rki`<000000P2V^NL00`000000
Y[WV0:JiiP020:JiiP030000002V^>H0Y[SV0080000000<0YKKU0000002U]^D00`2U]^D010000000
YKGT0:Fei02U]N@3000000<0Y;;S00<000000:BbhP2T/^800P2T/^8300000080Xk3Q00<000000:B`
h@2T/>400P2T/>4010000000Y;3Q0:B`h@2T/>4400000080Y:oO00<000000:B_g`2T[ml00P2T[ml0
0`000000Y:oO0:B_g`03000000@0YJkN00<000000:F^gP2U[]h00`2U[]h300000080YJkN00<00000
0:F^gP2U[]h00P2U[]h00`000000YZoN0:J_gP03000000@0YZoN00<000000:J_gP2V[mh00P2V[mh4
00000080YjoN00<000000:N`gP2W/=h00P2W/=h00`000000Yk3N0:N`gP03000000D0Z;3N00<00000
0:RagP2X/Mh00`0000050:Rag`040000002X/]l0Z;;O0:Rbg`<000000`2Y/]l00`000000ZK?O0000
0002000000030:Vcg`000000000000<0ZKCP00<000000:Vdh02Y]>000`2Y]>03000000030:Zeh@00
0000000000D0Z[GQ0`0000030:ZfhP030000002Z]^80Z[KR0080Z[KR0`0000030:^ghP030000002[
]n<0ZkOS0080ZkOS0`0000030:^hh`030000002[^N<0ZkWS0080ZkWS00<000000>oZa`3_j/L00P3_
j/L3000006d0kn[7000A0>oZa`<000001@3_j/L00`000000kn[70>oZa`0300000080ZKgX0P000003
0:Vmj0<00000102Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX00<000000:Vmj02Y_NP00P000000
0`2Y_NP000000:Vmj0030:Vmj0030000002Y_NP0ZKgX0080000000<0Z;cX0000002X_>L00P2X_>L0
0`000000Z;_W0:Rki`02000000030:Nji`000000Y[WW00<0Y[WW00@000000:JiiP2V^NH0Y[WV0`00
00040:Ffi@040000002U]^D0YKKU0:Ffi@@000000P2T/n<01@000000Y;;S0:Bbh`2T/^<000000080
Y;;R0P0000000`2S/>4000000:>`h@030:>`h@040000002T/>40Y;3Q0:B`h@@000000P2T[]l00`00
0000Y:oO0:B_g`020:B_g`040000002T[ml0Y:oO0:B_g`<000000`2T[]h00`000000YJkN0:F^gP02
0:F^gP030000002U[]h0YJkN00<00000102U[]h010000000YJkN0:F^gP2U[]h4000000<0YZkM00D0
00000:J_gP2V[mh0YZoN000000020:J_gP80000000<0YjoM0000002W[mh00`2W[mh010000000Yk3N
0:N`gP2W/=h4000000<0Z;3N00<000000:R`gP2X/=h00P2X/=h3000000<0Z;7N00<000000:Rag`2X
/Ml00P2X/Ml400000080ZK;O00<000000:Vbg`2Y/]l00`0000020:Vcg`80000000<0ZK?P0000002Y
]>000`2Y]>000`000000ZKCP0:Vdh003000000<0Z[GQ00<000000:Zeh@0000000P2Z]N43000000D0
Z[KR00<000000:ZfhP2Z]^800P0000000`2[]n8000000:^ghP030:^ghP030000002[]n<0ZkOS0080
000000<0ZkSS0000002[^><00`2[^><00`000000ZkWS0:^ih`02000000030:^ii0000000kn[700D0
kn[700<000000>oZa`3_j/L0JP3_j/L00140kn[700<000000>oZa`000000103_j/L00`000000kn[7
000000020>oZa`030000002Y_NP0ZKgX00<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX
0P0000020:Vmj08000000`2Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000040:Rlj003
0000002X_>L0Z;cW00<00000102W^^L010000000Y[WW0:Jii`2V^NL400000080YKOV00<000000:Ff
i@2U]^D00`2U]^D300000080Y;CT00D000000:Bch`2T/n<0Y;?S000000030:Bbh`<000000`2S/>40
0`000000Xk3Q0:>`h@030:>`h@<0000000<0XjkO0000002T[]l0102T[]l010000000Y:oO0:B_g`2T
[ml400000080Y:kN00D000000:B^gP2T[]h0Y:kN000000030:F^gP@000000`2U[]d00`000000YJkN
0:F^gP020:F^gP<000000`2V[]d01@000000YZkM0:J^g@2V[]d0000000<0YZoN0`0000040:N_g@03
0000002W[mh0YjoN0080YjoN0`0000030:N`gP050000002X/=h0Z;3N0:R`gP0000000P2X/=h20000
00030:RagP000000Z;7N00<0Z;7N00<000000:Rag`2X/Ml00P0000000`2Y/]l000000:Vbg`030:Vb
g`<0000000<0ZK;O0000000000000P0000030:Vch0040000002Y]>00ZKCP0:Vdh0@000000`2Z]>40
10000000Z[GQ0:Zeh@2Z]N44000000<0Z[KQ00<000000:ZfhP2Z]^800P2Z]^83000000<0ZkOR00@0
00000:^ghP2[]n80ZkOR100000030:^hh`040000002[^><0ZkSS0:^hh`@000000`2[^N@00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[706X0kn[7000A0>oZa`030000003_j/L0000000@0kn[7
0P0000040>oZa`030000002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP00`2Y_NP00`000000ZKgX
0:Vmj002000000030:Vmj0000000ZKgX00<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX
0`0000020:Vmj0030000002X_>P0Z;cX00<0Z;cX0P0000020:Nki`030000002W^^L0Yk[W00<0Yk[W
0`0000020:FhiP030000002U]nH0YKOV0080YKOV00<000000:Ffi@2U]^D00P0000000`2T]>@00000
0:Bdi0020:Bdi0040000002T/n<0Y;?S0:Bch`@000000P2S/N800`000000Xk3Q0:>`h@020:>`h@03
0000002S/>40Xk3Q00<00000102S[]l00`000000Y:kO0:B^g`020:B^g`@0000000<0Y:gN0000002T
[]h00`2T[]h010000000Y:kN0:B^gP2T[]h4000000<0YJgM00D000000:F^g@2U[]d0YJkM00000002
0:F^gP80000000<0YJgM0000002V[]d00`2V[]d010000000YZkM0:J^g@2V[]d400000080YZkM00<0
00000:N_g@2W[md00P2W[md00`000000YjoN0:N_gP02000000030:N_g@000000Yk3N00<0Yk3N00@0
00000:R`gP2X/=h0Z;3N0`0000040:RagP030000002X/Mh0Z;7N0080Z;7N0P0000040:Vbg`@00000
00@0ZK;O00000000000000000`2Y/ml00`000000ZK?P0:Vch0020:Vch0<000000`2Z]>001@000000
Z[CQ0:Zdh@2Z]>4000000080Z[GQ0`0000000`2Z]^4000000:Zfh@020:Zfh@030000002Z]^80Z[KR
008000000P2[]n800`000000ZkOR0:^ghP020:^ghP<000000`2[^><00`000000ZkSS0:^hh`020:^h
h`<000000`2[^N@00`000000ZkWT0:^ii0020:^ii0030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0J@3_j/L00140kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`040>oZa`80
0000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y
_NP000000:Vmj0030:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP00`2Y_NP00`00
0000Z;cX0:Rlj002000000030:Rlj0000000Yk_W0080Yk_W00<000000:Nji`2W^^L00P0000000`2V
^NL000000:FhiP030:FhiP040000002U]nH0YKOV0:FgiP<000000`2T]>@010000000Y;CT0:Bdi02T
]>@400000080Xk7R00<000000:>ahP2S/N800P2S/N8010000000Xk3Q0:>`h@2S/>43000000<0XjkP
00D000000:>^g`2S[]l0XjkO000000020:B^g`80000000<0XjgN0000002T[Mh00`2T[Mh00`000000
Y:kN0:B^gP020:B^gP<000000P2T[Md00`000000YJgM0:F]g@020:F]g@040000002U[]d0YJkM0:F^
g@<000000`2U[Md00`000000YZkM0:J^g@030:J^g@<000000P2V[]d00`000000YZkM0:J^g@020:J^
g@040000002W[md0YjoM0:N_g@<000000`2W[md00`000000Yk3N0:N`gP030:N`gP<000000P2X/=h0
0`000000Z;7N0:RagP020:RagP030000002X/Mh0Z;7N0080000000@0ZK7N0000002Y/]l0ZK;O0`00
00020:Vbg`<000001@2Y/ml00`000000ZK?P0:Vch003000000D0Z[CP00@000000:Zdh@2Z]>40Z[CQ
0`0000030:Zfh@8000000`2Z]^43000000@0ZkOR00<000000:^ghP2[]n800`0000050:^hh`030000
002[^><0ZkSS0080000000<0ZkWT0000002[^N@00`2[^N@00`000000ZkWT0:^ii002000000030:^j
i0000000kn[700@0kn[700<000000>oZa`3_j/L0J@3_j/L00140kn[70`0000040>oZa`030000003_
j/L0kn[700D0kn[700<000000:Vmj02Y_NP00`2Y_NP300000080ZKgX0P0000020:Vmj0<00000102Y
_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Rlj004
0000002W^nL0Yk_W0:Nki`<00000102V^NL010000000YKSV0:FhiP2U^>H400000080Y;GU00<00000
0:Bdi02T]>@00P2T]>@300000080Xk;S00<000000:>ahP2S/N800P2S/N8010000000Xk7R0:>ahP2S
/N8400000080XjoP00D000000:>^h02S[^00XjkP000000030:>^g`<00000102S[Mh01@000000Y:gN
0:B]gP2T[Mh000000080Y:kN0P0000000`2T[=d000000:B]g@030:B]g@040000002U[Md0YJgM0:F]
g@@000000P2U[Md00`000000YJgM0:F]g@020:F]g@030000002V[]d0YZkM00<00000102V[]d00`00
0000YZkM0:J^g@030:J^g@<000000P2W[md00`000000YjoM0:N_g@020:N_g@030000002W/=h0Yk3N
00<000001@2X/=h010000000Z;7N0:RagP2X/Mh3000000<0ZK7N0`0000000`2Y/]l0000000000002
000000<0ZK?O00<000000:Vcg`2Y/ml00P2Y/ml3000000<0Z[CP00<000000:Zdh02Z]>000P2Z]>04
00000080Z[GQ00@000000:Zfh@2Z]^40Z[KQ1@0000020:^ghP030000002[]n80ZkOR0080ZkOR0`00
00030:^hh`030000002[^><0ZkSS0080ZkSS0`0000030:^ii0040000002[^N@0ZkWT0:^ii0@00000
0`2[^^@00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7000H0>oZa`030000003_
j/L0kn[700H0kn[700<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0040:Vmj08000000P2Y
_NP00`000000ZKgX0:Vmj0030:Vmj0<000000P2Y_NP2000000<0ZKgX100000020:Rlj0040000002X
_>P0Z;cX0:Rlj0@000000P2V^^L2000000<0Y[WW100000020:Bfi@050000002T]ND0Y;GU0:Bei@00
00000P2T]>@2000000030:>bh`000000Xk;S00<0Xk;S00@000000:>ahP2S/N80Xk7R100000020::_
h0050000002S[n00XjoP0:>_h00000000`2S[^0400000080XjgN00<000000:>]gP2S[Mh00P2S[Mh0
10000000Y:gN0:B]gP2T[Mh3000000<0Y:cM00<000000:B]g@2T[Md00`2T[Md3000000030:F/g@00
0000YJgM00@0YJgM00@000000:F]g@2U[Md0YJgM0`0000030:J]g@030000002V[]d0YZkM0080YZkM
00<000000:J^g@2V[]d00`0000040:N_g@040000002W[md0YjoM0:N_g@@000000`2X/=d00`000000
Z;3N0:R`gP020:R`gP@000000P2X/Mh4000000040:VagP0000000000000000<0ZK;O00D000000:Vc
g`2Y/ml0ZK?O000000020:Vcg`8000000P2Z]>001@000000Z[CP0:Zdh02Z]>0000000080Z[CP0P00
00020:Zeh@050000002Z]N40Z[GQ0:Zeh@0000000P2Z]^43000000030:^fhP000000ZkOR0080ZkOR
00<000000:^ghP2[]n800P0000020:^hh`050000002[^><0ZkSS0:^hh`0000000P2[^><200000080
ZkWS00<000000:^ii02[^N@00P2[^N@300000080Zk[T00<000000:^ji02[^^@00P2[^^@2000000H0
kn[700<000000>oZa`3_j/L0I`3_j/L001P0kn[70P0000080>oZa`800000102Y_NP00`000000ZKgX
0:Vmj002000000030:Vmj0000000ZKgX0080ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP00000
0:Vmj0040:Vmj0<000000P2Y_NP00`000000Z;cX0:Rlj0020:Rlj0<000000P2W^nL00`000000Y[[W
0:Jji`030:Jji`<000000P2U]nH01@000000Y;KU0:Bfi@2T]^D0000000<0Y;GU0`0000030:>bh`03
0000002S/^<0Xk;S00<0Xk;S0`0000000`2R[n4000000::_h0030::_h0040000002S[n00XjoP0:>_
h0@000000P2S[Mh00`000000XjgN0:>]gP020:>]gP040000002S[Mh0XjgN0:>]gP@000000P2T[=d0
0`000000Y:cM0:B/g@020:B/g@030000002T[Md0Y:gM00<00000102U[=d00`000000YJgM0:F]g@02
0:F]g@@000000P2V[M`01@000000YZgM0:J]g@2V[Md0000000<0YZkM100000030:N^g@030000002W
[md0YjoM0080YjoM0`0000030:R_g@050000002X/=d0Z;3M0:R`g@0000000P2X/=h2000000030:Ra
gP000000Z;7N0080Z;7N0P0000020:VagP80000000<0ZK;O0000002Y/]l00`2Y/]l010000000ZK?O
0:Vcg`2Y/ml3000000@0Z[CP00@000000:Zdh02Z]>00Z[CP0`0000040:Zeh@040000002Z]N40Z[GQ
0:Zeh@<000000`2[]^82000000<0ZkOR0`0000040:^hh`040000002[^><0ZkSS0:^hh`<00000102[
^N<00`000000ZkWT0:^ii002000000030:^ji0000000Zk[T00<0Zk[T00@000000:^ji00000000000
0P2[^nD010000000kn[70>oZa`3_j/L3000006T0kn[7000G0>oZa`030000003_j/L0kn[700T0kn[7
0P0000030:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00<000000:Vmj02Y
_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0030000002X_>P0Z;cX0080000000<0Z;cX0000002W
^nL00`2W^nL00`000000Y[[W0:Jji`02000000030:Fii`000000YKOV0080YKOV00@000000:Bfi@2T
]^D0Y;KU100000020:>ci0030000002S/^<0Xk;S0080Xk;S00<000000:>bh`2S/^<00`0000040::_
h@030000002R[n00XZoP0080XZoP0`0000020::]g`030000002S[Mh0XjgN0080XjgN00@000000:>]
gP2S[Mh0XjgN100000020:>/g@030000002T[=d0Y:cM0080Y:cM00@000000:B/g@2T[=d0Y:cM0`00
00030:F/g0050000002U[=d0YJcM0:F/g@0000000P2U[Md2000000030:J/g0000000YZgL00<0YZgL
00@000000:J]g@2V[Md0YZgM100000030:N^g0050000002W[]d0YjkM0:N^g@0000000P2W[md20000
00030:N_g@000000Z:oM00<0Z:oM00@000000:R`g@2X/=d0Z;3M0`0000040:RagP<000000P2X/Mh2
000000<0ZK;O00<000000:Vbg`2Y/]l00`2Y/]l300000080Z[?O00<000000:Zdh02Z]>000`2Z]>03
00000080Z[GQ00<000000:Zeh@2Z]N400P2Z]N4400000080ZkKQ00@000000:^fhP2[]^80ZkKR1@00
00020:^hhP030000002[^><0ZkSS0080ZkSS100000020:^ih`030000002[^N<0ZkWS0080ZkWS0`00
00030:^ji0040000002[^^@0Zk[T0:^ji0<00000102[^nD00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[706H0kn[7000G0>oZa`030000003_j/L0kn[700/0kn[70`0000020:Vmj0030000002Y
_NP0ZKgX0080ZKgX0`0000020:Vmj08000000`2Y_NP3000000@0ZKgX00<000000:Vmj02Y_NP00`00
00040:Rlj0040000002W^nL0Yk_W0:Nki`<000000`2U^NL010000000YKOV0:FgiP2U]nH400000080
XkCU00<000000:>ci02S/n@00P2S/n@010000000Xk;S0:>bh`2S/^<3000000<0XZoQ00D000000::_
h@2R[n40XZoQ000000020::_h080000000<0XZgO0000002R[Ml00P2R[Ml00`000000XjgN0:>]gP03
0:>]gP<0000000<0Xj_M0000002S[=d00`2S[=d010000000Y:cM0:B/g@2T[=d500000080Y:cL00D0
00000:F/g02U[=`0YJcL000000030:F/g@<00000102V[=`00`000000YZgL0:J]g0020:J]g0<00000
0P2V[M`00`000000YjkL0:N^g0020:N^g0040000002W[]d0YjkM0:N^g@<000000`2W[md00`000000
Z:oM0:R_g@030:R_g@<000000P2X/=d00`000000Z;7N0000000300000080Z;7N0P0000000`2Y/Mh0
00000:Vbg`030:Vbg`030000002Y/]l0ZK;O00<000001@2Z/ml00`000000Z[CP0:Zdh003000000@0
Z[GQ00<000000:Zeh@2Z]N400P0000000`2[]^4000000:^fh@030:^fh@030000002[]^80ZkKR00<0
000000<0ZkOR0000002[^>800P2[^>800`000000ZkSS0:^hh`0200000080ZkWS00D000000:^ih`2[
^N<0ZkWS000000020:^ih`80000000<0Zk[T0000002[^^@00`2[^^@400000080Zk_U00<000000:^k
i@2[^nD00P2[^nD2000000H0kn[700<000000>oZa`3_j/L0I@3_j/L001L0kn[700<000000>oZa`3_
j/L0303_j/L00`000000ZKgX0:Vmj0020:Vmj0060000002Y_NP000000000002Y_NP000001@2Y_NP3
00000080ZKgX00<000000:Vmj02Y_NP00`2Y_NP200000080Z;cX0P0000030:Rlj0@000000P2V^^L0
0`000000YKWW0:Fii`020:Fii`<000000P2T]ND00`000000XkCU0:>di@020:>di@040000002S/n@0
Xk?T0:>ci0@000000P2R/>801@000000XZoQ0::_h@2R[n40000000<0XZoQ0`0000030::]g`030000
002R[Ml0XZgO0080XZgO00<000000:>]gP2S[Mh00`0000040:>[g@030000002S[=d0XjcM0080XjcM
0`0000020:B[g0030000002T[=`0Y:cL0080Y:cL00@000000:F/g02U[=`0YJcL100000020:F/g003
0000002V[=`0YZcL0080YZcL00<000000:J]g02V[M`00`0000040:J]g0030000002W[]`0YjkL00<0
YjkL0`0000020:N^g@030000002W[md0YjoM0080YjoM00<000000:R_g@2X[md00`0000030:R`g@<0
00000P2X/Mh4000000<0ZK7N00@000000:Vbg`2Y/]l0ZK;O100000030:Zcg`030000002Z/ml0Z[?O
0080Z[?O0`0000030:Zdh0030000002Z]N40Z[GQ0080Z[GQ0P0000040:^fh@030000002[]^40ZkKQ
0080ZkKQ0P0000030:^ghP8000000`2[^>83000000@0ZkWS00@000000:^ih`2[^N<0ZkWS0`000004
0:^ji0040000002[^^@0000000000080Zk_U00D000000:^ki@2[^nD0Zk_U000000020:^ki@800000
0P2/_>H00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706D0kn[7000G0>oZa`8000003P3_
j/L010000000ZKgX0:Vmj02Y_NP2000000@0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP00000
0:Vmj0030:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX0000002X_>P00`2X_>P300000080Yk_W
00<000000:Jji`2V^^L00P2V^^L01P000000YKWW000000000000Y;OV000000@0Y;GU00@000000:>d
i@2S]>D0XkCU100000020::ah`050000002R/>80X[3R0::`hP0000000`2R[n4400000080XZgO00<0
00000::]g`2R[Ml00P2R[Ml010000000XZgO0::]g`2R[Ml3000000<0Xj_M00D000000:>[g@2SZmd0
Xj_M000000020:>/g@80000000<0Xj_L0000002TZm`00`2TZm`00`000000Y:cL0:B/g0020:B/g0<0
00000P2UZm`00`000000YJcL0:F/g0020:F/g0040000002V[=`0YZcL0:J/g0<000000`2V[M`00`00
0000YZgL0:J]g0020:J]g0030000002W[]`0YjkL00<00000102W[]d010000000YjoM0:N_g@2W[md4
000000<0Z;3M0`0000020:R`g@<000000`2Y/Mh00`000000ZK7N0:VagP020:VagP<000000`2Y/ml0
1@000000Z[?O0:Zcg`2Z/ml000000080Z[?O0P0000020:Zdh0050000002Z]>00Z[CP0:Zdh0000000
0P2Z]N42000000030:^fh@000000ZkKQ00<0ZkKQ00<000000:^fh@2[]^400P0000000`2[]n800000
0:^ghP030:^ghP@000000P2[^><00`000000ZkWS0:^ih`020:^ih`@000000P2[^^@00`000000Zk[T
0:^ji0020:^ji0800000102[^nD010000000Zk_U0:^ki@2[^nD3000000@0[;cV00<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`1T0>oZa`005`3_j/L00`000000kn[70>oZa`0>0>oZa`<00000
0P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000@0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vm
j0030000002X_>P0Z;cX0080000000<0Z;cX0000002W^nL00`2W^nL010000000Y[[W0:Jji`2V^^L2
000000@0Y;OV00@000000:Bei@2T]ND0Y;GU100000020::bh`050000002R/N<0X[7S0::ah`000000
0`2R/>8400000080XJgP00<000000::]g`2R[Ml00P2R[Ml010000000XZgO0::]g`2R[Ml400000080
XZ_M00D000000:>[g@2SZmd0Xj_M000000030:>[g@<000000`2SZm`00`000000Y:_L0:B[g0020:B[
g0030000002T[=`0Y:cL00<00000102UZm`00`000000YJcL0:F/g0030:F/g0<000000P2V[=`01@00
0000YZgL0:J]g02V[M`0000000<0YZgL100000030:N^g0030000002W[]d0YjkM0080YjkM0`000003
0:R_g@D000000P2X/=d2000000030:VagP000000ZK7N00<0ZK7N00<000000:VagP2Y/Mh00`000005
0:Vcg`040000002Z/ml0Z[?O0:Zcg`<00000102Z]>0010000000Z[CP0:Zdh02Z]>03000000<0ZkKQ
00@000000:^fh@2[]^40ZkKQ100000030:^ghP030000002[]n80ZkOR00@00000102[^><00`000000
ZkWS0:^ih`0200000080Zk[T00D000000:^ji02[^^@0Zk[T000000020:^ji080000000<0[;_U0000
002[^nD00`2[^nD400000080[;cV00<000000:bliP2/_>H00P2/_>H2000000H0kn[700<000000>oZ
a`3_j/L0H`3_j/L001L0kn[700<000000>oZa`3_j/L03`3_j/L00`000000ZKgX0:Vmj0020:Vmj0<0
00000P2Y_NP2000000<0ZKgX100000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102X_>P01000
0000Yk_W0:Nki`2W^nL400000080YKSW00<000000:BgiP2T]nH00P2T]nH300000080X[?T00<00000
0::bh`2R/^<00P2R/^<00`000000X[7S0::ah`0400000080XJgP00<000000:6]h02Q[N000P2Q[N00
10000000XZgO0::]g`2R[Ml400000080XZ_M00D000000::[g@2RZmd0XZ_M000000030:>[g@@00000
0P2SZ]`00`000000Xj_L0:>[g0020:>[g0040000002TZm`0Y:_L0:B[g0<000000`2UZm/00`000000
YJ_L0:F[g0020:F[g0030000002U[=`0YJcL00<00000102V[=`010000000YZgL0:J]g02V[M`40000
00<0YjgL00D000000:N^g02W[]`0YjkL000000020:N^g@80000000@0Z:oL0000002X[md0Z:oM0`00
00030:R`g@<00000102Y/Mh010000000ZK7N0:VagP2Y/Mh3000000<0ZK;N00<000000:Vcg`2Y/ml0
0P2Y/ml400000080Z[CO00<000000:Zdh02Z]>000P2Z]>0400000080ZkGQ00<000000:^fh@2[]^40
0P2[]^43000000<0ZkOR00<000000:^ghP2[]n800P2[]n82000000<0ZkSS0P0000040:^hh`800000
102[^^@010000000Zk[T0:^ji02[^^@3000000<0[;_U00<000000:^ki@2[^nD00P0000020:bli@05
0000002/_>H0[;cV0:bliP0000000P2/_>H200000080[;gV00<000000>oZa`3_j/L00P3_j/L20000
06D0kn[7000G0>oZa`030000003_j/L0kn[70100kn[700H000000:Vmj000000000000:Vmj0000005
0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000P2X_>P2000000<0Z;cX10000002
0:Jji`050000002U^>L0YKSW0:Fhi`0000000P2T]nH2000000030:>di@000000X[?T00<0X[?T00@0
00000::bh`2R/^<0X[;S0`0000020:6^h@030000002Q[N00XJgP0080XJgP00@000000:6]h02Q[N00
XJgP100000000`2QZmh000000::[g@030::[g@040000002RZmd0XZ_M0::[g@@000000P2SZ]`00`00
0000Xj[L0:>Zg0020:>Zg0040000002SZm`0Xj_L0:>[g0@000000P2TZ]/01@000000YJ_K0:F[f`2U
Zm/0000000<0YJ_L100000030:J/f`030000002V[=`0YZcL0080YZcL0`0000020:N]g0030000002W
[M`0YjgL0080YjgL00@000000:N^g02W[]`0YjkL0`0000030:R_g0<000000`2X[md300000080ZK3M
00<000000:VagP2Y/Mh00P2Y/Mh400000080ZK;N00D000000:VbgP2Y/]h0ZK;N000000020:Vcg`80
00000P2Z/ml01@000000Z[CO0:Zdg`2Z]=l000000080Z[CP0P0000020:^eh0050000002[]N40ZkGQ
0:^eh@0000000P2[]^42000000030:^ghP000000ZkOR00<0ZkOR00<000000:^ghP2[]n800P000000
0`2[^><000000:^hh`030:^hh`030000002[^><0ZkSS0080000000<0ZkWT0000002[^^@00`2[^^@4
00000080[;_U00<000000:bki@2/^nD00P2/^nD2000000@0[;cU00@000000:bliP2/_>H0[;cV0`00
00040:bmiP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0HP3_j/L001H0kn[700<00000
0>oZa`3_j/L04P3_j/L00`000000ZKgX0:Vmj0020:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX
0000002Y_NP00`2Y_NP01P000000ZKgX000000000000ZKgX000000D0Z;cX0`0000020:Nkj0050000
002V^^L0Y[[W0:Jji`0000000`2U^>L3000000@0XkCU00@000000::ci02R/n@0X[?T100000020:6_
hP050000002Q[^40XJkQ0:6^h@0000000`2Q[N04000000030:6[gP000000XJ_N00<0XJ_N00<00000
0::[g@2RZmd00P2RZmd300000080XZWL00D000000:>Zg02SZ]`0Xj[L000000050:>Zg0<0000000<0
Y:WK0000002TZ]/00`2TZ]/010000000YJ_K0:F[f`2UZm/4000000<0YJ_K00D000000:J/f`2V[=/0
YZcK000000020:J/g080000000<0YZcK0000002W[M`00P2W[M`00`000000YjgL0:N]g0030:N]g0<0
00000P2X[]`01P000000Z:oL000000000000Z:oL00000080Z:oM0`0000040:V`g@030000002Y/Mh0
ZK7N0080000000<0ZK7N0000002Y/]h00`2Y/]h010000000ZK;N0:VbgP2Y/]h3000000@0Z[?O00@0
00000:Zdg`2Z]=l0Z[CO0`0000040:^eh0040000002[]N40ZkGQ0:^eh@<00000102[]n8010000000
ZkOR0:^ghP2[]n83000000<0ZkSS00@000000:^hh`2[^><0ZkSS100000030:^ii0030000002[^^@0
Zk[T008000000P2/^n@01@000000[;_U0:bki@2/^nD000000080[;_U0P0000000`2/_>D000000:bl
i@030:bli@@000000P2/_NH00`000000[;gV0:bmiP020:bmiP8000001P3_j/L00`000000kn[70>oZ
a`1Q0>oZa`005P3_j/L3000001<0kn[700@000000:Vmj02Y_NP0ZKgX0`0000040:Vmj0040000002Y
_NP0ZKgX0:Vmj0800000102Y_NP00`000000Z;cX0:Rlj002000000030:Rlj0000000Yk_X00<0Yk_X
00<000000:Jji`2V^^L0100000020:>fiP8000000`2S]>D4000000030:6`h`000000XJoR00<0XJoR
00@000000:6^h@2Q[^40XJkQ100000000`2PZmh000000:6[gP030:6[gP050000002QZmh0XJ_N0:6[
gP0000000P2RZmd2000000030:6Yg0000000XZWL0080XZWL00<000000:>Zg02SZ]`00P2SZ]`00`00
0000Xj[L0:>Zg003000000@0Y:WK00<000000:BZf`2TZ]/00P2TZ]/300000080YJ[K00<000000:F[
f`2UZm/00P2UZm/010000000YZcK0:J/f`2V[=/3000000<0YZcK00<000000:N]g02W[M`00P2W[M`0
0`000000YjgL0:N]g003000000<0Z:kL0`0000020:R_g0@000000`2Y/=d00`000000ZK3M0:V`g@02
0:V`g@800000102Y/Mh00`000000ZK;N0:VbgP020:VbgP<000000P2Z/ml00`000000Z[?O0:Zcg`03
0:Zcg`<000000P2[]N000`000000ZkGP0:^eh0020:^eh0@000000P2[]^400`000000ZkOR0:^ghP02
0:^ghP@000000P2[^>800`000000ZkSS0:^hh`020:^hh`<000000P2/^N<2000000@0ZkWT0P000004
0:bki0040000002/^nD0[;_U0:bki@<000000`2/_>D00`000000[;cU0:bli@0200000080[;gV00D0
00000:bmiP2/_NH0[;gV000000020:bmiP80000000<0[;kW0000003_j/L01@3_j/L00`000000kn[7
0>oZa`1Q0>oZa`005P3_j/L00`000000kn[70>oZa`0D0>oZa`<000000P2Y_NP2000000<0ZKgX1000
00020:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000102X_>P010000000Yk_X0:Nkj02W^nP300000080
Y;SW00<000000:>fiP2S]^H00`2S]^H3000000030:6ai0000000XK3S00<0XK3S00<000000:6_hP2Q
[n800P2Q[n830000000309n[g`000000X:_N00<0X:_N00D000000:6[gP2QZmh0XJ_N000000030:6[
gP<000000`2QZM`00`000000XZWL0::Yg0020::Yg0040000002SZ]`0Xj[L0:>Zg0<000000`2SZM/0
1@000000Y:WK0:BYf`2TZM/000000080Y:[K0P0000000`2UZMX000000:FZf`020:FZf`030000002U
Zm/0YJ_K00<0YJ_K0`0000020:J/f`030000002V[=/0YZcK0080YZcK00@000000:N]g02W[M`0YjgL
0`0000030:N^g0<000000P2X[]`3000000<0Z:oM00D000000:V`g@2Y/=d0ZK3M000000020:V`g@80
000000<0ZK7M0000002Y/Mh00`2Y/Mh00`000000ZK;N0:VbgP03000000D0Z[?O00<000000:Zcg`2Z
/ml00`0000040:^eh0030000002[]N00ZkGP0080000000<0ZkKQ0000002[]^400`2[]^400`000000
ZkOR0:^ghP0200000080ZkSR00D000000:^hhP2[^>80ZkSR000000020:^hh`80000000<0[;WS0000
002/^N<00`2/^N<00`000000ZkWT0:^ii002000000030:bki0000000[;_T00<0[;_T100000020:bl
i@030000002/_>D0[;cU0080[;cU0P0000040:bmiP040000002/_NH0[;gV0:bmiP<00000102/_^L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70600kn[7000F0>oZa`030000003_j/L0kn[7
01D0kn[700<000000:Vmj02Y_NP00`2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP30000
0080ZKgX00<000000:Rlj02X_>P00`2X_>P300000080YK[W00D000000:Bhi`2T^>L0Y;SW00000002
0:>fiP<00000102Q/N@01@000000XK3S0:6`h`2Q/><000000080XJoR0P0000000`2O[>00000009n[
g`0209n[g`050000002PZmh0X:_N0:2[gP0000000`2QZmh400000080XJSL00<000000:6Yg02QZM`0
0P2QZM`010000000XZWL0::Yg02RZM`400000080XjSJ00D000000:>Yf`2SZM/0XjWK000000030:BY
f`<000000`2UZMX00`000000YJ[K0:FZf`020:FZf`030000002UZm/0YJ_K00<00000102V[=/01000
0000YZcK0:J/f`2V[=/500000080YjgK1@0000020:R^g080000000<0Z:oL0000002X[md00`2X[md0
10000000ZK3M0:V`g@2Y/=d3000000@0ZK7M00@000000:VagP2Y/Mh0ZK7N0`0000030:Zcg`030000
002Z/ml0Z[?O0080Z[?O0`0000030:^dh0030000002[]N00ZkGP0080ZkGP0P0000040:^fh@030000
002[]^40ZkKQ0080ZkKQ0P0000040:^hhP040000002[^>80ZkSR0:^hhP<000000`2/^N<010000000
[;WS0:bih`2/^N<4000000<0[;_T00<000000:bki02/^n@00P0000000`2/_>D000000:bli@030:bl
i@030000002/_>D0[;cU0080000000<0[;gV0000002/_NH00`2/_NH400000080[;kW00@000000:bn
i`2/_^L0[;kW0P0000070>oZa`030000003_j/L0kn[705l0kn[700090>oZa`<000000P3_j/L30000
00D0kn[700<000000>oZa`3_j/L05P3_j/L00`000000ZKgX0:Vmj002000000030:Vmj0000000ZKgX
00<0ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj0030000002X_>P0Z;cX0080000000<0
Yk_X0000002U^^L00P2U^^L010000000Y;SW0:Bhi`2T^>L3000000<0XK?U00D000000:6ai02Q/N@0
XK7T000000030:6`h`<000000`2O[>001@000000Wj_O09n[g`2OZml0000000<0X:_N100000020:2X
g0030000002QZ=`0XJSL0080XJSL00@000000:6Yg02QZM`0XJWL100000000`2RZ=X000000:>XfP03
0:>XfP040000002SZM/0XjWK0:>Yf`@000000P2TZMX00`000000YJWJ0:FYfP020:FYfP040000002U
Z]/0YJ[K0:FZf`<000000`2VZmX00`000000YZcK0:J/f`020:J/f`<000000P2W[=/00`000000YjgK
0:N]f`03000000<0YjkL0`0000030:R_g0030000002X[md0Z:oM00<0Z:oM0`0000020:V`g@030000
002Y/Md0ZK7M0080ZK7M100000020:ZbgP050000002Z/ml0Z[?O0:Zcg`0000000P2Z/ml200000080
ZkCO00D000000:^dh02[]>00ZkCP000000020:^eh080000000<0ZkKQ0000002[]^400`2[]^400`00
0000ZkKQ0:^fh@02000000030:^ghP000000ZkSR00<0ZkSR100000020:bih`030000002/^N<0[;WS
0080[;WS0`0000030:bji0040000002/^n@0[;_T0:bki0<00000102/_>D00`000000[;cU0:bli@04
000000<0[;gV00<000000:bmiP2/_NH00P0000000`2/_^L000000:bni`030:bni`@000000P2/_nP0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[705l0kn[700090>oZa`8000000`3_j/L00`00
0000kn[7000000050>oZa`030000003_j/L0kn[701L0kn[70P0000040:Vmj0040000002Y_NP0ZKgX
0:Vmj0800000102Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0Yk_X00@000000:Fji`2U^^L0YK[W
100000020::eiP050000002Q/nD0XK?U0:6ci@0000000`2Q/N@400000080WjgQ00<0000009n/h02O
[>000P2O[>000`000000Wj_O09n[g`0400000080WjSL00<000000:2Xg02PZ=`00P2PZ=`010000000
XJSL0:6Xg02QZ=`4000000030:6WfP000000XZSJ00<0XZSJ00<000000:>XfP2SZ=X00P2SZ=X30000
0080Y:SJ00<000000:BYfP2TZMX00P2TZMX010000000YJWJ0:FYfP2UZMX400000080YJ[J00D00000
0:J[fP2VZmX0YZ_J000000020:J/f`80000000<0YjcJ0000002W[=/00P2W[=/3000000<0YjgK0`00
00020:R^g0030000002X[m`0Z:oL0080Z:oL00<000000:R_g@2X[md00P0000000`2Y/=d000000:V`
g@020:V`g@030000002Y/Md0ZK7M0080000000<0Z[;N0000002Z/]h00`2Z/]h010000000Z[?O0:Zc
g`2Z/ml3000000@0ZkCO00@000000:^dh02[]>00ZkCP0`0000040:^fh@040000002[]^40ZkKQ0:^f
h@<000000`2[]n800`000000ZkSR0:^hhP0200000080[;WS00D000000:bih`2/^N<0[;WS00000002
0:bih`80000000<0[;[T0000002/^^@00`2/^^@400000080[;cU00<000000:bli@2/_>D00P2/_>D3
000000<0[;gV00@000000:bmiP2/_NH0[;gV0`0000040:bni`040000002/_^L0000000000080[;oX
00<000000:boj02/_nP00P2/_nP00`000000kn[70>oZa`020>oZa`030000003_j/L000000600kn[7
000;0>oZa`060000003_j/L0kn[70000003_j/L00000103_j/L3000001T0kn[70P0000030:Vmj0@0
00000P2Y_NP010000000ZKgX0:Vmj02Y_NP400000080Z;cX0P0000020:Nkj0@000000P2S]nL00`00
0000X[GV0::eiP020::eiP030000002Q/nD0XK?U00@000000P2O[^800`000000WjgQ09n]h@0209n]
h@040000002O[>00WjcP09n/h0<000000P2OZ=d00`000000WjSL09nXg00209nXg0040000002PZ=`0
X:SL0:2Xg0@0000000<0XJOJ0000002QYmX00`2QYmX01@000000XZSJ0::XfP2RZ=X000000080XjSJ
0P0000000`2SYmT000000:BXfP020:BXfP030000002TZMX0Y:WJ00<0Y:WJ0`0000000`2UZMX00000
0:FZfP030:FZfP040000002VZmX0YZ_J0:J[fP<000000`2W[=X4000000040:N/f`000000YjgK0:N]
f`<000001@2X[]`010000000Z:oL0:R_g02X[m`3000000<0ZK3M00@000000:V`g@2Y/=d0ZK3M0`00
00040:ZbgP030000002Z/]h0Z[;N0080Z[;N0`0000020:^dg`030000002[]=l0ZkCO00<0ZkCO0`00
00020:^fh0030000002[]^40ZkKQ0080ZkKQ100000020:bghP030000002[]n80ZkOR0080ZkOR0P00
00040:bih`040000002/^N<0[;WS0:bih`<000000`2/^^@00`000000[;[T0:bji002000000030:bl
i@000000000000<0[;cU00<000000:bli@2/_>D00P0000000`2/_NH000000:bmiP030:bmiP@00000
0P2/_^L010000000[;kW0:bni`2/_^L3000000@0[;oX00<000000:boj02/_nP00P0000000`2/`>P0
00000>oZa`050>oZa`030000003_j/L0kn[705d0kn[7000;0>oZa`060000003_j/L0kn[70000003_
j/L00000103_j/L00`000000kn[70>oZa`0K0>oZa`<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0<000000P2Y_NP2000000<0Z;cX0`0000020:Fjj0030000002S]nL0XkOW0080XkOW00@000000::e
iP2R]NH0X[GV0`00000209n_h`030000002O[^80WjkR0080WjkR00@0000009n]h@2O[N40WjgQ1000
000209jXgP050000002OZ=d0WjSM09nXg@0000000`2OZ=`4000000030:2VfP000000XJOJ00<0XJOJ
00D000000:6WfP2QYmX0XJOJ000000030::XfP<000000`2SYmT00`000000Y:SJ0:BXfP020:BXfP03
0000002TZMX0Y:WJ00<00000102UZMX00`000000YJ[J0:FZfP020:FZfP<000000P2VZmX00`000000
YjcJ00000003000000<0YjcK0`0000030:R]f`030000002X[]`0Z:kL0080Z:kL100000020:V_g003
0000002Y/=d0ZK3M0080ZK3M0`0000020:Zag@030000002Z/]h0Z[;N0080Z[;N00<000000:ZbgP2Z
/]h00P0000000`2[/ml000000:^dg`030:^dg`030000002[]=l0ZkCO0080000000<0ZkGP0000002[
]^000P2[]^000`000000ZkKQ0:^fh@0200000080[;OQ00D000000:bghP2/]n80[;OR000000020:^g
hP80000000<0[;WS0000002/^N<00`2/^N<400000080[;[T00<000000:bji02/^^@00P2/^^@20000
00@0[;cU00@000000:bli@2/_>D0[;cU0`0000030:bmiP030000002/_NH0[;gV008000000P2/_^L0
0`000000[;kW0:bni`020:bni`<000000P2/_nP00`000000[;oX0:boj0020:boj0<000000`2/`>P0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700@0kn[70`0000020>oZa`<000000P3_j/L3
000004`0kn[700090>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0703_j/L00`00
0000ZKgX0:Vmj0020:Vmj0060000002Y_NP000000000002Y_NP000001@2Y_NP300000080YkcX00D0
00000:Fjj02U^^P0YK[X000000030:>gi`@000000P2P/^D01@000000WjoS09n_h`2O[n<0000000<0
WjkR1000000209fYgP050000002NZ=h0WZSN09jXgP0000000`2OZ=d40000000309nVfP000000X:KJ
00<0X:KJ00D000000:6WfP2QYmX0XJOJ000000030:6WfP@000000P2RYmT00`000000XjOI0:>Wf@02
0:>Wf@040000002TZ=X0Y:SJ0:BXfP<000000`2UZ=T01@000000YJWJ0:FYfP2UZMX000000080YJ[J
0P0000000`2VZ]T000000:J[fP020:J[fP800000102W[=X300000080Z:gK00D000000:R]f`2X[M/0
Z:gK000000020:R^g080000000<0ZJoL0000002Y[m`00`2Y[m`00`000000ZK3M0:V`g@03000000D0
Z[7M00@000000:ZbgP2Z/]h0Z[;N0`0000030:^cg`040000002[]=l0ZkCO0:^dg`@000000`2[]N00
10000000ZkKP0:^fh02[]^03000000@0[;OQ00@000000:bghP2/]n80[;OR0`0000030:bih`030000
002/^N<0[;WS008000000P2/^^@01@000000[;[T0:bji02/^^@000000080[;[T0P0000000`2/^nD0
00000:bli@030:bli@@000000P2/_NH010000000[;gV0:bmiP2/_NH3000000@0[;kW00<000000:bn
i`2/_^L00P0000000`2/_nP000000:boj0020:boj0030000002/_nP0[;oX0080000000<0[<3X0000
002/`>P00`2/`>P2000000H0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0BP3_j/L001D0kn[700<000000>oZa`3_
j/L07@3_j/L010000000ZKgX0:Vmj02Y_NP2000000@0ZKgX00<000000:Vmj02Y_NP00P0000000`2X
_NP000000:Nlj0020:Nlj0040000002U^^P0YK[X0:Fjj0@000000P2Q]>H01@000000X;;U0:2bi@2P
/^D0000000<0WjoS1000000209fZh0050000002MZMh0WJWN09fYgP0000000`2NZ=h40000000309jU
f`000000WjKJ00<0WjKJ00D000000:2VfP2PY]X0X:KJ000000030:6WfP@000000P2RY]T00`000000
XZOI0::Wf@020::Wf@040000002SYmT0XjOI0:>Wf@@000000P2TZ=T01@000000YJSI0:FXf@2UZ=T0
000000<0YJWJ0`0000030:JZf@@0000000@0YZ_J0000002W[=X0YjcJ0`0000040:R]f`040000002X
[M/0Z:gK0:R]f`<00000102Y[m`00`000000ZJoL0:V_g0020:V_g08000000`2Z/Md00`000000Z[7M
0:Zag@020:Zag@@000000P2[/mh00`000000Zk?O0:^cg`020:^cg`<000000`2[]N000`000000ZkGP
0:^eh0020:^eh0<000000P2/]n400`000000[;OQ0:bgh@020:bgh@@000000P2/^>800`000000[;WS
0:bih`020:bih`800000102/^^@010000000[;[T0:bji02/^^@3000000<0[;_U00<000000:bli@2/
_>D00P0000000`2/_NH00000000000040:bmiP<000000P2/_^L00`000000[;kW0:bni`020:bni`<0
00000`2/_nP010000000[;oX0:boj02/_nP3000000@0[<3X00@000000:c0j000000000000P2/`NT0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[704X0kn[7000E0>oZa`8000007`3_j/L30000
0080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Rmj0040000002W_>P0YkcX0:Nlj0@000000P2S
]nL01@000000XKCV0:6diP2Q]>H0000000<0X;;U1000000209f[h@050000002MZ^00WJ[P09fZh000
00000`2MZMh40000000309fUf`000000WZGK00<0WZGK00D0000009nVfP2OY]X0WjKJ000000030:2V
fP@000000P2QYMT01@000000XZKI0::Vf@2RY]T0000000D0XZOI0`0000000`2TYmP000000:BXf@03
0:BXf@040000002UZ=T0YJSI0:FXf@@000000P2VZMT00`000000YZ[I00000003000000<0YZ_J0`00
00030:N/fP030000002X[M/0Z:gK0080Z:gK0`0000020:V^f`030000002Y[m`0ZJoL0080ZJoL00<0
00000:V_g02Y[m`00P0000000`2Z/=d000000:Zag@020:Zag@030000002Z/Md0Z[7M008000000P2[
/]h01@000000Zk?N0:^cgP2[/mh000000080Zk?O0P0000000`2[]=l000000:^eh0030:^eh0030000
002[]N00ZkGP0080000000<0[;KQ0000002/]n400P2/]n400`000000[;OQ0:bgh@0200000080[;SR
00D000000:bhhP2/^>80[;SR000000020:bih`80000000<0[;[S0000002/^^@00`2/^^@400000080
[;_U00@000000:bki@2/^nD0[;_U0`0000040:bmiP030000002/_NH0[;gV0080000000<0[;kW0000
002/_^L00P2/_^L00`000000[;kW0:bni`02000000030:boj0000000[;oX00<0[;oX100000020:c0
j0040000002/`>P0[<3X0:c0j0<00000102/`NT00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L010000000kn[70>oZa`3_j/L2000004d0kn[7000E
0>oZa`030000003_j/L0kn[701l0kn[700<000000:Vmj02Y_NP00P2Y_NP300000080ZKgX0P000002
0:Rmj0@000000P2U^^P00`000000XkOW0:>gi`020:>gi`030000002Q]>H0XKCV00@000000P2M[N<0
0`000000WJ_Q09f[h@0209f[h@030000002MZ^00WJ[P00@000000P2LYM`01@000000WJGK09fUf`2M
YM/0000000<0WZGK00@0000009nVfP2OY]X0WjKJ100000020:2Tf0050000002QYMT0XJGI0:6Uf@00
0000102RY]T00`000000XZOI0::Wf@03000000@0Y:OH00<000000:BXf@2TZ=T00P2TZ=T300000003
0:FXf0000000YZWI0080YZWI0`0000020:JZf@D000000P2WZmX01@000000YjcJ0:N/fP2W[=X00000
0080Z:gK0P0000000`2X[M/000000:V^f`030:V^f`040000002Y[m`0ZJoL0:V_g0<000000`2Z/=d0
10000000Z[7M0:Zag@2Z/Md3000000@0Zk;N00@000000:^cgP2[/mh0Zk?N0`0000030:^dg`040000
002[]N00ZkGP0:^eh0@000000`2/]^4010000000[;OQ0:bgh@2/]n43000000@0[;SR00@000000:bh
hP2/^>80[;SR0`0000030:bjh`030000002/^^@0[;[T008000000P2/^n@00`000000[;_U0:bki@02
0:bki@<000000P2/_NH00`000000[;gV0:bmiP020:bmiP<000000`2/_^L010000000[;kW0:bni`2/
_^L3000000@0[;oX00@000000:boj000000000000P2/`>P00`000000[<3X0:c0j0020:c0j0<00000
0P2/`NT010000000[<7Y0:c1j@2/`NT3000000<0kn[7100000030>oZa`8000000`3_j/L2000000<0
kn[70`00001<0>oZa`00503_j/L00`000000kn[70>oZa`0Q0>oZa`060000002Y_NP000000000002Y
_NP000001@2Y_NP200000080Z;cX00<000000:Fjj02U^^P00P2U^^P010000000XkOW0:>gi`2S]nL3
00000080W[3U00<0000009f]h`2M[N<00P2M[N<010000000WJ_Q09f[h@2MZn4300000080VjKM00D0
000009bUg02LYM`0W:GL0000000309fUf`040000002NYM/0WZGK09jUf`@000000P2OXmP01@000000
X:CH0:2Tf02PY=P0000000@0XJGI00@000000::Vf@2RY]T0XZKI0`0000030:>Vf0050000002TYmP0
Y:OH0:BWf00000000P2TZ=T3000000@0YJSH0`0000020:JYf@<000000P2WZ]T00`000000Yj_J0:N[
fP020:N[fP040000002W[=X0YjcJ0:N/fP<000000`2X[M/00`000000ZJkK0:V^f`030:V^f`<00000
0P2Z/=`00`000000Z[3M0:Z`g@020:Z`g@<000000P2[/]d00`000000Zk;N0:^bgP030:^bgP<00000
0P2[]=l00`000000ZkCO0:^dg`020:^dg`<000000`2/]^400`000000[;KQ0:bfh@020:bfh@<00000
0P2/^>800`000000[;SR0:bhhP020:bhhP@000000P2/^^<010000000[;[S0:bjh`2/^^<3000000@0
[;_T00<000000:bki@2/^nD00P0000000`2]_ND000000:bmiP020:bmiP030000002/_NH0[;gV0080
000000<0[;kW000000000000102/_^L300000080[;oX00@000000:boj02/_nP0[;oX0`0000040:c0
j0030000002/`>P0[<3X0080000000<0[<7Y0000002/`NT00`2/`NT300000080[<;Z00<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`1I0>oZa`00503_j/L00`000000kn[70>oZa`0R0>oZa`03
0000002Y_NP0ZKgX0080ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Rlj0020:Rlj004
0000002U^^P0YK[X0:Fjj0@000000P2O]>H01@000000W[3U09j`i@2N/>D0000000<0WJgS10000000
0`2JYmh0000009^Vg@0209^Vg@030000002LYM`0W:GL0080W:GL00<0000009fUf`2MYM/010000002
09jSf0050000002OXmP0Wj?H09nSf0000000102PY=P010000000XJGI0:6Uf@2QYMT400000080XZGG
00D000000:>Vf02SY]P0XjKH000000030:BWf0<000000`2UYmP500000080YZWI0P0000000`2WZMT0
00000:NZf@030:NZf@030000002WZmX0Yj_J0080Yj_J0`0000020:R]fP030000002X[M/0Z:gK0080
Z:gK00<000000:V^f`2Y[]/00P0000000`2Y[m`000000:Z`g0020:Z`g0030000002Z/=d0Z[3M00<0
00001@2[/]d00`000000Zk;N0:^bgP03000000@0ZkCO00<000000:^dg`2[]=l00P0000000`2/]^00
00000:bfh@030:bfh@030000002/]^40[;KQ0080000000<0[;SR0000002/^>800P2/^>800`000000
[;SR0:bhhP0200000080[;[S00<000000:bjh`2/^^<00P2/^^<300000080[K_T00<000000:bki02/
^n@00P2/^n@3000000<0[KgU00@000000:bmiP2/_NH0[;gV0`0000040:bni`030000002/_^L0[;kW
0080000000<0[;oW0000002/_nP00`2/_nP300000080[<3X00@000000:c0j02/`>P0[<3X10000003
0:c1j@030000002/`NT0[<7Y0080000000<0[<;Z0000002/`^X00`2/`^X00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[705T0kn[7000D0>oZa`030000003_j/L0kn[702<0kn[700@000000:Vm
j02Y_NP0ZKgX0`0000030:Vmj0040000002X_>P0Z;cX0:Rlj0@000000P2S^>P01@000000WkCV09nd
iP2O]>H0000000<0W[3U1000000209ZXh0050000002JYmh0VZON09ZWgP0000000`2KY]d010000000
W:GL09bUg02LYM`300000080WJ;I00D0000009jSf02NXmP0WZ?H0000000409nSf0040000002PY=P0
X:CH0:2Tf0@0000000<0XJCG0000002RYML00`2RYML010000000XjKH0:>Vf02SY]P4000000040:BV
e`000000YJOH0:FWf0<000000`2UZ=P3000000<0YjWI00<000000:NZf@2WZ]T00P2WZ]T00`000000
Yj_J0:N[fP03000000@0Z:gJ00@000000:R]f`2X[M/0Z:gK100000030:V_g0040000002Z/=`0Z[3L
0:Z`g0<000000`2[/Md00`000000Zk;M0:^bg@020:^bg@<000000`2[/ml00`000000ZkCO0:^dg`02
0:^dg`8000000`2/]^000`000000[;KQ0:bfh@030:bfh@8000000`2/^>8010000000[;SR0:bhhP2/
^>83000000@0[;[S00<000000:bjh`2/^^<00P0000000`2]^n@000000:fki0020:fki0030000002/
^n@0[;_T008000000P2]_ND00`000000[KgU0:fmi@020:fmi@<000000P2]_^H010000000[;kW0:bn
i`2/_^L4000000<0[;oW00<000000:boj02/_nP00P0000000`2/`>P000000:c0j0030:c0j0<00000
0P2/`NT010000000[<7Y0:c1j@2/`NT4000000<0[<;Z00<000000:c2jP2/`^X00P0000000`2/`n/0
00000>oZa`050>oZa`030000003_j/L0kn[705P0kn[7000D0>oZa`8000009@3_j/L300000080ZKgX
0P0000020:Vmj0@000000P2V^nP200000080XkSX2000000209Z[hP050000002JZ>00VZSP09ZXh000
00000`2JYmh010000000VjKM09^Vg@2KY]d40000000309^Rf@000000WJ;I0080WJ;I00<0000009jS
f02NXmP00P2NXmP010000000Wj?H09nSf02OXmP4000000030:2Se`000000XJCG00<0XJCG00<00000
0::Ue`2RYML00P2RYML3000000030:BUe`000000Y:KG0080Y:KG0`0000030:FWf0<000000P2VZ=P0
0`000000YjWI0:NYf@020:NYf@040000002WZ]T0Yj[I0:NZf@<000000`2X[=X00`000000Z:gJ0:R]
fP020:R]fP<000000`2Y[]/00`000000ZJoL0:V_g0020:V_g0<000000P2[/Md01@000000Zk7M0:^a
g@2[/Md000000080Zk;M0P0000020:^cgP050000002[/ml0Zk?O0:^cg`0000000P2[]=l200000003
0:beh0000000[;KP00<0[;KP00<000000:bfh@2/]^400P0000000`2/^>4000000:bhhP030:bhhP<0
00000P2]^N<00`000000[;[S0:bjh`030:bjh`8000000`2]^n@010000000[K_T0:fki02]^n@30000
00@0[KgU00<000000:fmi@2]_ND00P0000000`2]_^H000000:fniP030:fniP<000000P2]_nL20000
0080[;oW100000030:c0j0030000002/`>P0[<3X0080000000<0[<7Y0000002/`NT00`2/`NT30000
00<0[<;Z00@000000:c2jP2/`^X0[<;Z0`0000030:c3j`030000003_j/L0kn[700D0kn[700<00000
0>oZa`3_j/L0E`3_j/L001@0kn[700<000000>oZa`3_j/L09@3_j/L00`000000ZKgX0:Vmj0030:Vm
j08000000P2X_NP2000000<0Y[_X0`00000209jdi`050000002K[nD0VjoU09^_i@0000000`2JZn80
10000000VZSP09ZXh02JZ>080000000309ZRfP000000Vj;I00<0Vj;I00D0000009fRf@2MX]T0WJ;I
0000000309jSf0@0000000<0Wj;F0000002PXmL00`2PXmL01@000000XJCG0:6Te`2QY=L000000080
XZGG0`0000040:BUe`<0000000@0Y:KG0000002UYmP0YJOH0P0000000`2VYmL000000:JXf0030:JX
f0040000002WZMT0YjWI0:NYf@@000000P2XZmT01@000000Z:cJ0:R/fP2X[=X000000080Z:gJ0P00
00000`2Y[]/000000:V^f`030:V^f`030000002Y[m`0ZJoL00<00000102[/Md010000000Zk7M0:^a
g@2[/Md3000000@0Zk?N00@000000:^cg`2[/ml0Zk?O0`0000030:beh0040000002/]^00[;KP0:bf
h0@000000`2/^>400`000000[;SR0:bhhP02000000030:fih`000000[KWS00<0[KWS00<000000:bj
h`2/^^<00P0000000`2]^n@000000:fki0030:fki0<000000P2]_ND010000000[KgU0:fmi@2]_ND4
000000<0[KkV00<000000:fniP2]_^H00P0000000`2]_nL000000:foi`030:foi`<000000`2/`NP0
10000000[<3X0:c0j02/`>P3000000<0[<7Y00<000000:c1j@2/`NT00P0000000`2/`^X000000:c2
jP030:c2jP@000000P2/`n/010000000[<?[0:c3j`2/`n/2000000H0kn[700<000000>oZa`3_j/L0
E`3_j/L001@0kn[700<000000>oZa`3_j/L09P3_j/L00`000000ZKgX0:Vmj002000000030:Vmj000
0000Z;gX00<0Z;gX0`0000020:>ij0050000002N]>L0W[CW09jdi`0000000`2K[nD00`000000VZ_R
09Z[hP0400000080Uj?M00D0000009VRf`2IX]/0VJ;K0000000309ZRfP050000002KX]T0Vj;I09^R
f@0000000`2MX]T40000000309jQeP000000Wj;F00<0Wj;F00D000000:2Se`2PXmL0X:?G00000003
0:6Te`<000000`2SY=H00`000000Y:GG00000002000000<0Y:KG0`0000030:JWe`030000002VZ=P0
YZSH00<0YZSH0`0000000`2XZ]T000000:R[f@030:R[f@040000002X[=X0Z:cJ0:R/fP<000000`2Y
[]/00`000000ZJkK0:V^f`030:V^f`8000000`2[/=`00`000000Zk7M0:^ag@020:^ag@<000000P2[
/mh00`000000Zk?N0:^cgP030:^cgP<000000P2/]Ml00`000000[;GP0:beh0020:beh0<000000`2/
]n400`000000[;SQ0:bhh@020:bhh@8000000`2]^N<010000000[KWS0:fih`2]^N<4000000<0[K_T
00<000000:fki02]^n@00P0000000`2]_ND000000:fmi@030:fmi@<000000`2]_^H010000000[KkV
0:fniP2]_^H3000000<0[KoW00<000000:foi`2]_nL00P0000000`2]`NP000000:c1j0030:c1j0@0
00000P2/`^T010000000[<7Y0:c1j@2/`NT3000000<0[<;Z00<000000:c2jP2/`^X00P0000000`2/
`n/000000:c3j`030:c3j`@000000P2/a>`00`000000kn[70>oZa`020>oZa`<00000F03_j/L001@0
kn[700<000000>oZa`3_j/L09`3_j/L2000000<0ZKgX00<000000:Rmj02X_NP00P0000000`2W_>P0
00000:>ij0020:>ij0040000002N]>L0W[CW09jdi`L000000P2GYMl01@000000Uj?M09NSg@2GXmd0
000000<0VJ;K00D0000009ZRfP2JX]X0VZ;J0000000309^Rf@@0000000<0W9oF0000002NXMH00`2N
XMH01@000000Wj;F09nReP2OX]H0000000<0X:?G100000020::SeP030000002SY=H0XjCF00<00000
0P2TYML400000080YJKG00<000000:JWe`2VYmL00P2VYmL00`000000YZSH0:JXf003000000@0Z:[I
00<000000:R[f@2XZmT00P2XZmT300000080ZJgJ00<000000:V^f`2Y[]/00P2Y[]/00`000000ZJkK
0:V^f`02000000030:Z_g0000000Zk3L0080Zk3L00<000000:^ag@2[/Md00P0000000`2[/]d00000
0:^cgP030:^cgP030000002[/mh0Zk?N0080000000<0[;CO0000002/]Ml00P2/]Ml00`000000[;GP
0:beh002000000030:bgh@000000[;OQ00<0[;OQ00<000000:bhh@2/^>400P0000000`2]^N800000
0:fih`030:fih`<000000`2]^n@010000000[K_T0:fki02]^n@3000000<0[KgU00<000000:fmi@2]
_ND00P0000000`2]_^H000000:fniP030:fniP@000000P2]_nL010000000[KoW0:foi`2]_nL30000
00<0[L7X0P0000001@2/`NP000000000002/`^T0000000@0[<;Y100000020:c3jP040000002/`^X0
[<;Z0:c2jP<00000102/`n/01P000000[<?[000000000000[<C/000000<0[<C/0`0000060>oZa`03
0000003_j/L0kn[705D0kn[7000C0>oZa`030000003_j/L0kn[702T0kn[70P0000020:Vmj0<00000
102W_>P00`000000XkWX0:>ij00400000080VJkV00D0000009NXhP2GZ>80UjSR0000000209NUg`03
0000002GXmd0Uj?M0080Uj?M00<0000009VRf`2IX]/0200000000`2KW]H0000009bOeP0309bOeP05
0000002NXMH0WZ7F09jQeP0000000`2OX]H4000000030:6Re@000000XZ?F00<0XZ?F0`0000000`2S
Y=H000000000000200000080YJGF00<000000:FVe`2UY]L00P2UY]L010000000YZOG0:JWe`2VYmL3
000000<0YjWH00D000000:RZf@2XZ]T0Z:[I000000020:R[f@<000001@2Y[MX010000000ZJkK0:V^
f`2Y[]/3000000<0ZZoL00@000000:^`g02[/=`0Zk3L0`0000040:^bg@040000002[/mh0Zk?N0:^c
gP<000000`2/]=l010000000[;GO0:beg`2/]Ml3000000@0[;OQ00@000000:bgh@2/]n40[;OQ0`00
00030:fihP030000002]^N<0[KWS0080000000<0[K_T0000002]^n@00`2]^n@400000080[KcU00<0
00000:fmi@2]_ND00P2]_ND2000000<0[KkV00<000000:fniP2]_^H00P0000020:foi`030000002]
_nL0[KoW0080[KoW0`0000020:g1j0040000002]`NP0[L7X0:g1j0<00000102/`^T010000000[<;Y
0000000000020:c3jP030000002/`nX0[<?Z0080[<?Z0`0000020:c3j`040000002/`n/0[<?[0:c3
j`<00000102/a>`300000080ZlG/00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1E0>oZ
a`004`3_j/L3000002/0kn[70P0000020:Vmj08000000`2W_>P300000080W[GX00D0000009V^iP2I
[^H0VJkV0000000309NXhP050000002GYMl0UjGO09NUg`0000000`2GXmd300000080UigH00D00000
09VNe`2IW]L0VIkG0000000309^NeP050000002LWmH0W9oF09bOeP0000000`2NXMH4000000030:2P
e0000000XJ;E00<0XJ;E10000000102RXmH000000000000000020:BTe@050000002UYMH0YJGF0:FU
eP0000001@2UY]L3000000030:NXe`000000YjWH00<0YjWH00@000000:RZf@2XZ]T0Z:[I0`000003
0:V/f@030000002Y[MX0ZJgJ0080ZJgJ100000020:Z_f`030000002Z[m`0ZZoL0080ZZoL0`000002
0:^ag@030000002[/]d0Zk;M0080Zk;M100000020:bdgP030000002/]=l0[;CO0080[;CO0`000002
0:fgh0030000002/]n40[;OQ0080[;OQ100000020:fihP040000002]^N80[KWR0:fihP<000000`2]
^n@00`000000[K_T0:fki00200000080[KcU00D000000:fli@2]_>D0[KcU000000020:fmi@800000
00<0[KkV0000002]_^H00`2]_^H2000000@0[KoW00<000000:foi`2]_nL00P0000000`2]`NP00000
0:g1j0030:g1j0<000000P2]`^T010000000[<;Y0:c2j@2/`^T3000000@0[<?Z00<000000:c3jP2/
`nX00P0000000`2/a>/000000:c3j`030:c3j`<000000P2/a>`00`000000[<C/0:c4k00200000003
0:_5k0000000ZlG/00<0ZlG/00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1D0>oZa`00
4`3_j/L00`000000kn[70>oZa`0/0>oZa`030000002Y_NP0ZKgX0080ZKgX0`0000020:Bkj@050000
002N]NP0W[GX09jej00000000`2I[^H00`000000UjSR09NXhP080000000309FMf@000000UigH0080
UigH00D0000009VNe`2IW]L0VIkG0000000309^NeP040000002LWmH0W9oF09bOeP@000000P2NWm@0
1P000000X:3D0:2Pe02PX=@000000:6Re@<000000P2RXmH2000000030:>Se0000000Y:CE0080Y:CE
00<000000:FUeP2UYMH00P2UYMH00`000000YJKG0:FVe`03000000@0YjSG00<000000:NYf02WZMP0
0P2WZMP300000080ZJ_I00D000000:V/f@2Y[=T0ZJcI000000020:V]fP8000000P2Z[]X01@000000
ZZoK0:Z_f`2Z[m/000000080ZZoL0`0000040:^ag@030000002[/]d0Zk;M0080000000<0[;CN0000
002/]=h00`2/]=h00`000000[;CO0:bdg`02000000030:ffh0000000[KOP0080[KOP00<000000:bg
h@2/]n400P0000020:fihP030000002]^N80[KWR0080[KWR0`0000020:fkh`030000002]^n@0[K_T
0080[K_T0P0000040:fli@040000002]_>D0[KcU0:fli@<000000`2]_^H00`000000[KkV0:fniP02
000000030:foi`000000[KoW00<0[KoW0`0000030:g1j0030000002]`NP0[L7X0080000000<0[L;Y
0000002]`^T00`2]`^T300000080[<?Z00@000000:c3jP2/`nX0[<?Z100000030:c4j`030000002/
`n/0[<?[0080000000<0[<C/0000002/a>`00P2/a>`3000000<0ZlG/00<000000:_5k02[aN`00P00
00000`2[aNd000000>oZa`050>oZa`030000003_j/L0kn[705<0kn[700070>oZa`8000000P3_j/L3
000000D0kn[700<000000>oZa`3_j/L0;03_j/L00`000000ZKgX0:Vmj002000000030:Vmj0000000
Y;_Y0080Y;_Y00@0000009jej02N]NP0W[GX1`00000209:QgP040000002CW]/0TikK000000@0UIgI
00D0000009NMf02GWMP0UigH0000000309VNe`030000002KW]H0VikF00@000000P2MWM@01@000000
WYoD09jOe02NWm@000000080X:3D0`0000020:6Re@<000000`2SXm@00`000000Y:CE0:BTe@020:BT
e@040000002UYMH0YJGF0:FUeP<000000`2VYmH01@000000YjSG0:NXe`2WZ=L000000080YjWH0`00
00040:V[f@040000002Y[=T0ZJcI0:V/f@<00000102Z[]X010000000ZZoK0:Z_f`2Z[m/3000000<0
Zk7L00<000000:^ag@2[/Md00P2[/Md2000000@0[;CN00<000000:bdgP2/]=h00P2/]=h2000000<0
[KKP00@000000:fgh02]]n00[KOP0`0000040:fihP030000002]^N80[KWR0080000000<0[K[S0000
002]^n<00P2]^n<00`000000[K_T0:fki002000000030:fli@000000[KcU00<0[KcU100000020:fn
iP040000002]_^H0[KkV0:fniP<000000`2]_nL00`000000[KoW0:foi`02000000030:g1j0000000
[L7X00<0[L7X0`0000030:g2j@030000002]`^T0[L;Y0080000000<0[<?Z0000002/`nX00`2/`nX3
00000080[<C[00@000000:c4j`2/a>/0[<C[100000030:c4k0@000000P2/aN`010000000ZlG/0:_5
k02[aN`3000000<0ZlG]00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1C0>oZa`001P3_
j/L300000080kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0]0>oZa`8000000`2Y
_NP010000000Y;_Y0:Bkj@2T^nT400000080UZkW00D0000009:Vh`2BY^<0TZKS0000000209:QgP05
0000002CW]/0TikK09>Nf`0000000`2EWMT010000000UigH09NMf02GWMP700000080VicC00D00000
09fMe02MWM@0WIgD0000000309jOe0<0000000<0X:3D0000000000000P0000020::Qe0030000002S
Xm@0Xj?D0080Xj?D00@000000:BTe@2TY=D0Y:CE100000020:JVeP050000002VYmH0YZOF0:JWeP00
00000`2WZ=L3000000<0Z:[H00<000000:V[f@2YZmT00P2YZmT300000080ZZgJ00<000000:Z^fP2Z
[]X00`2Z[]X300000080Zk3L00D000000:^ag02[/M`0Zk7L000000020:^ag@80000000<0[;?M0000
002/]=h00`2/]=h00`000000[;CN0:bdgP02000000030:ffg`000000[KKP00<0[KKP0`0000020:fh
h@030000002]^N80[KWR0080[KWR0`0000030:fjh`040000002]^n<0[K_S0:fkh`<000000`2]_>D0
0`000000[KcU0:fli@0200000080[KkV00<000000:fniP2]_^H00P2]_^H300000080[KoW00@00000
0:foi`2]_nL0[KoW0`0000040:g1j0040000002]`NP0000000000080[L;Y00@000000:g2j@2]`^T0
[L;Y0`0000030:c3jP030000002/`nX0[<?Z0080000000<0[<C[0000002/a>/00`2/a>/300000080
[<G/00<000000:c4k02/a>`00P0000000`2/aNd000000:c5k0030:c5k0@000000P2[a^d010000000
ZlG]0:_5k@2[aNd2000000@0kn[70`00001D0>oZa`001P3_j/L00`000000kn[7000000020>oZa`03
0000003_j/L0000000D0kn[700<000000>oZa`3_j/L0;P3_j/L200000080ZKgX1000000209nhjP05
0000002F[^L0UZkW09J^i`0000000`2BY^<01@000000TZ7N09:QgP2BXMh000000080TikK00@00000
09FMf@2EWMT0UIgI100000000`2GVM@0000009VJd`0209VJd`050000002KW=<0VicC09^Ld`000000
102MWM@30000000409jOe0000000000000000080XIoC00D000000::Qe02RXM@0XZ7D000000050:>S
e0<0000000<0YJCD0000002VY]H00`2VY]H010000000YZOF0:JWeP2VYmH400000080Z:WG00D00000
0:RZf02XZ]P0Z:[H000000020:V[f@80000000<0ZZcI0000002Z[MX00`2Z[MX00`000000ZZkJ0:Z^
fP03000000@0Zk3L00@000000:^ag02[/M`0Zk7L0`0000040:bcg@040000002/]=h0[;CN0:bdgP<0
00000`2]]]l00`000000[KKP0:ffh002000000030:fhh@000000[KSQ0080[KSQ00<000000:fihP2]
^N800P0000020:jjh`030000002]^^<0[K[S0080[K[S0`0000020:jli0040000002]_>D0[KcU0:fl
i@<00000102]_^H00`000000[KkV0:fniP02000000030:foi`000000[KoW00<0[KoW0`0000020:g1
j0040000002]`NP0[L7X0:g1j0<00000102]`^T400000080[L?Z00@000000:c3jP2/`nX0[<?Z0`00
00030:c4j`030000002/a>/0[<C[0080000000<0[<G/0000002/aN`00P2/aN`3000000@0[<G]00H0
00000:c5k000000000000:_6k@0000030:_6k@D000000P2[a^d00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70580kn[700070>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZ
a`<00000<@3_j/L200000080YkgX0P00000309nhjP030000002F[^L0UZkW00l0000000<0U9SE0000
002GVM@00`2GVM@01@000000VI[C09VJd`2IV]<0000000<0VicC00<0000009fMe00000001@000000
0`2OW]8000000:6Od`020:6Od`030000002RXM@0XZ7D0080XZ7D00<000000:>Se02SXm@00`000004
0:FTe0030000002VY]H0YZKF0080YZKF0`0000000`2XZ=H000000:RYe`030:RYe`040000002XZ]P0
Z:[H0:RZf0<000000`2Z[=T00`000000ZZgJ0:Z]fP030:Z]fP8000000`2[[m/00`000000Zk3L0:^`
g0020:^`g0<000000P2//]d00`000000[;?M0:bcg@030:bcg@<000000P2]]]l00`000000[KKO0:ff
g`020:ffg`8000000`2]^>4010000000[KSQ0:fhh@2]^>43000000@0[[[S00<000000:fjh`2]^^<0
0P0000000`2^_>@000000:jli0030:jli0<000000P2^_^H010000000[KkV0:fniP2]_^H4000000<0
[KoW00<000000:foi`2]_nL00P0000000`2]`NP000000:g1j0030:g1j0<000000P2]`^T00`000000
[L;Y0:g2j@02000000030:g3j`000000[L?Z00<0[L?Z100000020:c4j`040000002/a>/0[<C[0:c4
j`<00000102/aN`300000080[<G]00@000000:c5k@2/aNd0[<G]0`0000040:_6k@<000000P2[a^h0
10000000ZlK]0:_6k@2[a^d3000000D0kn[700<000000>oZa`3_j/L0D@3_j/L000L0kn[700@00000
0>oZa`3_j/L0kn[70`0000040>oZa`030000003_j/L0kn[70380kn[700@000000:Nmj02W_NP0YkgX
1`00000208bTi0040000002;Vmh0Ri_N000000<0SISI00D00000092GeP2@UmH0T9OF0000000309BH
e@050000002GVM@0UiWD09NIe00000000`2IV]<00`000000VicC09^Ld`050000000309jLd@000000
WikB00<0WikB00D000000:6Od`2QWm<0XIoC000000030::Qe0<000000`2TXm@01@000000YJCD0:FT
e02UY=@000000080YZKF0`0000040:RXeP030000002XZML0Z:WG0080Z:WG0`0000020:Z[f0030000
002Z[=T0ZZcI0080ZZcI00<000000:Z]fP2Z[MX00P0000000`2[[mX000000:^_f`020:^_f`030000
002[/=`0Zk3L0080000000<0[;;L0000002//]d00`2//]d00`000000[;?M0:bcg@02000000030:fe
gP000000[KKO0080[KKO00<000000:ffg`2]]]l00P0000000`2]^>4000000:fhh@030:fhh@<00000
0P2^^^<2000000<0[[[S0`0000030:jli0030000002^_>@0[[cT0080000000<0[[kV0000002^_^H0
0`2^_^H3000000<0[/3W00@000000:foi`2]_nL0[KoW0`0000030:g1j0030000002]`NP0[L7X0080
000000<0[L;Y0000002]`^T00P2]`^T3000000@0[L?[00@000000:g3jP00000000000P2/a>/00`00
0000[<C[0:c4j`020:c4j`<000000P2/aN`00`000000[<G/0:c5k002000000030:c6k@000000[<G]
00<0[<G]0`0000020:_6k@030000002[a^d0ZlK]0080000000<0ZlK^0000002[a^h00`2[a^h30000
0080ZlO^00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1@0>oZa`004P3_j/L00`000000
kn[70>oZa`0c0>oZa`<000000P2T^nX01@000000U[7Z09JajP2F/NX000000080S:CT00D0000008^K
gP2;Vmh0Ri_N0000000308fHf@040000002@UmH0T9OF000000<0U9SE00<0000009NIe02GVM@00P2G
VM@00`000000VI[C09VJd`040000000309bJd@000000WYcA00<0WYcA00D0000009nNdP2OW]80WikB
000000030:6Od`@0000000<0Xj7C0000002TXm@00`2TXm@010000000YJCD0:FTe02UY=@3000000<0
YjKE00D000000:RXeP2XZ=H0Z:SF000000020:RYe`80000000<0ZJ[G0000002ZZmP00`2ZZmP01000
0000ZZcI0:Z/f@2Z[=T3000000<0ZjoJ00@000000:^_f`2[[m/0ZjoK0`0000030:bbg0040000002/
/]d0[;;M0:bbg@@000000`2]]Mh010000000[KKO0:ffg`2]]]l3000000<0[KSQ00<000000:fhh@2]
^>400P0000000`2^^^8000000:jjh`030:jjh`@000000P2^_>@010000000[[cT0:jli02^_>@30000
00<0[[kV00<000000:jniP2^_^H00P0000000`2^`>L000000:k0i`030:k0i`@000000P2]`NP01000
0000[L7X0:g1j02]`NP3000000@0[L;Y0`0000020:g4j`040000002]`n/0[L?[0:g3j`<00000102/
a>/00`000000[<C[0:c4j`04000000<0[<G/0`0000030:c6k@030000002/aNd0[<G]0080000000<0
ZlK]0000002[a^d00P2[a^d3000000<0ZlK^00<000000:_6kP2[a^h00P0000000`2[anh000000:_7
kP020:_7kP8000001@3_j/L00`000000kn[70>oZa`1@0>oZa`004P3_j/L00`000000kn[70>oZa`0d
0>oZa`030000002T^nX0Y;_Z0080Y;_Z00@0000009JajP2F/NX000000`2<Y>@010000000Ri_N08^K
gP00000308fHf@050000002@UmH0T9OF092GeP0000000P2DV=D80000000309ZHd0000000W9[A00<0
W9[A00D0000009jLd@2NW=40WYcA0000000309nNdP@0000000<0XYoB0000002SXM<00`2SXM<00`00
0000Y:?D0:BSe0020:BSe0<0000000<0YjGD0000002WY]D00`2WY]D010000000Z:SF0:RXeP2XZ=H3
000000<0ZJ[G00<000000:Z[f02ZZmP00`2ZZmP300000080ZjkI00<000000:^_fP2[[mX00P2[[mX3
00000080[;7L00<000000:bbg02//]`00P2//]`3000000<0[KCN00<000000:fegP2]]Mh00P2]]Mh3
00000080[[OP00@000000:fhh@2]^>40[KSQ0`0000030:jjhP030000002^^^<0[[[S008000000P2^
_>@00`000000[[cT0:jli0020:jli0<000000P2^_^D010000000[[kV0:jniP2^_^H3000000<0[/3W
00<000000:k0i`2^`>L00P0000020:k1j0030000002]`NP0[L7X0080[L7X0`0000020:g3j@030000
002]`^T0[L;Y0080000000<0[LC[0000002]a>/00`2]a>/300000080[LG[00@000000:c4j`2/a>/0
[<C[100000030:c5k0@000000P2/a^d010000000[<K]0:c6k@2/a^d3000000@0ZlK]0`0000020:_7
kP040000002[a^h0ZlK^0:_6kP<00000102[anh300000080Z/O_00<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`1?0>oZa`004P3_j/L2000003H0kn[700@000000:BkjP2T^nX0Y;_Z5@000002
09>Cd0<0000000<0UiK@0000002JV=000P2JV=001@000000W9[A09bJd@2LV]40000000<0WYcA1000
00000`2QWM4000000::OdP030::OdP050000002SXM<0Xj7C0:>Qd`0000000P2TXm@3000000@0YjGD
00<000000:NVe@2WY]D00P2WY]D300000080ZJWF00<000000:VZe`2YZ]L00P2YZ]L00`000000ZZ_H
0:Z[f003000000@0ZjkI00<000000:^_fP2[[mX00`0000040:bag0030000002//]`0[;;L00800000
00<0[KCM0000002]]=h00`2]]=h00`000000[KGN0:fegP02000000030:jgh0000000[[OP00<0[[OP
0`0000020:jjhP030000002^^^80[[[R0080[[[R0P0000040:jli0030000002^_>@0[[cT00800000
00<0[[kU0000002^_^D00`2^_^D300000080[/3W00@000000:k0i`2^`>L0[/3W0`0000040:k1j003
0000002]`NP0[L7X0080000000<0[L?Y0000002]`nT00`2]`nT2000000<0[LC[00<000000:g4j`2]
a>/00P0000000`2]aN`000000:g5j`030:g5j`<000000P2/aN`00`000000[<G/0:c5k00200000003
0:c6k@000000[<K]00<0[<K]100000020:_7k@030000002[a^d0ZlK]0080000000<0ZlO^0000002[
anh00`2[anh300000080ZlO^00<000000:_7kP2[anh00P0000000`2Zanl000000:[7k`020:[7k`80
00000`3_j/L300000500kn[7000B0>oZa`030000003_j/L0kn[703H0kn[70`00000209bhk0040000
0027Y>P0QjCX00000080PIGN00D0000008F@e`25T=L0QI3G0000000208Z@d`040000002?TM40Si7A
08nAd@D000000`2GU]001@000000VYS@09ZHd02JV=00000000<0W9[A100000000`2OVm0000000:6M
d@030:6Md@050000002RWm80XYoB0::OdP0000000`2SXM<3000000<0YZ?C00D000000:NUe02WYM@0
YjGD000000020:NVe@80000000<0ZJSE0000002YZMH00`2YZMH010000000ZJ[G0:VZe`2YZ]L30000
00<0ZjgI00<000000:^^f@2[[]T00P2[[]T2000000<0[;7K00<000000:bag02//M`00P2//M`20000
00@0[KCM00@000000:fdgP2]]=h0[KCN0`0000030:jgh0030000002^]n00[[OP0080000000<0[[WR
0000002^^^800P2^^^800`000000[[[R0:jjhP02000000030:jli0000000[[cT00@0[[cT0P000003
0:jni@030000002^_^D0[[kU0080000000<0[/3W0000002^`>L00`2^`>L300000080[/;X00@00000
0:k1j02^`NP0[/7X100000030:g3j@030000002]`nT0[L?Y0080000000<0[LC[0000002]a>/00P2]
a>/3000000<0[LG/00<000000:g5j`2]aN/00P0000000`2/a^`000000:c5k0020:c5k0<000000`2/
a^d2000000050:c6k@00000000000:c7kP0000000`2[and4000000<0ZlO^00<000000:_7kP2[anh0
0`0000030:_7kP@000000`2Zanl400000080Z/S_00<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`1>0>oZa`004P3_j/L00`000000kn[70>oZa`0g0>oZa`050000002L^>`0W;S/09bhk0000000
0`27Y>P010000000PIGN086EgP00000208F@e`040000002:T=<0RY3C08Z@d`D000000`2CTm001@00
0000UiK@09NFd02GU]0000000080VYS@1000000209fIc`050000002OVm00Wi_@09nKd00000000`2Q
WM4010000000XYoB0::OdP2RWm84000000030:FRdP000000YZ?C00<0YZ?C00@000000:NUe02WYM@0
YjGD0`0000030:VXe@030000002YZMH0ZJWF00<0ZJWF0`0000020:^/f0050000002[[MT0ZjgI0:^]
f@0000000P2[[]T2000000030:b`fP000000[;7K0080[;7K00<000000:bag02//M`00P0000000`2]
/md000000:fdg@040:fdg@<000000P2^]ml00`000000[[OP0:jgh0020:jgh08000000`2^^N801000
0000[[[R0:jjhP2^^^83000000@0[[cT00<000000:jli02^_>@00P0000000`2__^D000000:jni@03
0:jni@8000000`2^`>L00`000000[/3W0:k0i`02000000030:k2j0000000[/;X00<0[/;X0`000002
0:k3j@040000002]`nT0[L?Y0:g3j@@00000102]a>/300000080[LG/00@000000:g5k02]aN`0[LG/
0`0000040:c6k0<000000P2/a^d010000000[<K]0:c6k@2/a^d3000000@0[<O^0`0000020:_7kP04
0000002[anh0ZlO^0:_7kP@000000`2[anh300000080Z/S_00<000000:[7k`2Zanl00P0000000`2Z
b>l000000:[8k`030:[8k`800000103_j/L00`000000kn[70>oZa`1=0>oZa`004@3_j/L00`000000
kn[70>oZa`0i0>oZa`/000000`25T=L010000000RY3C00000000000308nAd@050000002CTm00Ti?@
09>Cd00000000`2GU]0300000080ViK>00D0000009fIc`2MVLl0WIW?0000000309nKd0040000002Q
WM40XIgA0:6Md@@000000P2TX=401@000000YJ;B0:FRdP2UX]80000000@0YZ?C0`0000020:RVe003
0000002YZ=D0ZJSE0080ZJSE00<000000:VYeP2YZMH00`0000040:^/f0040000002[[MT0ZjgI0:^]
f@<000000`2//=X010000000[;7K0:baf`2//M/3000000@0[K?M00<000000:fdg@2]]=d00P000000
0`2^]]l000000:jgg`020:jgg`030000002^]n00[[OP0080000000<0[kWQ0000002^^N800`2^^N83
00000080[kcS00@000000:jli02^_>@0[[cT100000030:nni@030000002^_^D0[[kU0080000000<0
[/3W0000002^`>L00`2^`>L2000000<0[/;X00<000000:k2j02^`^P00P0000000`2^`nT000000:k3
j@030:k3j@<000000`2]a>/00`000000[LC[0:g4j`02000000030:g5k0000000[LG/00<0[LG/0`00
00020:c6k@030000002/a^`0[<K/0080000000<0[<O]0000002/a^d00P2/a^d400000080[<O^00<0
00000:c7kP2/anh00P0000000`2[b>h000000:_7kP020:_7kP@000000P2[b>l00`000000ZlO^0:_7
kP02000000030:[8k`000000Z/S_0080Z/S_0`0000040:[8k`060000002Zb>l000000000002Zb>l0
00001@3_j/L00`000000kn[70>oZa`1<0>oZa`004@3_j/L00`000000kn[70>oZa`0j0>oZa`040000
0029[^h0RJk^000000<0LY3Q00<0000007N5e00000004P0000000`2HTld0000009^FcP0209^FcP03
0000002MVLl0WIW?0080WIW?00@0000009nKd02OVm00Wi_@0`0000020:>Nd0050000002TX=40Y:3A
0:BPd@0000000`2UX]800`000000YZ?C0:JSd`02000000030:RUd`000000Z:KD00<0Z:KD00@00000
0:VXe@2YZ=D0ZJSE0`0000030:^[e`030000002[[=P0ZjcH0080ZjcH0`0000020:b_fP030000002/
/=X0[;3J0080[;3J0`0000020:jcg0030000002]/md0[K?M00<0[K?M0P0000030:jfg`040000002^
]ml0[[OO0:jgg`<000000`2_^N400`000000[[WR0:jihP02000000030:nlh`000000[kcS00<0[kcS
0`0000030:nni@040000002__^D0[kkU0:nni@<000000`2^`>L00`000000[/3W0:k0i`0200000003
0:k2j0000000[/;X0080[/;X0`0000030:k3j@030000002^`nT0[/?Y0080000000<0[/G[0000002]
a>/00P2]a>/4000000<0[LG/00<000000:g5k02]aN`00P0000000`2]a^d000000:c6k@020:c6k@<0
0000102/and300000080[<O^00@000000:c7kP2/anh0[<O^0`0000040:_8kP<000000P2[b>l01000
0000ZlS_0:_8k`2[b>l3000000@0Z/S_0`0000020:[8k`040000002Zb>l0Z/S_0:[8k`<00000102Z
b>l00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[704`0kn[7000A0>oZa`800000?03_j/L0
10000000RJk^08V^kP00000307:@h@@000000P21Q/l01@000000RHW=08V9c@29RLd000000080Shc<
00D0000009B@c02DT<`0U93<0000000409RCc@050000002KU/h0ViK>09^FcP0000000`2MVLl01P00
0000Wi_@000000000000XY_>000000<0Xik@00<000000:BPd@2TX=400P2TX=400`000000YJ;B0:FR
dP03000000<0Z:GC00<000000:RVe02XY]@00`2XY]@300000080ZjWF00D000000:^[e`2[ZmL0Zj_G
000000020:^/f080000000<0[:kI0000002/[mX00P2/[mX00`000000[;3J0:b`fP02000000030:jb
f`000000[[?L00<0[[?L00<000000:fcg@2]/md00P0000000`2^]]h000000:jfg`030:jfg`<00000
0P2_^N400`000000[kWQ0:nih@020:nih@8000000`2__><00`000000[kcS0:nlh`02000000030:nn
i@000000[kkU00@0[kkU0`0000020:o0i`040000002^`>L0[/3W0:k0i`<00000102^`^P300000080
[/?Y00@000000:k3j@2^`nT0[/?Y0`0000040:k5j`<000000P2]a^`010000000[LG/0:g5k02]aN`4
000000@0[LK]0`0000020:c7k@030000002/and0[<O]0080000000<0[<S^0000002/anh00`2/anh3
000000030:_8k`00000000000080ZlS^0P0000000`2[b>l000000:_8k`020:_8k`@000000P2Zb>l0
0`000000Z/S_0:[8k`02000000030:[8l0000000Z/S_0080Z/S_100000020:[8l0030000002Zb>l0
Z/S_0080000000<0ZLS`0000003_j/L00`3_j/L00`000000kn[70>oZa`1;0>oZa`004@3_j/L00`00
0000kn[70>oZa`0l0>oZa`<0000000@0LY3Q00000000000000000P1gQM@01@000000PHK?0866c`21
Q/l000000080RHW=00D0000008n<c02?S<`0Shc<0000000309B@c0050000002HTld0V9?=09RCc@00
00000`2KU/h010000000WIW?09fIc`2MVLl2000000<0XY_>00<000000:>Nd02SW]000P2SW]001000
0000Y:3A0:BPd@2TX=4300000080Yj?B00<000000:RUd`2XYM<00P2XYM<00`000000Z:KD0:RVe003
000000@0ZjWF00@000000:^[e`2[ZmL0Zj_G0`0000030:b^f@040000002/[mX0[:oJ0:b_fP<00000
0`2^/]/010000000[[?L0:jcg02^/m`4000000<0[[KN00<000000:jfg`2^]]l00P0000000`2_^N00
00000:nih@020:nih@030000002_^N40[kWQ0080000000<0[k_S0000002__><00`2__><2000000@0
[kkU00<000000:nni@2__^D00P0000000`2_`>H000000:o0i`030:o0i`<000000P2_`^P00`000000
[/;X0:k2j002000000030:k4j@000000[/?Y00<0[/?Y0`0000020:k5j`030000002^aN/0[/G[0080
000000<0[LK/0000002]a^`00`2]a^`3000000<0[LO]00<000000:g6k@2]a^d00P0000000`2/anh0
00000:c7k@020:c7k@<000000`2/b>h00`000000[<O^0:c7kP02000000030:_8k`000000ZlS_0080
ZlS_0`0000040:_8k`<000000P2ZbNl010000000Z/S_0:[8k`2Zb>l3000000<0Z/S`100000020:[8
l0040000002Zb?00Z/S`0:[8l0<000000`2Yb?0200000080kn[70`00001<0>oZa`004@3_j/L00`00
0000kn[70>oZa`0m0>oZa`@000000P1bT>400`000000MhGD000000030866c`0500000029RLd0RHW=
08V9c@0000000P2?S<`01@000000U93<09B@c02DT<`0000000@0V9?=00<0000009^FcP2KU/h01000
00000`2PVLd000000::KcP030::KcP030000002SW]00Xik@0080Xik@0`0000000`2VXM0000000:NS
dP030:NSdP040000002XYM<0Z:GC0:RUd`<000000`2ZZ=@00`000000ZjWF0:^YeP020:^YeP<00000
0P2/[MP00`000000[:kI0:b^f@020:b^f@<000000P2^/M/00`000000[[;K0:jbf`020:jbf`<00000
0`2_]Md00`000000[[KN0:jfgP020:jfgP8000000`2_^N0010000000[kWQ0:nih@2_^N43000000<0
[k_S00<000000:nlh`2__><00P0000000`2__^D000000:nni@020:nni@@000000`2_`>H00`000000
[l3W0:o0i`02000000030:o2j0000000[l;X00<0[l;X0P0000030:k4j@030000002^`nT0[/?Y0080
000000<0[/G[0000002^aN/00P2^aN/3000000<0[LK/00<000000:g6k02]a^`00P0000000`2]and0
00000:g7k@020:g7k@@000000`2/anh4000000030:c8kP000000[<S^0080[<S^100000030:_8k`@0
000000<0ZlW_0000000000000P2[b>l3000000<0Z/W_1@000000102ZbO0000000:[8l02Zb?020000
00030:W9l0000000Z/S`0080Z/S`1@000000102YbO0000000:W8l02Yb?02000000030:W8l0000000
kn[700<0kn[700<000000>oZa`3_j/L0BP3_j/L00140kn[700<000000>oZa`3_j/L0>P3_j/L40000
0080HI;Z1@0000000`1gQM@000000866c`020866c`0400000029RLd0RHW=000000<0Shc<00<00000
09B@c02DT<`0200000000`2MU/`000000:2Ic@030:2Ic@050000002RVlh0XY_>0::KcP0000000P2S
W]03000000@0YZ7@00<000000:NSdP2WXm800P2WXm83000000030:ZVd`000000ZZSD00<0ZZSD00<0
00000:^YeP2[ZMH00`0000040:b]f0030000002/[]T0[:kI00<00000102^/M/00`000000[[;K0:jb
f`02000000030:ndg@000000[kGM00<0[kGM00<000000:jfgP2^]]h00P0000000`2_^>0000000:ni
h0030:nih0<000000P2_^n8010000000[k_S0:nkh`2_^n<3000000@0[kkU0`0000030:o0iP040000
002_`>H0[l3V0:o0iP<000000`2_`^P00`000000[l;X0:o2j002000000030:o4j@000000[/CY0080
[/CY0`0000040:k5j`<000000P2^a^`010000000[LK/0:g6k02]a^`3000000@0[LO]0`0000020:c8
kP030000002/anh0[<O^0080000000<0[<S_0000002/b>h00P2/b>h400000080ZlW_00<000000:_8
k`2[b>l00P0000000`2[bNl000000:_9k`020:_9k`@000000`2ZbO0300000080Z/W`00@000000:[9
l02ZbO00Z/W`0`0000040:W9l0<000000P2YbO0010000000ZLW`0:W9l02YbO03000000@0ZLS`00<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`<000000P3_j/L300000080kn[70`00
000h0>oZa`00403_j/L00`000000kn[70>oZa`0h0>oZa`<00000103_j/L00`000000HI;Z00000002
05ifd`030000001aMlX0000000h0000000<0Uhk90000002JT/X00P2JT/X00`000000WIK<09fFc002
09fFc0050000002PVLd0X9W=0:2Ic@0000000`2RVlh3000000<0YIo?00D000000:JQd02VXM00YZ7@
000000020:NSdP<00000102ZY]<00`000000ZZSD0:ZXe0020:ZXe08000000`2/[=L00`000000[:gH
0:b]f0020:b]f08000000`2^/=X00`000000[[7K0:jaf`020:jaf`800000102_]=d010000000[kGM
0:neg@2_]Md3000000<0[kSP00<000000:nih02_^N000P0000000`2`^n8000000:nkhP030:nkhP<0
00000P2`_^@00`000000[kkU0:nni@02000000030;30iP000000[l3V00@0[l3V0`0000020:o2j004
0000002_`^P0[l;X0:o2j0<00000102_a>T300000080[/G[00<000000:k5j`2^aN/00P0000000`2^
an`000000:k6k0030:k6k0<000000P2]and00`000000[LO]0:g7k@02000000030:c8kP000000[<S^
0080[<S^0`0000040:c8k`<000000P2[bNl010000000ZlW_0:_9k`2[bNl3000000@0ZlW_0`000000
0`2ZbO000000000000020:[9l080000000<0Z/W`0000002ZbO000P2ZbO0400000080ZLW`00<00000
0:W9l02YbO000P0000000`2YbO0000000:W9l0020:W9l0@000000P2YbO000`000000ZLS`0:W8l002
000000030:W9l0000000kn[700<0kn[700<000000>oZa`3_j/L0103_j/L010000000kn[70>oZa`3_
j/L2000000<0kn[700<000000>oZa`000000>03_j/L00100kn[700<000000>oZa`000000=@3_j/L3
000000P0kn[70`00000205ifd`040000001aMlX0LGO:00000080P7k700D0000008^4a`2;Q<L0RhC7
000000030969a`050000002GS/T0Uhk909N>b@0000000`2JT/X01@000000WIK<09fFc02MU/`00000
00<0X9W=100000000`2TW<d000000:FOc`030:FOc`040000002VXM00YZ7@0:JQd0<000000`2YYM80
1@000000ZZKC0:ZVd`2ZY]<000000080ZZSD0P0000000`2/Z]D000000:b/e`020:b/e`030000002/
[MP0[:gH0080000000<0[ZoI0000002^/=X00P2^/=X00`000000[[7K0:jaf`02000000030:ndg000
0000[kCM00@0[kCM0`0000020;2hg`040000002_^>00[kSP0:nhh0<000000`2`^n800`000000[k_R
0:nkhP02000000030;2ni0000000/;kT00<0/;kT0P0000040;30iP030000002_`>H0[l3V00800000
00<0/<?X0000002_`^P00`2_`^P300000080[lCZ00<000000:o4j@2_a>T00P0000000`2^a^/00000
0:k5j`020:k5j`<000000`2^an`00`000000[/K/0:k6k002000000030:g8k@000000[LO]0080[LO]
0`0000040:c8kP<000000P2/bNl00`000000[<S_0:c8k`02000000030:_9k`000000ZlW_0080ZlW_
100000020:_9l0030000002[bNl0ZlW_0080000000<0Z/[`0000002ZbO000P2ZbO03000000@0Z/W`
0`0000020:W9l0040000002YbO00ZLW`0:W9l0<00000102YbO0300000080ZLW`00@000000:W9l02Y
bO00ZLW`0`0000030:W9l08000000`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
00<0kn[700H000000>oZa`3_j/L000000>oZa`00000h0>oZa`00403_j/L2000003@0kn[70P00000;
0>oZa`060000000UG=4000000000001NM]<000000P1aMlX01@000000P7k7081na`20O/L0000000<0
RhC700@000000969a`2ARLL000000`2GS/T01@000000VY;:09ZBbP2JT/X0000000<0WIK<10000000
0`2RVL`000000:BLc@030:BLc@030000002UWll0YIo?0080YIo?0`0000000`2YXm0000000:VUdP03
0:VUdP040000002ZY]<0ZZKC0:ZVd`<000000`2/Z]D010000000[:cG0:b/e`2/[=L3000000<0[ZoI
00@000000:j`fP2^/=X0[[3J0`0000040:ndg0030000002_]=d0[kCM0080000000<0/;ON0000002`
^=l00`2`^=l300000080/;_R00@000000;2khP2`^n80/;_R0`0000030;2ni0030000002`_^@0/;kT
0080000000<0/<7V0000002``>H0102``>H2000000<0/<?X00<000000:o2j02_`^P00P0000000`2_
a>X000000:o4jP020:o4jP<00000102^a^/300000080[/O/00@000000:k7k02^an`0[/O/0`000004
0:g8k@<000000P2]bNh00`000000[<S^0:c8kP02000000030:c9k`000000[<W_0080[<W_0`000004
0:_9k`<000000P2[b_0010000000ZlW`0:_9l02[bO03000000@0Z/[`0`0000000`2Zb_0000000000
00020:[9l080000000<0ZL[a0000002YbO000P2YbO0400000080ZLWa00<000000:W9l02YbO000`00
00030:W9l0D0000000@0ZLW`0000002YbO00ZLW`0P0000000`2XbO0000000>oZa`020>oZa`800000
1@3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000>03_j/L00100
kn[700<000000>oZa`3_j/L0<03_j/L3000000h0kn[700<0000002ELd@0000000`000002075gbP04
00000020O/L0P7k7000000<0RhC700D000000969a`2ARLL0THW70000000309N>b@030000002JT/X0
VY;:00@0000000<0X9K:0000002RVL`00`2RVL`01@000000Y9c=0:BLc@2TW<d000000080YIo?0`00
00040:VSd0030000002YYM80ZJGB0080ZJGB0`0000020:bYe0030000002/Z]D0[:[E0080[:[E0`00
00020:j^f0030000002^[mT0[ZoI0080[ZoI0`0000020:ncf`030000002_]=`0[kCL00<0[kCL0P00
00030;2ggP030000002`^=l0/;SO0080000000<0/K_Q0000002`^n800`2`^n8300000080/;kT00@0
00000;2ni02`_^@0/;kT0`0000040;31iP030000002``>H0/<3V0080000000<0/<?X0000002``nP0
0P2``nP3000000@0[lCZ0`0000020:o6j`030000002^a^/0[/K[0080000000<0[/O]0000002^an`0
0`2^an`300000080[LS]00<000000:g8k@2]b>d00P0000000`2]bNh000000:g9kP020:g9kP<00000
102/bNl300000080Zl[`00<000000:_9k`2[bNl00P0000000`2[b_0000000:_:l0020:_:l0@00000
0P2Zb_000`000000Z/[`0:[:l002000000040:[:l@000000Z/[`0:[:l0@00000102Yb_4300000080
ZL[a00@000000:W9l@2YbO40ZLWa0`0000030:W9l@<000000P2YbO4010000000ZLW`0:W9l02YbO03
000000<0Z<W`1P0000040>oZa`8000000`3_j/L300000080kn[70`00000h0>oZa`000`3_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[702d0kn[70`00000B0>oZa`040000000UG=400000
05AP`P80000000D0LGO:00000020O/L0P7k70000000308^4a`050000002ARLL0THW70969a`000000
0P2GS/T40000000309fBb0000000X9K:00<0X9K:00D000000::Ic02RVL`0XYW<000000030:BLc@<0
00000`2XXLl01@000000ZJ?@0:VSd02YXm0000000080ZJGB0`0000040:bYe0030000002/Z]D0[:[E
0080000000<0[ZgG0000002^[]P00`2^[]P01P000000[ZoI000000000000/;;J000000@0[k?K00<0
00000:ndg02_]=`00P0000000`2`]mh000000;2ggP030;2ggP8000000`2a^n400`000000/;_R0;2k
hP02000000030;6nh`000000/;kT00<0/;kT0`0000020;31iP040000002``NH0/<7V0;31iP@00000
102``nP300000080[lGZ00<000000:o4jP2_a>X00P0000000`2_an/000000:o6j`020:o6j`<00000
0`2^and00`000000[/O/0:k7k002000000030:k9kP000000[LS]0080[LS]0`0000040:g9kP<00000
0P2/b^l00`000000[<W_0:c9k`02000000030:c;l0000000Zl[`0080Zl[`0`0000040:_:l0<00000
0P2Zbo4010000000Z/[`0:[:l02Zb_03000000<0Z/[a1@000000102Yb_4000000:W:l@2Yb_430000
00<0ZL[a1@000000102Yb_4000000:W9l@2YbO42000000030:S9l@000000ZLWa0080ZLWa10000002
0:S9l@@000000P2XbO4010000000kn[70>oZa`0000190>oZa`000`3_j/L00`000000kn[700000002
0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0:P3_j/L3000001D0kn[70`000000
0`1DH<800000079__`0400000003081na`000000RhC70080RhC700<000000969a`2ARLL00`000002
09Z>aP050000002MT/P0WI;809fBb00000000`2PU/X00`000000XYW<0::Ic0020::Ic0<0000000<0
Yik=0000002XXLl00`2XXLl010000000ZJ?@0:VSd02YXm03000000<0[:OC00<000000:bYe02/ZM@0
0P2/ZM@2000000<0[ZgG00<000000:j^f02^[]P00`2^[]P00`000000/;;J0;2bfP020;2bfP040000
002_/m/0[k?K0:ncf`<000000`2`]mh00`000000/;ON0;2ggP02000000030;6jh@000000/K_Q00<0
/K_Q0P0000030;6nh`030000002`_^@0/;kT0080000000<0/L7V0000002``NH00`2``NH3000000<0
/<?X00<000000;33j02``nP00P0000000`2`aNX000000:o5jP020:o5jP<00000102_an/300000080
[/S]00@000000:k7k@2^and0[/O]0`0000040:k9kP<000000P2]b^l00`000000[LW^0:g9kP020000
00030:c:k`000000[<[_0080[<[_0`0000040:c;l0<000000P2[bo000`000000Zl[`0:_:l0020000
00030:[;l@000000Z/_a0080Z/_a100000020:[;l@@0000000<0ZL_a0000002Yb_400P2Yb_440000
00<0ZL[a0`0000020:W:l@040000002Yb_40ZL[a0:W:l@<000000`2XbO4400000080Z<Wa00<00000
0:S9l@2XbO400`0000030:S9l@<0000000<0kn[70000003_j/L0B03_j/L000<0kn[70`0000020>oZ
a`030000003_j/L0000000@0kn[700<000000>oZa`000000:03_j/L3000001T0kn[70P00000205AP
`P050000001bKkl0LVno00000024N/00200000000`2ERL@0000009Z>aP0209Z>aP050000002MT/P0
WI;809fBb0000000102PU/X00`000000XYW<00000002000000@0Yik=00<000000:RQc`2XXLl00P2X
XLl3000000030:^Ud@000000[:OC00<0[:OC00<000000:bYe02/ZM@00P0000000`2^[=D000000:j]
e`030:j]e`030000002^[]P0[ZkH0080000000<0/;7I0000002`/]X00`2`/]X300000080/KKM00<0
00000;2ggP2`]mh00P2`]mh2000000<0/K[Q00<000000;6kh@2a^n400P0000000`2a_^<000000;6n
h`030;6nh`8000000`2a`NH00`000000/<7V0;31iP02000000030;73j0000000000000<0/<?X0`00
00040;35jP<000000P2_an/00`000000[lO[0:o7j`02000000030:o8k@000000[/S]00<0[/S]0`00
00020:k9kP030000002^bNh0[/W^0080000000<0[L[_0000002]b^l00P2]b^l3000000<0[<[_1000
00020:c;l0030000002/bo00[<_`0080000000<0Zl_a0000002[bo000P2[bo03000000@0Z/_a0`00
0000102Zbo4000000:[;l@2Zbo42000000030:W;l@000000ZL_a0080ZL_a100000000`2Ybo400000
000000020:W:l@80000000<0ZL[a0000002Yb_400P2Yb_4400000080Z<[a100000020:S9l@040000
002XbO40Z<Wa0:S9l@<000000`2XbO4300000080Z<Wa00@000000>oZa`3_j/L00000B03_j/L000<0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7000000040>oZa`8000009P3_j/L3000001`0
kn[70`0000000`1DH<800000079__`02079__`0300000024N/00000000<0SX;200<0000009F9a02E
RL@00P2ERL@01@000000VXk609Z>aP2JS/H0000000<0WI;800<000000:2FbP2PU/X00`0000030:FK
b`050000002WW/d0Yik=0:NNc@0000000P2XXLl2000000030:^Sc`000000ZjGA0080ZjGA00<00000
0:bWd`2/Ym<00P2/Ym<2000000<0[ZcE00<000000:j]e`2^[ML00`2^[ML2000000<0/;7I00<00000
0;2bfP2`/]X00P0000000`2a]]`000000;6fg@020;6fg@030000002`]mh0/;ON0080000000<0/K[P
0000002a^^400`2a^^42000000<0/KkS00<000000;6nh`2a_^<00P0000000`2a`ND000000;71iP02
0;71iP<000001@2a`nP300000080/<KZ00<000000;35jP2`aNX00P0000000`2`an`000000:o7j`03
0:o7j`8000000`2_b>d00`000000[/S]0:k8k@02000000030:k:kP000000[/W^0080[/W^0`000003
0:g:k`@000000P2/bo0400000080[<_`00@000000:c;l02/bo00[<_`0`0000030:_;l@@000000P2Z
bo400`000000Z/_a0:[;l@03000000<0Z/_a0`0000040:W;l@<000000P2Ybo400`000000ZL_a0:W;
l@04000000<0ZL[a100000020:S:l@030000002Xb_40Z<[a00<000000`2XbO45000000040:S9l@00
0000Z<Wa0:S9l@80000000<0Z<Wa0000002XbO400P2XbO42000000030>oZa`000000kn[704L0kn[7
00040>oZa`8000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L08P3_j/L300000200kn[70P00
00000`1DH<800000079__`02079__`0400000024N/00Q7[0000000<0SX;200D0000009F9a02ERL@0
UHW40000000309Z>aP030000002MT/P0WI;800@000000P2TV<T01@000000YI_;0:FKb`2UVl/00000
00@0Yik=0P0000030:^Sc`050000002[YM40ZjGA0:^Ud@0000000P2/Ym<2000000030:jZe0000000
[ZcE00<0[ZcE00<000000:j]e`2^[ML00P0000000`2`/=P000000;2af@030;2af@8000000`2a]]`0
10000000/KKM0;6fg@2a]]d3000000<0/K[P00<000000;6jh@2a^^400P0000000`2b_^<000000;6n
h`020;6nh`<00000102a`ND300000080/LCX0P0000020;73j080000000<0/LKZ0000002`a^X00`2`
a^X2000000<0/<O/00<000000:o7j`2_an/00P0000000`2_bNd000000:o8k@020:o8k@<000000`2^
b^h400000080[L__100000020:c<l0030000002/bo00[<_`0080000000<0[<ca0000002/bo000P2/
bo0400000080Zlca100000000`2Zc?4000000:[;l@020:[;l@@000000P2Zc?4400000080ZL_b00<0
00000:W;l@2Ybo400P0000000`2Ybo8000000:W;l@020:W;l@D0000000<0Z<_b0000000000000P00
00020:S:lP040000002Xb_40Z<[a0:S:l@<000000`2Xb_4300000080Z<Wa00@000000:S9l@2XbO40
Z<Wa0`0000040:S9l@<000000P2Xb?42000004P0kn[7000?0>oZa`030000003_j/L0kn[701l0kn[7
0`00000S0>oZa`D000000P1bKkl010000000Q7[008Aj`000000308j2`P030000002ERL@0UHW40080
UHW400<0000009Z>aP2JS/H00`0000020:6DaP050000002TV<T0Y9S90:BHb@000000102UVl/01P00
0000Yik=000000000000ZZ7=000000@0Zj??00<000000:^Ud@2[YM400`0000040:jZe0040000002^
[=D0[ZcE0:j/e@<000000`2`/=P00`000000/;7I0;2af@02000000030;:ef`000000/KKL00<0/KKL
0`0000020;:jg`040000002a^^00/K[P0;6jh0<00000102b_^<300000080//7U00<000000;71i@2a
`ND00P0000000`2ba>P000000;74j0040;74j08000000`2aa^X00`000000/<KZ0;36jP0200000003
0;38k0000000/<O/0080/<O/0`0000040:o9k@<000000P2^b^h400000080[L__00<000000:g;k`2]
bnl00P0000000`2/c?0000000:c<l0020:c<l0<00000102/c?4300000080Zlca00<000000:_<l@2[
c?400`0000030:[<l@@000000`2Zc?8300000080ZLcb00@000000:W;lP2Ybo80ZL_b0`0000030:W;
lP@000000P2Xbo800`000000Z<_b0:S;lP03000000<0Z<[b1@000000102Xb_4000000:S:l@2Xb_42
000000030:S:l@000000Z<Wa0080Z<Wa100000020:S9l@030000002XbO40Z<Wa00<000000`2Xb?43
000004P0kn[7000?0>oZa`030000003_j/L0kn[701d0kn[70P00000V0>oZa`0400000000::d00000
05QF]08000000P1bKkl00`000000Q7[00000000408j2`P030000002ERL@0UHW400@0000000<0WXo4
0000002QU<H00P2QU<H00`000000Y9S90:BHb@020:BHb@030000002UVl/0YI_;00<000000`2ZXLd0
0`000000Zj??0:^Sc`030:^Sc`8000000P2^Z=800`000000[Z[D0:jZe0030:jZe0<000000P2`[mL0
0`000000/;3H0;2`f0020;2`f08000000`2b]M/00`000000/KKL0;6fg002000000030;>jgP000000
/[[O00<0/[[O0`0000020;:nhP030000002b_^<0/[kS0080000000<0/l7U0000002b`ND00`2b`ND2
000000@0//CX00<000000;74j02aa>P00P0000000`2aa^X000000;76jP020;76jP<00000102`b>`3
00000080[l[]00<000000:o9k@2_bNd00P000000102^bnl000000:k:kP2^b^h2000000030:g<l000
0000[L__0080[L__0`0000040:c<l0<000000P2/cO400`000000[<ca0:c<l@03000000<0Zlca1000
00030:[<lP<000000P2Yc?800`000000Z/cb0:[<lP02000000030:W<lP000000ZLcb0080ZLcb1000
00020:W<lP@000000P2Xbo8010000000Z<_b0:S;lP2Xbo83000000030:S;lP000000000000<00000
0P2Xb_8010000000Z<[a0:S:l@2Xb_43000000<0Z<[a100000020:S9l@040000002XbO40Z<Wa0:S9
l@<000000P2XbO4400000080kn[700<000000>oZa`3_j/L0AP3_j/L000l0kn[70P00000K0>oZa`<0
0000:03_j/L30000000305QF]0000000NFbh00@0000000@0Q7[00000002>P/80SX;2100000000`2J
R/40000009j?a00309j?a0050000002QU<H0XIC60:6DaP000000102TV<T200000080ZIk;00<00000
0:ZQc@2ZXLd00P2ZXLd00`000000Zj??0:^Sc`03000000@0[ZSB00<000000:jZe02^Z]@00`000004
0;2_e`030000002`/=P0/;3H0080000000<0/[CJ0000002b]M/00`2b]M/2000000<0/k[N00<00000
0;:jg`2b^]l00P0000000`2c_^8000000;:nhP030;:nhP8000000`2c`ND00`000000//7U0;;1i@02
000000030;;4i`000000000000<0//CX0`0000040;76jP<000000P2`bN`00`000000/<S/0;38k002
000000030;3:kP000000[l[]0080[l[]0`0000030:k;k`<00000102]c?0300000080[Lga00<00000
0:c<l02/c?000P0000000`2/cO4000000:c=l@020:c=l@<000000`2[cO8300000080Z/gb00<00000
0:[<lP2Zc?800P0000000`2YcO8000000:W<lP020:W<lP<000000`2Yc?8400000080ZLcb00<00000
0:W<lP2Yc?800P0000000`2Xc?8000000:S;lP020:S;lP@000000P2Xbo8300000080Z<_b00@00000
0:S:lP2Xb_80Z<[b100000020:S:lP@000000P2WbO4010000000Z<Wa0:S9l@2XbO4400000080YlWa
0`0000060>oZa`030000003_j/L0kn[704H0kn[7000?0>oZa`030000003_j/L0kn[701L0kn[70`00
000/0>oZa`80000000<0F5Jd0000001iK;P00P1iK;P00`000000RWVk000000030000000309>3_P00
0000VX[100<0VX[100D0000009j?a02NSl@0WXo4000000030:6DaP030000002TV<T0Y9S900<00000
0`2YW//00`000000ZZ7=0:ZQc@030:ZQc@8000000`2^Ym000`000000[ZSB0:jXdP020:jXdP800000
0`2a[]H00`000000/:oG0;2_e`020;2_e`8000000`2b]=X00`000000/[GK0;:ef`02000000030;>i
gP000000/k[N00<0/k[N0P0000030;>nhP030000002b_^80/[kR0080000000<0/l7U000000000000
0P2c`ND3000000D0//CW0`0000020;;7jP030000002aa^X0/LKZ0080000000<0/LW/0000002`bN`0
0P2`bN`3000000@0/<[^0`0000020:o<k`@000000P2^cO000`000000[Lc`0:g<l002000000030:g=
l@000000[Lga0080[Lga0`0000030:c=l@@0000000@0Zlkb0000002[cO80Zlgb0P0000000`2Zc_80
00000:[=lP020:[=lP<000000`2YcO8400000080ZLgc100000020:S=l`040000002Yc?80ZLcb0:W<
lP<000000P2Xc?85000000040:S;lP000000Z<_b0:S;lP80000000D0Z<_b0000002Xbo8000000:S;
lP0400000080Z<[b00<000000:S:lP2Xb_800`0000030:O9l@D0000000@0YlWa0000002WbO40YlWa
0P0000090>oZa`030000003_j/L0kn[704H0kn[7000>0>oZa`030000003_j/L0kn[701D0kn[70`00
000_0>oZa`8000000P1HE[@01`000000NFbh07U/^01iK;P0000008Yi^`000000102CPkh01@000000
VX[109Z:`@2JR/40000000@0WXo400<000000:6DaP2QU<H00`0000030:RKb@050000002YW//0ZIk;
0:VNb`0000000P2ZXLd3000000@0[ZO@00<000000:jXdP2^Z=800`0000040;6^eP030000002`[mL0
/:oG0080000000<0/[?I0000002b]=X00`2b]=X2000000<0/kWN00<000000;>jgP2c^]h00P000000
0`2d_N4000000;>nhP030;>nhP8000001@2c`ND200000080/lGW0P0000020;;4i`80000000<0//OZ
0000002banX00P2banX3000000@0/LW/0`0000020;3;kP030000002`b^h0/<[^0080000000@0[lg_
0000002_c>l0[lc_0P0000000`2^c_0000000:k=l0020:k=l0<00000102]cO4300000080[<kb1000
00000`2[c_8000000:_>lP020:_>lP<000000`2Zc_8400000080ZLkc100000020:W=l`030000002Y
cO<0ZLgc0080000000<0Z<gc0000002XcO<00P2XcO<400000080Z<cc0`0000020:S<l`040000002X
bo80Z<_b0:S;lP<000000`2Xbo8400000080Yl_b00@000000:S:lP2Xb_80Z<[b0`0000020:O:lP@0
00000P2WbO4010000000YlWa0:O9l@2WbO43000000`0kn[700<000000>oZa`3_j/L0A@3_j/L000h0
kn[700<000000>oZa`3_j/L04P3_j/L300000380kn[70`0000000`1HE[@0000007U/^00207U/^004
0000002:NK/0RWVk000000<0Th>n00D0000009Z:`@2JR/40VX[10000000409j?a0<0000000<0YYO6
0000002XVlT00`2XVlT00`000000ZIk;0:VNb`020:VNb`8000000`2]Y<h00`000000[ZO@0:jWd002
0:jWd08000000`2a[M@00`000000/JkF0;6^eP020;6^eP8000000`2b/mT00`000000/[CJ0;:dfP02
000000030;Big@000000/kWN00<0/kWN0P0000030;Bmh@030000002c_^80/kkR0080000000<0]<;T
0000000000000P2c`ND2000000030;C5i`000000/lGW00<0/lGW0P0000040;;7jP<000000P2ab^`0
0`000000/LW/0;79k002000000030;3<kP000000/<_^0080/<_^0`0000030:o=k`<00000102^c_03
00000080[Lka00<000000:g=l@2]cO400P000000102/co8000000:c>lP2/c_83000000<0Zlkb1000
00020:[>l`@000000P2Yc_<00`000000ZLkc0:W>l`02000000030:W>l`000000ZLgc0080ZLgc0`00
00030:S=l`@0000000@0Z<gc0000002Xc?<0Z<cc0P0000000`2Xc?<000000:S<l`020:S<l`@00000
0P2Wbo8400000080Yl_b00@000000:O;lP000000Yl_b100000020:O:lP<000000P2WbO8010000000
YlWa0:O9l@2WbO44000000l0kn[700<000000>oZa`3_j/L0A@3_j/L000h0kn[700<000000>oZa`3_
j/L03`3_j/L3000003D0kn[700D0000000lLVP000000F5Jd0000000307U/^0040000002:NK/0RWVk
000000<0Th>n00<0000009Z:`@2JR/400P2JR/400`000000WXo400000002000000@0YYO600<00000
0:RKb@2XVlT00P2XVlT00`000000ZIk;00000002000000@0[JC>00<000000:jWd02^Ym000`000004
0;6]e0030000002a[]H0/JkF0080000000<0/k;H0000002b/mT00`2b/mT2000000<0];WM00<00000
0;>igP2c^Mh00P0000000`2e_N000000000000020;Bmh@<000001@2d`^@2000000<0]<GW00<00000
0;?5i`2caNL00P000000102cb>X000000;;7jP2banX2000000030;;;k0000000/L[/0080/L[/0`00
00040;3<kP<000000P2_cO0400000080[/ka00<000000:k>l02^c_000P0000000`2]co8000000:g>
l@020:g>l@<000000`2/co83000000<0Zloc0`0000020:[?l`030000002Zc_<0Z/kc0080000000<0
ZLoc0000002Yc_<00P2Yc_<3000000<0ZLkc100000020:S=l`@0000000<0Z<gc0000002XcO<00P2X
cO<3000000<0Z<cc100000020:O<l`030000002Wbo80Yl_b0080000000<0Yl_c0000002Wbo800P2W
bo84000000040:O:lP000000Yl[b0:O:lP80000000<0Yl[b0000002WbO800P2WbO84000001<0kn[7
00<000000>oZa`3_j/L0A@3_j/L000h0kn[70P00000=0>oZa`<00000>@3_j/L4000000<0NFbh00D0
000008Yi^`2:NK/0RWVk0000000309>3_P030000002JR/40VX[100<000000`2ST/<01@000000YYO6
0:JGaP2VUlH0000000@0Z9_90P0000030:fRc0030000002]Y<h0[JC>0080[JC>0P0000030;6[dP03
0000002a[M@0/JgD0080/JgD0P0000030;>bf0030000002b/mT0/[?I0080000000<0]KSL0000002d
^Md00`2d^Md2000000D0]KgP0P0000020;G2i08000000P2d`^@2000000030;C6i`000000]<GW0080
]<GW0`0000040;?8jP800000102bbn`300000080/Lg^00<000000;3<kP2`c>h00P000000102_c_00
00000:o=l02_cO02000000030:k?l@000000[/ka0080[/ka0`0000030:g?lP@000000P2/co<40000
00040:_@l`000000Zloc0:_?l`80000000<0Z]3d0000002Zco<00P2Zco<3000000<0ZLoc10000002
0:S>m0@000000P2Xc_@00`000000Z<gc0:S=l`03000000<0Z<gc100000020:O=l`@000000P2Wc?<0
10000000Ylcc0:O<l`2Wc?<300000080Yl_c1@0000001@2Wbo8000000:O:lP000000Yl[b00<00000
0`2Wb_84000001L0kn[700<000000>oZa`3_j/L0A@3_j/L000h0kn[700<000000>oZa`3_j/L02@3_
j/L3000003`0kn[70P0000000`1XEj`000000000000307U/^0040000002:NK/0RWVk00000080Th>n
100000000`2PSKl000000:>B``030:>B``030000002VUlH0YYO60080YYO600<000000:RKb@000000
0P0000040:fRc0030000002]Y<h0[JC>00<00000102aZm800`000000/JgD0;6]e002000000030;Ba
eP000000/k;H00<0/k;H0P0000030;Fhg0030000002d^Md0];WM0080000000<0][gO000000000000
0P2e_N02000000030;K2h`000000]L;T00<0]L;T0P0000040;C6i`<000000P2dbNX00`000000/lSZ
0;?8jP02000000040;;<k@000000//_/0;;;k080000000<0/Lk_0000002acNh00P2acNh3000000<0
[lk`0`0000040:k?l@<000000P2]d?8400000080[=3c00<000000:c?l`2/co<00`0000030:_@l`<0
00000`2Zd?@400000080ZLod100000020:S?m0030000002Xc_@0Z<kd0080000000<0Z<kd0000002X
c_@00P2Xc_@300000080Z<gd100000020:O=l`030000002WcO<0Ylgc0080000000<0Ylcc0000002W
c?<00P2Wc?<400000080Yl_c0`0000020:O;l`040000002Wbo80Yl_b0:O;lP@000000P2Wb_840000
01/0kn[700<000000>oZa`3_j/L0A@3_j/L000h0kn[700<000000>oZa`3_j/L01`3_j/L2000003l0
kn[700@0000000lLVP000000J5N/2P0000000`2KQ[`000000:2=_`030:2=_`030000002ST/<0Xi;3
0080Xi;300<000000:JGaP2VUlH00`0000030:bNb@030000002]X/`0[J;<0080[J;<0P0000030;6Y
d0030000002aZm80/J_B0080/J_B0P0000030;BaeP030000002c/]P0/k;H0080000000<0][OJ0000
002e^=`00`2e^=`2000000D0][gO0P0000030;K2h`030000002e`^@0]L;T0080000000@0]LKW0000
002da^L0]<KW0P0000000`2db^X000000;C9jP020;C9jP<00000102bc>d2000000@0/Lk_0`000002
0;3?l0@000000P2^d?800`000000[/oa0:k?l@02000000040:gAl`000000[M3b0:g@lP80000000<0
[=7d0000002/d?<00P2/d?<300000080Zm3d100000020:[@m0@000000P2Yd?@400000080Z=3d00@0
00000:S?m02Xco@0Z<od0`0000030:S>m0@000000P2Wc_@300000080Ylgd00@000000:O=l`2WcO<0
Ylgc0`0000030:O<l`@0000000@0Ylcc0000002Wbo<0Yl_c0P0000000`2Wbo<000000:O;l`020:O;
l`@000000P2Wb_82000000030:O:lP000000000001h0kn[700<000000>oZa`3_j/L0A@3_j/L000d0
kn[700<000000>oZa`3_j/L01@3_j/L300000440kn[700D0000000lLVP000000J5N/0000000308A_
/`050000002BO;P0TWbh099l^00000000`2KQ[`01@000000X8fo0:2=_`2PSKl0000000@0Xi;30`00
00000`2[VlH000000:bNb@030:bNb@030000002]X/`0[J;<00<00000102aZM000`000000/J_B0;6[
dP02000000030;B`e0000000];7F00<0];7F0P0000040;JgfP050000002e^=`000000000002g_Ml0
0P0000020;Jmg`80000000<0]l;S0000002f`^<00`2f`^<2000000@0]LKW0P0000040;C:jP<00000
0P2ccNd00`000000//c]0;;<k@02000000040;;?k`000000/Lk_0;7>k`80000000@0/=3a0000002`
co00/<o`0P0000000`2_dO8000000:k@lP020:k@lP<000000`2]dO<3000000<0[=7d100000020:_A
m0<000000P2YdOD400000080ZM7e00<000000:W@m02Yd?@00P0000000`2Xd?D000000:S@m0020:S@
m0@000000P2Xco@4000000040:O>m0000000Ylkd0:O>m080000000<0Ylkd0000002WcO@00P2WcO@4
00000080Ylgd100000000`2Wc?<000000:O<l`020:O<l`<000000`2Wbo<400000080Yl_b00@00000
0:O:lP2Wb_80Yl[b0`00000P0>oZa`030000003_j/L0kn[704D0kn[7000=0>oZa`030000003_j/L0
kn[70080kn[70`0000140>oZa`<0000000<0J5N/00000024Kk<00P24Kk<00`000000TWbh099l^002
099l^0040000002KQ[`0VhJl000000@0X8fo00<000000:>B``0000000P0000040:^KaP030000002/
W/T0[9k90080[9k90P0000030;6VcP030000002aZM00/JW@0080/JW@0P0000030;B`e0030000002d
/MH0];7F0080000000<0][OI0000002f]mX0102f]mX00`000000]kgO0;Nmg`030;Nmg`8000000`2g
`^<00`000000]/;S0;K2h`02000000040;K7i`000000]LKW0;G6i`80000000@0]/_Z0000002db^X0
]<[Z0P0000000`2dc^d000000;?=k@020;?=k@<000000`2bcnl3000000<0/=3a0`0000030:oAlP@0
00000P2]d_<400000080[=;d100000020:[Bm@030000002[dO@0Zm7d00<000000P2YdOD200000003
0:SAmP000000ZM7e0080ZM7e0`0000030:S@m@@000000P2Wd?D4000000030:O?m@000000Ylkd0080
Ylkd0`0000030:O>m0@000000P2WcO@4000000030:K<m0000000Ylcc0080Ylcc100000020:K;l`@0
00000P2Vbo<010000000Yl_b0:O;lP2Wbo84000000<0kn[700<000000>oZa`3_j/L07@3_j/L00`00
0000kn[70>oZa`150>oZa`003@3_j/L00`000000kn[700000002000004L0kn[70`00000206QG[005
00000024Kk<0Q6nc08A_/`0000000`2BO;P01@000000VhJl09^6_02KQ[`0000000<0X8fo0P000003
0:VG``050000002[VlH0Zi_60:^KaP0000000P2/W/T2000000030;6Tb`000000/JK>0080/JK>00<0
00000;6Yd02aZM000P0000000`2e[]8000000;B`e0030;B`e0800000102f]mT00`000000][OJ0;Jg
fP02000000040;RmgP000000]kgO0;Nmg`80000000<0^<?R0000002g`^<00P2g`^<3000000@0]/OW
0P0000040;K;jP800000102dc^d300000080/]3_100000020;7Bl@@000000P2_do<400000080[M?d
00<000000:gBl`2]d_<00P000000102/doD000000:cBm02/d_@2000000030:[CmP000000Z];e0080
Z];e0`0000020:WBm@<000000`2XdOH400000080Z=7f100000020:O@mP030000002Wd?D0Ym3e00<0
00000`2WcoD400000080Ylke100000020:K>m0030000002WcO@0Ylgd00<000000`2Vc?@400000080
Y/cc100000020:K;l`040000002Vbo<0Y/_c0:K;l`@00000203_j/L00`000000kn[70>oZa`0M0>oZ
a`030000003_j/L0kn[704@0kn[7000=0>oZa`800000BP3_j/L01P000000>bjG000000000000J5N/
000000<0Q6nc00D00000099l^02BO;P0TWbh0000000309^6_0060000002PSKl000000000002WTKl0
00000`2YUl<00`000000Zi_60:^KaP020:^KaP8000000`2aY</00`000000/JK>0;6VcP020;6VcP80
0000102e[]801P000000];3D000000000000]kKG000000D0][OI0P0000040;RmgP800000102h`n83
00000080^<OV00<000000;K7i`2fanL00P000000102gc>X000000;K;jP2fbnX2000000040;G?k@00
0000]<k]0;C>k@80000000@0/m7`0000002bd>l0/]3_0P000000102ado8000000;7Bl@2ad_420000
00040:oDl`000000[m?c0:oCl`80000000<0[MCd0000002]do@00P2]do@3000000<0[=?e0`000003
0:[CmP@000000P2YdoH300000080Z=;f100000020:OBmP030000002XdOH0Z=7f0080000000<0Ym7f
0000002Wd?H00P2Wd?H300000080Yloe100000020:K?m@@000000P2Vc_D010000000Y/kd0:K>m02V
c_@300000080Y/gd100000020:K<m0030000002Vc?<0Y/cc0080000000<0Y/_c0000002Vbo<00P2V
bo<4000000`0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`140>oZa`003P3_j/L0
0`000000kn[70>oZa`180>oZa`060000000k;YL000000000001XEj`000000`24Kk<00`000000TWbh
099l^002099l^0030000002KQ[`0VhJl008000000`2WTKl00`000000ZIO30:VG``020:VG``060000
002[VlH000000000002`X<P00000102aY</01P000000/JK>000000000000]Jc@000000D0]JkB00<0
00000;Nfe`2g]]L00P2g]]L00`000000][OI0;Jgf@02000000040;Vmg0000000^;gN0;RmgP800000
00@0^L?Q0000002h`n80^<?R0P0000000`2ib>H000000;S7iP030;S7iP800000102gc>X2000000@0
]Lo]0P0000030;?Al0<000000`2ado83000000<0[mCc0`0000030:gDm0@000000P2[e?H400000080
Z]Cf100000020:WDmP@0000000@0Z=?g0000002Xd_H0Z=;f0P0000000`2Wd_L000000:OBmP020:OB
mP<000000`2WdOH400000080Y]3f0`0000020:K?mP030000002VcoD0Y/oe0080000000<0Y/ke0000
002Vc_D00P2Vc_D4000000030:K=m00000000000008000000P2Vc?@010000000Y/cd0:K<m02Vc?@3
000000<0Y/_c1000000A0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0A03_j/L0
00<000000P3_j/L3000000L0kn[70P0000180>oZa`060000000k;YL0>bjG0000001XEj`000000`24
Kk<00`000000TWbh099l^002099l^0<0000000<0Xh^k0000002WTKl00`2WTKl010000000ZIO30:VG
``2YUl<2000000<0/:3800<000000;6Tb`2aY</00`2aY</00`000000]Jc@0;F/d0020;F/d0030000
002e[]80]JkB0080000000<0^;CF0000002g]]L00`2g]]L2000000@0^KgL0P0000040;W3h@800000
0`2ib>H00`000000^<OV0;S7iP02000000040;S=jP000000]lcZ0;O<jP80000000@0]]3]0000002e
cnd0]Lo]0P0000000`2ddo0000000000000200000080/MCb100000020:oFm0@000000P2]e_D40000
0080ZmKf100000020:WFm`@000000P2XeOL00`000000ZMCf0:WDmP02000000040:ODm`000000Z=?g
0:SCm`<000000`2Wd_L400000080Y];g100000020:KAmP@0000000<0Y]3f0000002VcoH00P2VcoH3
000000<0Y/ke100000020:K=m@<000000P2VcO@010000000Y/cd0:K<m02Vc?@400000080Y/cc1000
000F0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0A03_j/L000030000003_j/L0
00000080kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`160>oZa`030000000k;YL0
000000<000000`24Kk<00`000000TWbh00000002000000@0Xh^k00H000000:NA_`2WTKl0Yi6o0000
002YUl<2000000030:nLa0000000/:3800<0/:3800<000000;6Tb`2aY</00P0000000`2fZ/d00000
0;F/d0030;F/d08000000`2h]=H00`000000]kKG0;Nfe`02000000040;Zlf`000000^KgL0;Vmg080
000000@0^l?Q0000002i`n40^L?Q0P0000000`2jbND000000;W8iP020;W8iP<000000`2hcNX30000
00<0]]3]0`0000020;CCl080000000@0/]Kc0000002ae?80/MCb0P000000102_eoD000000:oFm02_
e_@2000000040:gHmP000000[MKe0:gFm@80000000@0ZmOg0000002[e_H0ZmKf0P000000102YeoL0
00000:WFm`2Ye_L2000000030:SFn0000000Z=Gg0080Z=Gg0`0000030:ODm`<000000P2VdoL40000
0080Y];g100000020:GAm`030000002VdOH0Y]7f00<000000`2Vd?H400000080YLof100000020:G>
m@030000002VcOD0Y/ge00<000000`2VcO@400000080Y/cd1000000K0>oZa`030000003_j/L0kn[7
01X0kn[700<000000>oZa`3_j/L0A03_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`00
00002P3_j/L00`000000kn[70>oZa`150>oZa`030000000k;YL000000080O66X1P00000309b2]P05
0000002SRk/0Xh^k0:>;^`000000102WTKl01@000000[ic40:nLa02_W<@0000000D0/:380P000003
0;JZc@030000002e[=00]Jc@0080000000<0^K?C0000002h]=H00`2h]=H2000000@0^[cK0P000004
0;_3h@800000102jbND300000080^LkZ100000020;OBkP@000000P2de?43000000@0/]Kc0P000003
0:oGm@<000000`2]f?H3000000<0ZmOg0`0000030:WGm`<000000`2Xe_P400000080YmGh10000000
0`2Ve?P000000000000200000080YM?h100000020:GBm`040000002UdOL0YM7g0:GAm`<000000P2U
d?H400000080YLof100000020:G>m@040000002Uc_D0YLke0:G>m@<000000P2UcO@400000080YLcd
00<000000:K<m02Vc?@00P00000N0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0
A03_j/L000030000003_j/L000000080kn[700<000000>oZa`0000002`3_j/L00`000000kn[70>oZ
a`140>oZa`060000000k;YL0>bjG0000001lHJP000000`2BMK000`000000W8:f09b2]P0209b2]P05
0000002SRk/0Xh^k0:>;^`0000000`2WTKl2000000@0[ic400@000000;2Pb02`X<P0/:380P000005
0;JZc@8000000`2i/m<00`000000^;CF0;RdeP02000000040;blf@000000^[cK0;Zlf`80000000@0
_LCO0000002k`n40^l?Q0P000000102lb^D000000;[9i@2jbND2000000040;_@jP00000000000;W>
jP80000000@0^=C^000000000000]m;^0P000000102feo4000000000002de?42000000040;;Hl`00
000000000;;Fl`8000000P2_fOH300000080[MWg100000020:_In0@000000P2Yf?P400000080YmOh
100000020:KFn@@000000P2UeOP300000080YMCh00<000000:GCn02UdoP00P0000000`2Td_P00000
0:GBm`020:GBm`@000000P2UdOL300000080YM3f100000020:G?mP040000002Uc_D0YLke0:G>m@@0
000000<0YLge0000000000000P0000020:G<m0040000002Uc?@0YLcd0:G<m0<000008@3_j/L00`00
0000kn[70>oZa`0I0>oZa`030000003_j/L0kn[704@0kn[7000300000080kn[70`00000<0>oZa`80
0000A03_j/L01P000000>bjG03/^U`000000O66X000000@0TWF`00D0000009b2]P2LP[H0W8:f0000
00040:>;^`<000000P2^V<001P000000[ic40:nLa02_W<@000000;2Pb08000000P2fYlX010000000
]Z[=0;JZc@2fZ/d2000000D0^K?C0P0000040;blf@800000102ma=l2000000@0_<[U0P0000050;_@
jP030000002he>h0^=C^00<0^=C^00<000000;KGl@2feo400P2feo42000000@0/]Sc0P0000030:oI
mP80000000<0[M_h0000002]fOL00P0000000`2ZfoP000000000000200000080Z=[i100000020:KI
n@@000000P2UeoT400000080YMKi00<000000:GEn02UeOP00`0000030:GDn0<000000`2Td_P40000
0080Y=7g100000020:C@m`<000000P2TcoH010000000YLof0:G?mP2UcoH4000000030:G=m@000000
0000008000000P2Uc?@010000000YLcd0:G<m02Uc?@4000002D0kn[700<000000>oZa`3_j/L06@3_
j/L00`000000kn[70>oZa`130>oZa`005P3_j/L00`000000kn[70>oZa`110>oZa`040000000k;YL0
>bjG00000080O66X00D00000099e/02BMK00TWF`0000000309b2]P030000002SRk/0Xh^k0080Xh^k
00<000000:jH`02^V<000P2^V<000`000000[ic40:nLa0020:nLa0030000002fYlX0]ZO:0080]ZO:
00@000000;JZc@00000000000P2k/M001`000000^K?C0;Vcd`2i/m<000000;fke`0000000`2l_=T0
0`000000_lCN000000030;g4g`050000002nbn@000000000002lb^D00P0000000`2ldNX000000000
00020;_@jP80000000@0^]K^0000002he>h0^=C^0P0000000`2ffO8000000000000200000080/m[d
100000020;3KmP<000000`2]foP200000080Z]_h0P000000102WfoX000000000002Xf_T200000004
0:GJnP000000Y]Wi0:KIn@80000000@0Y=Wj0000002UeoT0YMOi0P0000000`2TeoX000000:GFn@02
0:GFn@<000000P2Te?T400000080Y=?h100000020:CBn0@0000000@0Y=7g0000002Td?L0Y=3g0P00
00000`2TcoL000000:C?mP020:C?mP@000000P2Tc_H300000080Y<ge00@000000:G<m02Uc?@0YLcd
1000000Y0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0@`3_j/L001L0kn[700<0
00000>oZa`3_j/L0@03_j/L010000000>bjG03/^U`00000207aQZ0050000002BMK00TWF`099e/000
0000102LP[H00`000000Xh^k00000002000000D0[YS000H000000:nLa000000000000;JTaP000004
0;JWbP030000002k/M00^k7@0080^k7@00@000000;Vcd`00000000000P2m^mL010000000_;cI0000
000000020;o4gP040000002ma=l00000000000@0_/_T00<000000;cAjP2ldNX00`2ldNX2000000@0
^]K^0P0000020;KIlP80000000@0/mge0000002cf_@0/m[d0P0000000`2_gOL00000000000020000
0080[=gh100000020:WLn@800000102WfoX2000000<0YM[j0`0000030:CInP<000000`2TeoX40000
0080XmKi0`0000020:?Dn@@000000P2Sd_P400000080Xm7h00<000000:CAm`2TdOL00`0000030:C?
m`@000000P2Tc_H4000000030:C=m@000000Y<ge0080Y<ge1000000^0>oZa`030000003_j/L0kn[7
01P0kn[700<000000>oZa`3_j/L0@`3_j/L001P0kn[700<000000>oZa`3_j/L0?`3_j/L010000000
>bjG03/^U`00000207aQZ0050000002BMK00TWF`099e/0000000102LP[H2000000<0[96k00<00000
0:jH`02^V<000P2^V<02000000<0]ZC600<000000;JWbP2fYlX00P0000000`2l[ld000000;^ad003
0;^ad0030000002m^mL0_K_G00<0_K_G00<000000;o4gP2oa=h00`2oa=h00`000000_/_T0;k;i003
0;k;i0030000002odnT000000080_=7Z0P000000102kf>l000000;[FkP2je^h2000000040;OKlP00
00000000000000<0/mge0`0000020:oMm`80000000<0Zmoi0000000000000P0000020:SNnP@00000
0P2VgO/400000080Y=_k0`0000020:?Jn`@000000P2Sf?X400000080X]Kj100000000`2Re?T00000
0000000200000080X]?i100000020:;An0040000002SdOP0Xm7h0:?An0<000000P2Sd?L400000080
Xlkf100000000`2TcOH000000:C=m@020:C=m@@00000<`3_j/L00`000000kn[70>oZa`0G0>oZa`03
0000003_j/L0kn[704<0kn[7000I0>oZa`030000003_j/L0kn[703h0kn[70P0000001@0k;YL00000
07aQZ01lHJP0000000@0TWF`00<0000009b2]P0000000P0000040:bA^`040000002^V<00[YS00:jH
`08000001@2fY<H2000000<0_:o=00<000000;^ad02k/M000P000000102o^]D000000;fke`2m^mL2
000000040<74g000000000000;o4gP80000000@0`LgT000000000000_/_T0P0000030;oCj@800000
0`2kf>l300000080]m_b0P0000000`2dh?H000000000000200000080[n3h0`0000020:_On@800000
00<0Yn7k0000000000000P0000020:COn`@000000P2SgO/4000000030:;Kn`000000000000800000
0P2QfO/400000080XMOk100000020:7EnP<000000P2QdoT400000080X];i00@000000:;An02RdOP0
X]7h100000000`2Sd?L000000000000200000080Xlog100000020:?=mP030000002TcOH0Y<gf00@0
0000>03_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[704<0kn[7000J0>oZa`800000
?P3_j/L01@000000JDVI0000000k;YL000000080O66X00@00000099e/02BMK00TWF`0P0000030:N:
]P030000002/TK/0[96k0080[96k0`0000020;JP`P040000002fY<H0]ZC60;JTaP8000001@2l[ld2
000000@0_k[E0P0000050<74g00300000031cN@0`LgT00<0`LgT00@000000;oCj@2odnT0_m?Y0P00
00000`2mfnl000000000000200000080^Mkc0`0000020;CPmP80000000<0[n?i0000000000000P00
00020:[RnP<000000P2WhO/2000000030:;Qo00000000000008000000P2Qg_`400000080X=cl0`00
00020:3Jo0@000000P2Pf?/400000080X=Kk100000020:3DnP<000000P2Qd_T010000000X];i0:;B
n@2Rd_T400000080X]3h0`0000020:;?m`030000002ScoL0Xlog0080000000<0Xlkf0000002ScOH0
0P2ScOH3000003`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`130>oZa`00703_
j/L00`000000kn[70>oZa`0k0>oZa`030000001YBIT0JDVI008000000P1lHJP00`000000TWF`0000
0002000000@0YhZf00<000000:bA^`2/TK/00P2/TK/00`000000]Z320;JP`P020;JP`P040000002f
Y<H0000000000080_Jg900L000000;b_c@2l[ld0_:o=00000032^M80000000<0_k[E00@000000<C5
f`00000000000P31a=`2000000040<C>h`000000`LgT0<7=i080000000@0`MKY0000000000000000
0P2mfnl2000000040;[Rl`000000^Mkc0;WNl`80000000@0]>?g00000000000000000P2_hoT20000
00030:SUn`0000000000008000000P2Uho/300000080X^7l0P0000000`2Nh?d00000000000020000
0080W]gm1000000209kKo0<000000P2NfO`400000080W]Ok1000000209oEn`030000002Pe?X0X=Cj
00<000000`2Qd_T400000080XM7h100000000`2RcoL000000:;?m`020:;?m`<000000`2Sc_H40000
0400kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`130>oZa`007@3_j/L00`000000
kn[70>oZa`0j0>oZa`040000001YBIT0JDVI06U9V@D000000`2POjl01@000000YhZf0:N:]P2WR[H0
000000<0[96k0P0000050;JP`P030000002m[LT0_Jg90080_Jg900@000000;b_c@00000000000`32
^M800`000000_k[E000000040<C5f`8000001034c^<200000080`MKY0P000000102ognl000000000
000000030;[Rl`H000000P2^i_T300000080Z>Gk0P0000020:;Uo0<000000P2Oho`600000080Vmom
1000000209_Lo@@000000P2Lf_d300000080WMOl1000000209kEn`040000002OeO/0WmGk09oEn`<0
00000P2PdoX400000080XM7i100000020:7?n0030000002RcoL0X/og00@000000P2Rc_H4000004D0
kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`120>oZa`007P3_j/L00`000000kn[7
0>oZa`0j0>oZa`040000001YBIT0JDVI00000080TFjW00<000000:1o[`2POjl00P2POjl00`000000
YhZf0:N:]P020:N:]P<000000P2eV[d010000000]Z320;JP`P2fX<82000000D0_Jg900<000000<:i
dP32^M801032^M800`000000a<GK0<C5f`020<C5f`0300000037d>4000000080a<kS0P0000001034
fNT000000000000000020;oOk`8000000P2ki_@300000080]>Og0P000000102/j_T0000000000000
00030:KXn`H000000P2Li?d30000000409_Qo@000000000009OPoP@000000P2IgOh400000080V][m
1000000209_Ho@<000000P2Le_`010000000W]Gk09kEn`2NeO/400000080Wm?j0`0000020:3An@@0
00000P2Qd?P010000000XLoh0:7?n02QcoP300000080X/kg1000001:0>oZa`030000003_j/L0kn[7
01@0kn[700<000000>oZa`3_j/L0@P3_j/L001l0kn[70P00000j0>oZa`040000001YBIT0JDVI0000
0080TFjW00<000000:1o[`2POjl00P2POjl00`000000YhZf0:N:]P020:N:]P030000002eV[d0]IZm
0080]IZm00@000000;JP`P2fX<8000000P2nZ/D01`000000_Jg90;f]b@2m[LT000000<BhcP000000
1032^M8010000000alGH00000034aM/2000000<0am3Q0P0000020<CIj@80000000@0`^?_00000000
000000000`2ki_@2000000040;?[m`000000000000000080[>[i0P0000000`2Rj_X0000000000004
00000080UnGl1000000209OSo@D000000P2Eg_h400000080Um_n1000000209WHo@@000000P2Ke_`7
00000080W]?k100000000`2OdOX000000000000200000080X=3h00@000000:7@n02Qd?P0XM3h1000
00000`2Qc_L0000000000002000004h0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`120>oZa`008@3_j/L00`000000kn[70>oZa`0g0>oZa`040000001YBIT0JDVI000000<0TFjW00D0
00000:1o[`2POjl0X7n_000000030:N:]P8000001@2eV[d2000000<0_Z[500@000000;f]b@000000
00000`34^<h010000000`[WB0000000000030<O5f00300000037d>40am3Q0080am3Q00<000000<SL
j00000000P0000020<;Sk`8000000P2ljo@300000080/n_g0P0000000`2XkOP00000000000040000
000409SYnP000000000008oVnP@000000P2Aho`600000080T=kn0`00000209CKoP@000000P2FfOh4
00000080VMKm100000000`2Ke?`0000009cDn`0209cDn`@000000P2Nd_X300000080Wm3i20000002
0:7>m`<00000D`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70480kn[7000R0>oZ
a`030000003_j/L0kn[703H0kn[700@0000006U9V@1YBIT000000`2AKZL00`000000X7n_0:1o[`02
0:1o[`<000000P2cU;L00`000000]IZm0;FJ_@020;FJ_@030000002nZ/D0_Z[500<0_Z[500<00000
0<BhcP34^<h01034^<h00`000000alGH0<O5f0020<O5f0040000003;d]l000000<O@h@8000000P38
g>P00`000000aNS_0<GXk`02000000<0_>_d0P0000000`2al?H00000000000040000000409_/n000
0000000008oYm`H000000P29ho/600000080Rmkn10000002093Ko`<000000P2CfOh400000080UmOm
1000000209WDo0030000002Ke?`0VmCl00@000000P2Ld_X400000080W]3i0`00000209o>n0040000
002Pc_P0X<kh0:3>n0@00000E`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70480
kn[7000S0>oZa`030000003_j/L0kn[703D0kn[700@0000006U9V@1YBIT000000`2AKZL00`000000
X7n_0:1o[`020:1o[`030000002cU;L0/iBg0080/iBg00L000000;FJ_@2eV[d0]IZm0000002oY/00
000000<0_Z[500<000000<NfbP0000001034^<h010000000blGE00000037aMP2000000<0bm;O0P00
00020<SLj00600000035j>l0aNS_0<GXk`000000_?7c1P000000102Rl?H000000000002Ak?<@0000
0080Q=gm1000000208_Ko`@000000P2@fOl300000080U=Kn1000000209ODo@L000000P2Kd_/40000
0080WM3j100000000`2Nc_P0000009o>n00209o>n0@00000F`3_j/L00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[70480kn[7000T0>oZa`800000=@3_j/L010000000JDVI06U9V@000003095^
Y`040000002POjl0X7n_0:1o[`8000001@2cU;L300000080_jK000@000000;jZa@2nZ/D000000`37
]/X010000000a;S>0000000000030<_5e@040000003;d]l0bm;O0<_Bg`8000000P3=hNL200000080
aNS_0P0000000`2llO<000000000000200000080V?3_8`000002097FoP<000000P2Ee?d400000080
VM;l00@0000009[Bn`2Jd_/0V];k0`00000209c@nP@000000P2Nc_P00`000000W/kh09k>n0040000
0600kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`120>oZa`009P3_j/L00`000000
kn[70>oZa`0b0>oZa`050000001YBIT0JDVI06U9V@0000000`2AKZL00`000000X7n_000000020:n;
/0030000002cU;L0/iBg0080/iBg00<000000;nV`02oY/000`2oY/000`000000_Z[5000000040<Nf
bP030000003;aMD0blGE0080blGE00<000000=3Eg@0000000P0000030<gQi`80000000<0b>k^0000
000000006@00000207GFo0@000000P22e_l300000080RmGo2000000209?CoP<000000P2GdO`80000
0080Vm3j0`00000209g>n@040000002Nc_P0W/kh09k>n0<00000I@3_j/L00`000000kn[70>oZa`0@
0>oZa`030000003_j/L0kn[70480kn[7000W0>oZa`030000003_j/L0kn[70340kn[700D0000006U9
V@1YBIT0JDVI00000003095^Y`8000000`2_Rk001`000000/iBg0;>D]`2cU;L000000;nP^@000000
1@2oY/000`000000akK:0<NfbP020<NfbP040000003?a]4000000<_5e@8000000P3@eMd00`000000
d^KU0=;Vi@0300000080b>k^100000000`2TmN/000000000000M00000080Qm?o0`00000208kBoP04
0000002Adoh0TM?n097CoP@000000P2EdO`300000080VLok00@0000009[?nP2JcoX0V/oj10000000
0`2LcOT0000000000006000006T0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`11
0>oZa`00:03_j/L00`000000kn[70>oZa`0a0>oZa`040000001YBIT0JDVI000000<0TFjW00<00000
0:n;/02_Rk000P2_Rk0010000000/iBg0;>D]`0000020;nP^@030000002oY/00_jK00080_jK000<0
00000<Zda00000000P37]/X01@000000clKA0<o6d@3?a]40000000<0d=GM00H000000=;Vi@3Bi^D0
d^KU0000003;mN/F000000<0K<Wn1`000002083?o`L000000P2<d?h700000080U=3l1000000209S>
n`030000002Ico/0VLok00@000000P2KcOT300000740kn[700<000000>oZa`3_j/L0403_j/L00`00
0000kn[70>oZa`110>oZa`00:@3_j/L200000340kn[700@0000006U9V@1YBIT000000P2AKZL20000
00D0[h^`0P0000040;nP^@040000002oY/00_jK000000080b[C400<000000<NfbP0000000`3?a]40
1`000000emSI000000000000d=GM0000003Bi^D00P0000000`3;mN/00000000000050000000409^i
k@000000R;_g08Rkm`8000000P1i__`;00000080OLWo1`00000208S=oPL000000P2Ac_`700000080
Ulgk1`00000209_<n@@00000M@3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70440
kn[7000[0>oZa`030000003_j/L0kn[702h0kn[700<0000006U9V@1YBIT00`0000000`2VOJL00000
0:n;/0040:n;/0030000002oX;T0_j2i00<0_j2i00<000000;nV`0000000103:]<@01@000000clKA
0<o6d@3?a]40000000@0emSI2P000000102Y_NP0000009^ik@2K^Nd700000080S;kh00@0000008?2
o023`_`0Pl;l1`00000208W7o00300000028b_d0R<[m00@000000P2@b_/00`000000T<cl093<o004
00000080UL_j00<0000009K<nP2Fc?X01000000209W;n@040000002Jc?T0V/ci09[<n@<00000NP3_
j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70440kn[7000/0>oZa`030000003_j/L0
kn[702d0kn[7100000040:ImY`040000002_Rk00[h^`0:n;/08000001P2oX;T00`000000b[C40<Zd
a0020<Zda0050000003EaL/000000<o6d@000000103Gf=T01P000000f>cQ0000003=o>@000000:Oh
e@<000000`2Y_NP300000080YKcZ00@0000009Nll@2G_?40Ukca1`0000020931m`030000002<a?X0
S<Cj00L000000P2@aoX700000080ULWi1`00000209W9n0P00000OP3_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[70440kn[7000]0>oZa`030000003_j/L0kn[702`0kn[700@0000008mT
W02?I9`00000102VOJL01`000000[h^`0:n;/02_Rk0000000;jI/P000000102oX;T00`000000cK2m
000000020<Zda0040000003EaL/0eLG;0=G5b`8000000P3Gf=T4000000040<gli000000000000000
00<0kn[70`0000020:Vmj0030000002U_>X0YKcZ00@000000P2O^^`00`000000Ukkc09Nnl`070000
0080U<;f00@0000009;5n@2BaOT0T/Gi0`00000209K5m`040000002EaoP0ULOh09G7n0<000000P2I
a_L010000000VLSh09W8n02Ib?P3000008H0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`110>oZa`00;P3_j/L2000002`0kn[700@0000008mTW02?I9`00000102VOJL010000000[h^`
0:n;/00000020;jI/P050000002oX;T0_j2i0;nP^@0000000P3=/;d00`000000b[C4000000030=G5
b`030000003Nfm<0g]_C00P000001P3_j/L010000000ZKgX0:Vmj02Y_NP300000080ZKgX00@00000
09njk02O^^`0Wk[/0`00000209jmkP040000002I_o<0VKoc09Vol`L000000P2H`oD700000080V/Gf
00<0000009W6m`2Ia_L01000002:0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
@@3_j/L00300kn[700<000000>oZa`3_j/L0:@3_j/L01@000000SfBL08mTW02?I9`0000000<0YWfW
00<000000:n;/0000000102nVK8010000000_j2i0;nP^@0000030<f`_@050000003EaL/0eLG;0=G5
b`0000000`3Nfm<00`000000h?CJ000000020<Sod`030000003_j/L0kn[700L0kn[70`0000020:Vm
j0030000002Y_NP0ZKgX00@000000P2V_>T00`000000W[g^09jmkP0400000080W[o_00<0000009_1
lP2K`O801000000209g1lP030000002K`o@0Vl?d00L00000S`3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70400kn[7000a0>oZa`030000003_j/L0kn[702P0kn[700D0000008mTW02?
I9`0SfBL000000040:ImY`800000102nVK800`000000_j2i000000030<f`_@050000003KaL@00000
0=G5b`0000000`3Nfm<010000000h?CJ00000038om<2000000/0kn[700@000000:Vmj02Y_NP0ZKgX
0`0000020:Vmj0040000002V_>T0Y[cY0:Jlj@<000000P2S^nX010000000W[o_09jok`2N_nl30000
0080Wko_00@0000009g1lP2M`O80WL7b0`00002F0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L0@03_j/L00380kn[700<000000>oZa`3_j/L09`3_j/L01@000000SfBL08mTW02?I9`0
000000@0YWfW00<000000;jI/P2nVK80102nVK801@000000cK2m0<f`_@3=/;d0000000<0flG40P00
00020=kKd`030000003Pm=X00000008000003P3_j/L300000080ZKgX00<000000:Vmj02Y_NP01000
00020:Vmj0030000002S^nX0Xk_Z00@000000P2R_>`00`000000Wko_09nok`04000009X0kn[700<0
00000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`100>oZa`00<`3_j/L00`000000kn[70>oZa`0V
0>oZa`050000002?I9`0SfBL08mTW00000000`2VOJL2000000D0_YVb00<000000<n[]@0000000P3=
/;d010000000flG40=_5a00000020>OOb`H00000403_j/L010000000ZKgX0:Vmj02Y_NP300000080
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Rmj0040000002R_>`0X[c/0::lk0<00000W`3_j/L0
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70400kn[7000d0>oZa`8000009P3_j/L01@00
0000SfBL08mTW02?I9`0000000<0YWfW00<000000;^?Z@0000000`2nVK801P000000cj^e0<n[]@00
0000cK2m00000080flG400H000000>OOb`3Wgl/0imo;0000003Vn/d300000180kn[70`0000020:Vm
j0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000Z;gX0:Rmj00400000:<0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`100>oZa`00=P3_j/L00`000000kn[70>oZa`0S0>oZa`05
0000002?I9`0SfBL08mTW00000000P2VOJL010000000^hnY0;^?Z@0000020;jI/P030000003?ZkD0
cj^e0080cj^e00D000000=_5a03KaL@0flG4000000020>OOb`040000003Vn/d00000000001D0kn[7
00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000Y`3_j/L00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[70400kn[7000g0>oZa`030000003_j/L0kn[70280
kn[700<0000008mTW02?I9`00P2?I9`2000000<0^hnY00@000000;jI/P2nVK8000000`3?ZkD01@00
0000hL>j0000003KaL@0000000<0imo;0`00000G0>oZa`<000000P2Y_NP00`000000ZKgX0:Vmj004
00000:/0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`100>oZa`00>03_j/L00`00
0000kn[70>oZa`0R0>oZa`040000002?I9`0SfBL08mTW0800000102kSjT2000000@0cj^e00<00000
0>73^P3Q`kX00P0000020>OOb`<000006@3_j/L200000080ZKgX0`00002`0>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0?`3_j/L003T0kn[70P00000R0>oZa`050000002?I9`0SfBL
08mTW00000001@2kSjT00`000000cj^e0<n[]@020<n[]@040000003Q`kX0hL>j00000080lN>n0`00
000M0>oZa`800000]03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[703l0kn[7000k
0>oZa`030000003_j/L0kn[701l0kn[700<0000008mTW02?I9`00P0000050;^?Z@8000000`3?ZkD0
10000000hL>j0>73^P0000020?7S_P8000007P3_j/L00`000000kn[70>oZa`2c0>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L0?`3_j/L003`0kn[700<000000>oZa`3_j/L07P3_j/L0
0`000000SfBL08mTW002000000@0^hnY00<000000=2UZ`0000000P3?ZkD010000000hL>j0>73^P00
00030?7S_P8000007P3_j/L00`000000kn[70>oZa`2d0>oZa`030000003_j/L0kn[700H0kn[700<0
00000>oZa`3_j/L0?`3_j/L003d0kn[700<000000>oZa`3_j/L07@3_j/L00`000000SfBL00000002
0:mnWP050000002kSjT0^hnY0;^?Z@0000000P3@YJ/00`000000cj^e000000020>73^P030000003a
hkh0lN>n008000007`3_j/L00`000000kn[70>oZa`2e0>oZa`030000003_j/L0kn[700D0kn[700<0
00000>oZa`3_j/L0?`3_j/L003h0kn[70P00000M0>oZa`030000002?I9`000000080[gjN00@00000
0;^?Z@2kSjT000000`3@YJ/200000080hL>j00<000000?7S_P3ahkh00P00000P0>oZa`030000003_
j/L0kn[70;H0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0o0>oZa`00@03_j/L0
0`000000kn[70>oZa`0J0>oZa`8000000`2_OYh010000000^hnY0;^?Z@0000040=2UZ`040000003Q
`kX0hL>j00000080lN>n00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`2f0>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0?`3_j/L00440kn[700<000000>oZa`3_j/L06@3_
j/L2000000<0[gjN00<000000;^?Z@000000103@YJ/00`000000j<2^0000000400000280kn[700<0
00000>oZa`3_j/L0]`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[703l0kn[70012
0>oZa`030000003_j/L0kn[701P0kn[700<000000:mnWP2_OYh00`2_OYh2000000@0d:F[00@00000
0>S0[P3X`:h000000P3ji:T00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[70;P0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0n0>oZa`00@`3_j/L2000001P0kn[700<00000
0:mnWP2_OYh00`2_OYh00`000000d:F[0=2UZ`020=2UZ`040000003X`:h0j<2^00000080n^BY00<0
00000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`2h0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0?P3_j/L004D0kn[700<000000>oZa`3_j/L05@3_j/L00`000000[gjN0:mnWP03
0:mnWP030000003@YJ/0d:F[0080d:F[00@000000>S0[P3X`:h000000P3ji:T00`000000kn[70>oZ
a`0Q0>oZa`030000003_j/L0kn[70;T0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`0n0>oZa`00AP3_j/L00`000000kn[70>oZa`0D0>oZa`030000002_OYh0[gjN00<0[gjN00D00000
0=2UZ`3@YJ/0d:F[000000030>S0[P030000003ji:T0000002@0kn[700<000000>oZa`3_j/L0^P3_
j/L01@000000kn[70>oZa`3_j/L000000400kn[700170>oZa`030000003_j/L0kn[701<0kn[700<0
00000:mnWP2_OYh00P2_OYh00`000000f:JR000000020=2UZ`040000003X`:h0j<2^00000080n^BY
00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`2k0>oZa`040000003_j/L0kn[700000400
kn[700180>oZa`8000004`3_j/L00`000000[gjN0:mnWP020:mnWP050000003HYZ8000000=2UZ`00
00000`3X`:h00`000000n^BY0000000T0>oZa`030000003_j/L0kn[70;`0kn[700@000000>oZa`3_
j/L00000@03_j/L004X0kn[700<000000>oZa`3_j/L0403_j/L00`000000[gjN0:mnWP020:mnWP05
0000003HYZ8000000=2UZ`0000000P3X`:h010000000n^BY0?[TZ@00000T0>oZa`030000003_j/L0
kn[70;d0kn[700<000000>oZa`000000@03_j/L004/0kn[700<000000>oZa`3_j/L03`3_j/L01@00
0000[gjN0:mnWP2_OYh0000000<0f:JR00L000000>S0[P3X`:h0j<2^0000003ji:T0000002D0kn[7
00<000000>oZa`3_j/L0_P3_j/L00`000000kn[70000000o0>oZa`00C03_j/L00`000000kn[70>oZ
a`0>0>oZa`050000002_OYh0[gjN0:mnWP0000000`3HYZ801`000000j<2^0>S0[P3X`:h000000?[T
Z@0000009@3_j/L00`000000kn[70>oZa`2o0>oZa`800000?`3_j/L004d0kn[700<000000>oZa`3_
j/L03@3_j/L01@000000[gjN0:mnWP2_OYh0000000<0f:JR1`00000U0>oZa`030000003_j/L0kn[7
0;l0kn[70P00000o0>oZa`00CP3_j/L2000000h0kn[700<000000:mnWP0000000`3HYZ801`000000
jKZS0>VjX`3Y^Z<000000?kMU00000009P3_j/L00`000000kn[70>oZa`2o0>oZa`800000?`3_j/L0
0500kn[700<000000>oZa`3_j/L02`3_j/L00`000000[gjN000000030=RVXP070000003Y^Z<0jKZS
0>VjX`000000o]fD0000000V0>oZa`030000003_j/L0kn[70;/0kn[7100000110>oZa`00D@3_j/L0
0`000000kn[70>oZa`0:0>oZa`030000002_OYh0000000<0f:JR00@000000>VjX`3Y^Z<000000P3n
gI@00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70;L0kn[7100000150>oZa`00DP3_j/L0
0`000000kn[70>oZa`090>oZa`030000002_OYh000000080f:JR00L000000>VjX`3Y^Z<0jKZS0000
003ngI@0000002L0kn[700<000000>oZa`3_j/L0/`3_j/L4000004T0kn[7001C0>oZa`8000002@3_
j/L2000000<0f:JR00L000000>VjX`3Y^Z<0jKZS0000003ngI@0000002L0kn[700<000000>oZa`3_
j/L0[`3_j/L4000004d0kn[7001E0>oZa`030000003_j/L0kn[700H0kn[70P0000030=RVXP060000
003Y^Z<0jKZS0000003ngI@00000:03_j/L00`000000kn[70>oZa`2/0>oZa`<00000D@3_j/L005H0
kn[700<000000>oZa`3_j/L01@3_j/L200000080f:JR00L000000>VjX`3Y^Z<0jKZS0000003ngI@0
000002P0kn[700<000000>oZa`3_j/L0Z03_j/L4000005@0kn[7001G0>oZa`030000003_j/L0kn[7
00@0kn[700D000000=RVXP3HYZ80f:JR000000030>VjX`030000003ngI@0000002P0kn[700<00000
0>oZa`3_j/L0Y03_j/L4000005P0kn[7001H0>oZa`800000103_j/L01@000000f:JR0=RVXP3HYZ80
00000080jKZS00<000000?kMU0000000:@3_j/L00`000000kn[70>oZa`2P0>oZa`@00000G03_j/L0
05X0kn[700D000000>oZa`3_j/L0kn[7000000030=RVXP060000003Y^Z<0jKZS0000003ngI@00000
:@3_j/L00`000000kn[70>oZa`2M0>oZa`<00000H03_j/L005/0kn[700L000000>oZa`3_j/L0kn[7
0000003HYZ80000000<0jKZS00<000000?kMU0000000:@3_j/L00`000000kn[70>oZa`2I0>oZa`@0
0000H`3_j/L005`0kn[700H000000>oZa`3_j/L000000=RVXP0000030>VjX`800000:P3_j/L00`00
0000kn[70>oZa`2E0>oZa`@00000I`3_j/L005d0kn[70`0000001`3HYZ8000000>VjX`3Y^Z<00000
0?kMU0000000:P3_j/L00`000000kn[70>oZa`2A0>oZa`@00000J`3_j/L005l0kn[70P0000030>Vj
X`800000:`3_j/L00`000000kn[70>oZa`2=0>oZa`@00000K`3_j/L00600kn[700D000000>VjX`3Y
^Z<0jKZS0000000/0>oZa`030000003_j/L0kn[708X0kn[70`00001c0>oZa`00H@3_j/L4000002`0
kn[700<000000>oZa`3_j/L0QP3_j/L4000007H0kn[7001R0>oZa`800000;@3_j/L00`000000kn[7
0>oZa`220>oZa`@00000NP3_j/L006@0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZ
a`1n0>oZa`@00000OP3_j/L006D0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1k
0>oZa`@00000PP3_j/L006H0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1h0>oZ
a`<00000QP3_j/L006L0kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1d0>oZa`@0
0000R@3_j/L006P0kn[70P00000V0>oZa`030000003_j/L0kn[70700kn[71000002=0>oZa`00JP3_
j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706`0kn[71000002A0>oZa`00J`3_j/L0
0`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706P0kn[71000002E0>oZa`00K03_j/L00`00
0000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706D0kn[70`00002I0>oZa`00K@3_j/L200000240
kn[700<000000>oZa`3_j/L0H@3_j/L4000009`0kn[7001_0>oZa`030000003_j/L0kn[701h0kn[7
00<000000>oZa`3_j/L0G@3_j/L400000:00kn[7001`0>oZa`030000003_j/L0kn[701d0kn[700<0
00000>oZa`3_j/L0F@3_j/L400000:@0kn[7001a0>oZa`030000003_j/L0kn[701`0kn[700<00000
0>oZa`3_j/L0EP3_j/L300000:P0kn[7001b0>oZa`800000703_j/L00`000000kn[70>oZa`1B0>oZ
a`@00000Z`3_j/L007@0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1>0>oZa`@0
0000[`3_j/L007D0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1:0>oZa`@00000
/`3_j/L007H0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`160>oZa`@00000]`3_
j/L007L0kn[70P00000G0>oZa`030000003_j/L0kn[704<0kn[70`00002k0>oZa`00N@3_j/L00`00
0000kn[70>oZa`0D0>oZa`030000003_j/L0kn[703l0kn[71000002n0>oZa`00NP3_j/L00`000000
kn[70>oZa`0C0>oZa`030000003_j/L0kn[703/0kn[7100000320>oZa`00N`3_j/L00`000000kn[7
0>oZa`0B0>oZa`030000003_j/L0kn[703L0kn[7100000360>oZa`00O03_j/L200000180kn[700<0
00000>oZa`3_j/L0<`3_j/L400000<X0kn[7001n0>oZa`030000003_j/L0kn[700l0kn[700<00000
0>oZa`3_j/L0<03_j/L300000<h0kn[7001o0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZ
a`3_j/L0;03_j/L400000=40kn[700200>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_
j/L0:03_j/L400000=D0kn[700210>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
9@3_j/L400000=T0kn[700220>oZa`8000002`3_j/L00`000000kn[70>oZa`0Q0>oZa`@00000g@3_
j/L008@0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`<00000h@3_j/L0
08D0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000i03_j/L008H0
kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F0>oZa`@00000j03_j/L008L0kn[7
0P0000060>oZa`030000003_j/L0kn[70180kn[71000003/0>oZa`00R@3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[700l0kn[70`00003`0>oZa`00RP3_j/L00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[700/0kn[71000003c0>oZa`00R`3_j/L01@000000kn[70>oZa`3_j/L0
000000T0kn[71000003g0>oZa`00S03_j/L2000000030>oZa`000000kn[700@0kn[71000003k0>oZ
a`00SP3_j/L2000000030>oZa`000000000000800000o`3_j/L008l0kn[70P00003o0>oZa`@0kn[7
003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7
003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7
003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7
003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7
003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7003o0>oZaiD0kn[7
0000\
\>"],
  ImageRangeCache->{{{0, 403.25}, {326.75, 0}} -> {-0.0398187, -0.0411983, \
0.00233351, 0.00233351}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[62]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Plot3D", "[", 
            RowBox[{
              RowBox[{
                SubscriptBox["\[PartialD]", 
                  RowBox[{
                    RowBox[{"GarmanKohlhagen", "[", 
                      RowBox[{
                        StyleBox["x",
                          FontColor->RGBColor[1, 0, 0]], 
                        StyleBox[",",
                          FontColor->RGBColor[1, 0, 0]], 
                        StyleBox["y",
                          FontColor->RGBColor[1, 0, 0]], ",", \(1\/2\), ",", 
                        "#", ",", "10", ",", "25"}], "]"}], 
                    ",", \({SpotPrice, 2}\)}]], "EuropeanPutOption"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  StyleBox["x",
                    FontColor->RGBColor[1, 0, 0]], ",", "80", ",", "120"}], 
                "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  StyleBox["y",
                    FontColor->RGBColor[1, 0, 0]], ",", "80", ",", "120"}], 
                "}"}], ",", \(PlotPoints \[Rule] 20\), 
              ",", \(PlotRange \[Rule] All\), ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"spotprice\",\nFontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
                    "\"\<\!\(\*
StyleBox[\"exercise\",\nFontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
                    "\"\<Gamma\>\""}], "}"}]}], 
              ",", \(ViewPoint \[Rule] {\(-1.3\), \(-2.4\), 2. }\)}], "]"}], 
          "&"}], "/@", \(Range[5, 15]\)}], ";"}]], "Input",
  CellLabel->"In[65]:=",
  AspectRatioFixed->True,
  CellTags->{"14.2 Graphics", "Partial Derivatives", "PartialDerivatives3D"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0497738 1.04977 -0.0679587 1.04977 [
[.31844 -0.01098 -2.07755 -9 ]
[.31844 -0.01098 9.92245 0 ]
[.49747 .05935 -1.45207 -9 ]
[.49747 .05935 10.5479 0 ]
[.6655 .12542 -1.2399 -9 ]
[.6655 .12542 16.7601 0 ]
[.82354 .18758 -0.30168 -9 ]
[.82354 .18758 17.6983 0 ]
[.97243 .24618 0 -8.70276 ]
[.97243 .24618 18 .29724 ]
[.70835 .07573 -3.99522 -12.5625 ]
[.70835 .07573 54.0048 0 ]
[.29904 -0.00478 -12 -6.26206 ]
[.29904 -0.00478 0 2.73794 ]
[.21687 .12104 -12 -6.13858 ]
[.21687 .12104 0 2.86142 ]
[.1435 .23339 -18 -6.03127 ]
[.1435 .23339 0 2.96873 ]
[.0776 .33431 -18 -5.93715 ]
[.0776 .33431 0 3.06285 ]
[.01809 .42546 -18 -5.85393 ]
[.01809 .42546 0 3.14607 ]
[.08139 .21225 -52 -8.41865 ]
[.08139 .21225 0 4.14385 ]
[.98733 .33682 0 -2.80298 ]
[.98733 .33682 24 6.19702 ]
[1.00141 .42509 0 -2.87804 ]
[1.00141 .42509 24 6.12196 ]
[1.05457 .39542 0 -3.95494 ]
[1.05457 .39542 34 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.03065 .42924 L
s
.31126 0 m
.31737 .00239 L
s
[(80)] .29904 -0.00478 1 .39157 Mshowa
.2292 .12553 m
.23536 .12778 L
s
[(90)] .21687 .12104 1 .36413 Mshowa
.15593 .23761 m
.16214 .23973 L
s
[(100)] .1435 .23339 1 .34028 Mshowa
.0901 .3383 m
.09635 .34029 L
s
[(110)] .0776 .33431 1 .31937 Mshowa
.03065 .42924 m
.03694 .43113 L
s
[(120)] .01809 .42546 1 .30087 Mshowa
.125 Mabswid
.29407 .0263 m
.29774 .02771 L
s
.27728 .05198 m
.28096 .05338 L
s
.26088 .07706 m
.26457 .07845 L
s
.24486 .10158 m
.24855 .10294 L
s
.21389 .14895 m
.21759 .15028 L
s
.19892 .17185 m
.20263 .17317 L
s
.18427 .19425 m
.18799 .19555 L
s
.16994 .21617 m
.17367 .21745 L
s
.1422 .2586 m
.14593 .25986 L
s
.12877 .27915 m
.1325 .28039 L
s
.11561 .29928 m
.11935 .3005 L
s
.10273 .31899 m
.10647 .3202 L
s
.07773 .35722 m
.08149 .3584 L
s
.06561 .37576 m
.06937 .37693 L
s
.05373 .39394 m
.05749 .3951 L
s
.04208 .41176 m
.04584 .41291 L
s
gsave
.08139 .21225 -113 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(exercise) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.96284 .25514 m
1 .48963 L
s
.97505 .33219 m
.96891 .32987 L
s
[(0.01)] .98733 .33682 -1 -0.37711 Mshowa
.98907 .42064 m
.98289 .41841 L
s
[(0.02)] 1.00141 .42509 -1 -0.36044 Mshowa
.125 Mabswid
.97779 .34949 m
.9741 .34811 L
s
.98056 .36698 m
.97687 .36561 L
s
.98337 .38467 m
.97967 .38331 L
s
.9862 .40255 m
.9825 .40121 L
s
.97234 .31508 m
.96866 .31368 L
s
.96966 .29815 m
.96598 .29674 L
s
.967 .2814 m
.96333 .27998 L
s
.96438 .26483 m
.96071 .2634 L
s
.99196 .43892 m
.98826 .4376 L
s
.9949 .45742 m
.99118 .45611 L
s
.99786 .47613 m
.99414 .47483 L
s
gsave
1.05457 .39542 -61 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.96284 .25514 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.03065 .42924 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.646 .796 .955 r
.58803 .71224 .57135 .72522 .59936 .7319 .61617 .71757 Metetra
.611 .78 .962 r
.55952 .70537 .54301 .71699 .57135 .72522 .58803 .71224 Metetra
.573 .759 .966 r
.53066 .69684 .51435 .70711 .54301 .71699 .55952 .70537 Metetra
.533 .735 .968 r
.50148 .68656 .48542 .69555 .51435 .70711 .53066 .69684 Metetra
.493 .708 .966 r
.47203 .6745 .45625 .68234 .48542 .69555 .50148 .68656 Metetra
.455 .681 .962 r
.44235 .66068 .42687 .66756 .45625 .68234 .47203 .6745 Metetra
.422 .654 .956 r
.41246 .64521 .39732 .65135 .42687 .66756 .44235 .66068 Metetra
.397 .631 .949 r
.3824 .62824 .36762 .63392 .39732 .65135 .41246 .64521 Metetra
.38 .613 .942 r
.35221 .61 .33779 .61551 .36762 .63392 .3824 .62824 Metetra
.374 .6 .935 r
.3219 .59077 .30784 .59641 .33779 .61551 .35221 .61 Metetra
.376 .595 .931 r
.29147 .57085 .27777 .5769 .30784 .59641 .3219 .59077 Metetra
.388 .595 .927 r
.26092 .55057 .24757 .5573 .27777 .5769 .29147 .57085 Metetra
.407 .6 .925 r
.23023 .53026 .2172 .53789 .24757 .5573 .26092 .55057 Metetra
.431 .611 .924 r
.19938 .51021 .18665 .51892 .2172 .53789 .23023 .53026 Metetra
.459 .624 .923 r
.16833 .4907 .15587 .50062 .18665 .51892 .19938 .51021 Metetra
.489 .638 .921 r
.13704 .47195 .12482 .48313 .15587 .50062 .16833 .4907 Metetra
.518 .654 .92 r
.10546 .4541 .09347 .46656 .12482 .48313 .13704 .47195 Metetra
.545 .669 .918 r
.07355 .43724 .06177 .45094 .09347 .46656 .10546 .4541 Metetra
.57 .683 .916 r
.04127 .42141 .02969 .43627 .06177 .45094 .07355 .43724 Metetra
.677 .811 .947 r
.60499 .69748 .58803 .71224 .61617 .71757 .63324 .70146 Metetra
.645 .798 .956 r
.57634 .69204 .55952 .70537 .58803 .71224 .60499 .69748 Metetra
.609 .78 .963 r
.5473 .68498 .53066 .69684 .55952 .70537 .57634 .69204 Metetra
.568 .758 .968 r
.51791 .67614 .50148 .68656 .53066 .69684 .5473 .68498 Metetra
.525 .732 .969 r
.4882 .66543 .47203 .6745 .50148 .68656 .51791 .67614 Metetra
.482 .703 .967 r
.45821 .65283 .44235 .66068 .47203 .6745 .4882 .66543 Metetra
.442 .674 .962 r
.42799 .63836 .41246 .64521 .44235 .66068 .45821 .65283 Metetra
.408 .646 .955 r
.39758 .62214 .3824 .62824 .41246 .64521 .42799 .63836 Metetra
.382 .621 .947 r
.36701 .60437 .35221 .61 .3824 .62824 .39758 .62214 Metetra
.365 .603 .939 r
.33631 .58527 .3219 .59077 .35221 .61 .36701 .60437 Metetra
.36 .591 .933 r
.3055 .56517 .29147 .57085 .3219 .59077 .33631 .58527 Metetra
.364 .586 .928 r
.27458 .5444 .26092 .55057 .29147 .57085 .3055 .56517 Metetra
.378 .587 .925 r
.24354 .52332 .23023 .53026 .26092 .55057 .27458 .5444 Metetra
.4 .595 .923 r
.21237 .50227 .19938 .51021 .23023 .53026 .24354 .52332 Metetra
.427 .607 .922 r
.18102 .48157 .16833 .4907 .19938 .51021 .21237 .50227 Metetra
.458 .622 .922 r
.14946 .46152 .13704 .47195 .16833 .4907 .18102 .48157 Metetra
.489 .638 .921 r
.11764 .44232 .10546 .4541 .13704 .47195 .14946 .46152 Metetra
.52 .654 .919 r
.0855 .42412 .07355 .43724 .10546 .4541 .11764 .44232 Metetra
.549 .67 .918 r
.05301 .407 .04127 .42141 .07355 .43724 .0855 .42412 Metetra
.706 .823 .937 r
.62223 .68083 .60499 .69748 .63324 .70146 .65055 .68351 Metetra
.678 .813 .948 r
.59346 .67683 .57634 .69204 .60499 .69748 .62223 .68083 Metetra
.645 .8 .957 r
.56427 .67129 .5473 .68498 .57634 .69204 .59346 .67683 Metetra
.606 .781 .965 r
.53469 .66402 .51791 .67614 .5473 .68498 .56427 .67129 Metetra
.563 .757 .969 r
.50475 .65485 .4882 .66543 .51791 .67614 .53469 .66402 Metetra
.517 .729 .97 r
.47448 .64369 .45821 .65283 .4882 .66543 .50475 .65485 Metetra
.471 .698 .967 r
.44394 .63051 .42799 .63836 .45821 .65283 .47448 .64369 Metetra
.428 .666 .961 r
.41317 .61534 .39758 .62214 .42799 .63836 .44394 .63051 Metetra
.392 .636 .953 r
.38222 .59833 .36701 .60437 .39758 .62214 .41317 .61534 Metetra
.365 .611 .944 r
.35112 .57969 .33631 .58527 .36701 .60437 .38222 .59833 Metetra
.349 .592 .936 r
.3199 .55969 .3055 .56517 .33631 .58527 .35112 .57969 Metetra
.345 .58 .93 r
.28858 .53867 .27458 .5444 .3055 .56517 .3199 .55969 Metetra
.352 .576 .925 r
.25716 .51701 .24354 .52332 .27458 .5444 .28858 .53867 Metetra
.369 .58 .923 r
.22563 .49508 .21237 .50227 .24354 .52332 .25716 .51701 Metetra
.394 .589 .922 r
.19395 .47328 .18102 .48157 .21237 .50227 .22563 .49508 Metetra
.424 .603 .921 r
.16209 .45193 .14946 .46152 .18102 .48157 .19395 .47328 Metetra
.457 .62 .921 r
.13 .43133 .11764 .44232 .14946 .46152 .16209 .45193 Metetra
.491 .638 .92 r
.09763 .41169 .0855 .42412 .11764 .44232 .13 .43133 Metetra
.523 .655 .919 r
.06492 .39316 .05301 .407 .0855 .42412 .09763 .41169 Metetra
.732 .831 .926 r
.63971 .66221 .62223 .68083 .65055 .68351 .6681 .6637 Metetra
.709 .826 .937 r
.61086 .6596 .59346 .67683 .62223 .68083 .63971 .66221 Metetra
.68 .816 .948 r
.58156 .6556 .56427 .67129 .59346 .67683 .61086 .6596 Metetra
.645 .801 .958 r
.55181 .64997 .53469 .66402 .56427 .67129 .58156 .6556 Metetra
.603 .781 .966 r
.52166 .64247 .50475 .65485 .53469 .66402 .55181 .64997 Metetra
.557 .756 .971 r
.49114 .63296 .47448 .64369 .50475 .65485 .52166 .64247 Metetra
.507 .725 .971 r
.4603 .62131 .44394 .63051 .47448 .64369 .49114 .63296 Metetra
.458 .692 .967 r
.42918 .6075 .41317 .61534 .44394 .63051 .4603 .62131 Metetra
.413 .658 .96 r
.39785 .59159 .38222 .59833 .41317 .61534 .42918 .6075 Metetra
.375 .626 .951 r
.36634 .57374 .35112 .57969 .38222 .59833 .39785 .59159 Metetra
.347 .599 .941 r
.3347 .55417 .3199 .55969 .35112 .57969 .36634 .57374 Metetra
.332 .58 .933 r
.30295 .5332 .28858 .53867 .3199 .55969 .3347 .55417 Metetra
.33 .569 .926 r
.27112 .51121 .25716 .51701 .28858 .53867 .30295 .5332 Metetra
.339 .567 .922 r
.23919 .48861 .22563 .49508 .25716 .51701 .27112 .51121 Metetra
.359 .572 .92 r
.20714 .46582 .19395 .47328 .22563 .49508 .23919 .48861 Metetra
.387 .584 .92 r
.17495 .44324 .16209 .45193 .19395 .47328 .20714 .46582 Metetra
.421 .6 .92 r
.14257 .42124 .13 .43133 .16209 .45193 .17495 .44324 Metetra
.457 .618 .92 r
.10993 .40009 .09763 .41169 .13 .43133 .14257 .42124 Metetra
.492 .638 .919 r
.07699 .38003 .06492 .39316 .09763 .41169 .10993 .40009 Metetra
.754 .836 .914 r
.65744 .64163 .63971 .66221 .6681 .6637 .68586 .64208 Metetra
.736 .834 .925 r
.62852 .64029 .61086 .6596 .63971 .66221 .65744 .64163 Metetra
.712 .829 .937 r
.59913 .63777 .58156 .6556 .61086 .6596 .62852 .64029 Metetra
.682 .819 .949 r
.56925 .63377 .55181 .64997 .58156 .6556 .59913 .63777 Metetra
.644 .803 .959 r
.53893 .62804 .52166 .64247 .55181 .64997 .56925 .63377 Metetra
.6 .782 .968 r
.50819 .62031 .49114 .63296 .52166 .64247 .53893 .62804 Metetra
.55 .754 .972 r
.47707 .61042 .4603 .62131 .49114 .63296 .50819 .62031 Metetra
.497 .721 .972 r
.44563 .59825 .42918 .6075 .4603 .62131 .47707 .61042 Metetra
.444 .685 .967 r
.41392 .58378 .39785 .59159 .42918 .6075 .44563 .59825 Metetra
.396 .648 .959 r
.38201 .56707 .36634 .57374 .39785 .59159 .41392 .58378 Metetra
.356 .614 .948 r
.34993 .5483 .3347 .55417 .36634 .57374 .38201 .56707 Metetra
.328 .587 .938 r
.31773 .52774 .30295 .5332 .3347 .55417 .34993 .5483 Metetra
.314 .567 .929 r
.28545 .50575 .27112 .51121 .30295 .5332 .31773 .52774 Metetra
.313 .557 .922 r
.25308 .48274 .23919 .48861 .27112 .51121 .28545 .50575 Metetra
.326 .557 .919 r
.22063 .45916 .20714 .46582 .23919 .48861 .25308 .48274 Metetra
.35 .564 .918 r
.18807 .43548 .17495 .44324 .20714 .46582 .22063 .45916 Metetra
.381 .578 .918 r
.15535 .41211 .14257 .42124 .17495 .44324 .18807 .43548 Metetra
.418 .596 .918 r
.12243 .38944 .10993 .40009 .14257 .42124 .15535 .41211 Metetra
.457 .617 .919 r
.08923 .36776 .07699 .38003 .10993 .40009 .12243 .38944 Metetra
.772 .839 .903 r
.67538 .61913 .65744 .64163 .68586 .64208 .70383 .61873 Metetra
.759 .839 .913 r
.64642 .61889 .62852 .64029 .65744 .64163 .67538 .61913 Metetra
.74 .837 .924 r
.61696 .61772 .59913 .63777 .62852 .64029 .64642 .61889 Metetra
.716 .832 .937 r
.58699 .6153 .56925 .63377 .59913 .63777 .61696 .61772 Metetra
.684 .821 .949 r
.55653 .61132 .53893 .62804 .56925 .63377 .58699 .6153 Metetra
.644 .805 .961 r
.5256 .60547 .50819 .62031 .53893 .62804 .55653 .61132 Metetra
.596 .782 .969 r
.49425 .59751 .47707 .61042 .50819 .62031 .5256 .60547 Metetra
.543 .753 .974 r
.46251 .58722 .44563 .59825 .47707 .61042 .49425 .59751 Metetra
.485 .717 .973 r
.43045 .57449 .41392 .58378 .44563 .59825 .46251 .58722 Metetra
.429 .677 .967 r
.39813 .5593 .38201 .56707 .41392 .58378 .43045 .57449 Metetra
.377 .637 .957 r
.36561 .54173 .34993 .5483 .38201 .56707 .39813 .5593 Metetra
.336 .602 .945 r
.33295 .52199 .31773 .52774 .34993 .5483 .36561 .54173 Metetra
.308 .573 .933 r
.30019 .50038 .28545 .50575 .31773 .52774 .33295 .52199 Metetra
.295 .553 .924 r
.26735 .47729 .25308 .48274 .28545 .50575 .30019 .50038 Metetra
.297 .545 .918 r
.23445 .4532 .22063 .45916 .25308 .48274 .26735 .47729 Metetra
.313 .546 .915 r
.20147 .42861 .18807 .43548 .22063 .45916 .23445 .4532 Metetra
.34 .556 .915 r
.16838 .40399 .15535 .41211 .18807 .43548 .20147 .42861 Metetra
.376 .573 .916 r
.13512 .37982 .12243 .38944 .15535 .41211 .16838 .40399 Metetra
.416 .594 .917 r
.10164 .35648 .08923 .36776 .12243 .38944 .13512 .37982 Metetra
.786 .839 .892 r
.69353 .59482 .67538 .61913 .70383 .61873 .722 .59383 Metetra
.778 .841 .9 r
.66455 .59546 .64642 .61889 .67538 .61913 .69353 .59482 Metetra
.764 .842 .911 r
.63505 .59544 .61696 .61772 .64642 .61889 .66455 .59546 Metetra
.745 .841 .923 r
.60501 .59446 .58699 .6153 .61696 .61772 .63505 .59544 Metetra
.719 .835 .936 r
.57445 .59216 .55653 .61132 .58699 .6153 .60501 .59446 Metetra
.686 .824 .95 r
.54337 .5882 .5256 .60547 .55653 .61132 .57445 .59216 Metetra
.643 .807 .962 r
.51181 .58225 .49425 .59751 .5256 .60547 .54337 .5882 Metetra
.592 .783 .971 r
.47981 .57403 .46251 .58722 .49425 .59751 .51181 .58225 Metetra
.535 .75 .975 r
.44743 .56332 .43045 .57449 .46251 .58722 .47981 .57403 Metetra
.473 .711 .974 r
.41473 .54999 .39813 .5593 .43045 .57449 .44743 .56332 Metetra
.412 .668 .966 r
.38178 .53403 .36561 .54173 .39813 .5593 .41473 .54999 Metetra
.357 .626 .954 r
.34864 .51553 .33295 .52199 .36561 .54173 .38178 .53403 Metetra
.314 .587 .941 r
.31538 .49474 .30019 .50038 .33295 .52199 .34864 .51553 Metetra
.286 .558 .928 r
.28204 .472 .26735 .47729 .30019 .50038 .31538 .49474 Metetra
.274 .539 .919 r
.24864 .44776 .23445 .4532 .26735 .47729 .28204 .472 Metetra
.279 .531 .913 r
.21519 .42253 .20147 .42861 .23445 .4532 .24864 .44776 Metetra
.299 .535 .911 r
.18167 .39687 .16838 .40399 .20147 .42861 .21519 .42253 Metetra
.331 .548 .912 r
.14804 .3713 .13512 .37982 .16838 .40399 .18167 .39687 Metetra
.371 .568 .914 r
.11423 .34631 .10164 .35648 .13512 .37982 .14804 .3713 Metetra
.796 .837 .882 r
.71188 .56889 .69353 .59482 .722 .59383 .74037 .56758 Metetra
.792 .841 .889 r
.68289 .57012 .66455 .59546 .69353 .59482 .71188 .56889 Metetra
.783 .844 .898 r
.65336 .57102 .63505 .59544 .66455 .59546 .68289 .57012 Metetra
.769 .845 .909 r
.62329 .57125 .60501 .59446 .63505 .59544 .65336 .57102 Metetra
.75 .844 .922 r
.59265 .57048 .57445 .59216 .60501 .59446 .62329 .57125 Metetra
.723 .839 .936 r
.56147 .56832 .54337 .5882 .57445 .59216 .59265 .57048 Metetra
.688 .828 .95 r
.52975 .5644 .51181 .58225 .54337 .5882 .56147 .56832 Metetra
.643 .81 .963 r
.49753 .55835 .47981 .57403 .51181 .58225 .52975 .5644 Metetra
.588 .783 .973 r
.46486 .54986 .44743 .56332 .47981 .57403 .49753 .55835 Metetra
.526 .748 .977 r
.4318 .53869 .41473 .54999 .44743 .56332 .46486 .54986 Metetra
.459 .705 .974 r
.39844 .52471 .38178 .53403 .41473 .54999 .4318 .53869 Metetra
.393 .658 .965 r
.36483 .50791 .34864 .51553 .38178 .53403 .39844 .52471 Metetra
.335 .612 .951 r
.33105 .48842 .31538 .49474 .34864 .51553 .36483 .50791 Metetra
.29 .572 .936 r
.29718 .4665 .28204 .472 .31538 .49474 .33105 .48842 Metetra
.262 .541 .922 r
.26325 .44256 .24864 .44776 .28204 .472 .29718 .4665 Metetra
.253 .523 .913 r
.22928 .41709 .21519 .42253 .24864 .44776 .26325 .44256 Metetra
.261 .517 .908 r
.19528 .39067 .18167 .39687 .21519 .42253 .22928 .41709 Metetra
.285 .524 .907 r
.16122 .36389 .14804 .3713 .18167 .39687 .19528 .39067 Metetra
.322 .54 .908 r
.12703 .33734 .11423 .34631 .14804 .3713 .16122 .36389 Metetra
.802 .833 .874 r
.73045 .54156 .71188 .56889 .74037 .56758 .75896 .54023 Metetra
.801 .838 .879 r
.70144 .54309 .68289 .57012 .71188 .56889 .73045 .54156 Metetra
.797 .843 .886 r
.67189 .5446 .65336 .57102 .68289 .57012 .70144 .54309 Metetra
.789 .847 .895 r
.64179 .54577 .62329 .57125 .65336 .57102 .67189 .5446 Metetra
.775 .849 .907 r
.61112 .54629 .59265 .57048 .62329 .57125 .64179 .54577 Metetra
.755 .848 .92 r
.57986 .54575 .56147 .56832 .59265 .57048 .61112 .54629 Metetra
.727 .842 .935 r
.54802 .54375 .52975 .5644 .56147 .56832 .57986 .54575 Metetra
.69 .831 .951 r
.51563 .53987 .49753 .55835 .52975 .5644 .54802 .54375 Metetra
.642 .812 .965 r
.48272 .53372 .46486 .54986 .49753 .55835 .51563 .53987 Metetra
.584 .784 .975 r
.44935 .52495 .4318 .53869 .46486 .54986 .48272 .53372 Metetra
.516 .745 .978 r
.4156 .51329 .39844 .52471 .4318 .53869 .44935 .52495 Metetra
.444 .698 .974 r
.38154 .49862 .36483 .50791 .39844 .52471 .4156 .51329 Metetra
.373 .647 .963 r
.34725 .48092 .33105 .48842 .36483 .50791 .38154 .49862 Metetra
.311 .597 .947 r
.31282 .46034 .29718 .4665 .33105 .48842 .34725 .48092 Metetra
.265 .554 .93 r
.27832 .43721 .26325 .44256 .29718 .4665 .31282 .46034 Metetra
.237 .523 .915 r
.24379 .41198 .22928 .41709 .26325 .44256 .27832 .43721 Metetra
.23 .506 .906 r
.20925 .3852 .19528 .39067 .22928 .41709 .24379 .41198 Metetra
.242 .503 .901 r
.17469 .35752 .16122 .36389 .19528 .39067 .20925 .3852 Metetra
.271 .512 .902 r
.14007 .3296 .12703 .33734 .16122 .36389 .17469 .35752 Metetra
.805 .828 .869 r
.74923 .51311 .73045 .54156 .75896 .54023 .77779 .51205 Metetra
.807 .834 .871 r
.72019 .51462 .70144 .54309 .73045 .54156 .74923 .51311 Metetra
.807 .84 .876 r
.69063 .5164 .67189 .5446 .70144 .54309 .72019 .51462 Metetra
.803 .845 .883 r
.66052 .51819 .64179 .54577 .67189 .5446 .69063 .5164 Metetra
.795 .85 .892 r
.62983 .51968 .61112 .54629 .64179 .54577 .66052 .51819 Metetra
.781 .852 .904 r
.59852 .5205 .57986 .54575 .61112 .54629 .62983 .51968 Metetra
.761 .851 .918 r
.56661 .52022 .54802 .54375 .57986 .54575 .59852 .5205 Metetra
.732 .846 .934 r
.53409 .51841 .51563 .53987 .54802 .54375 .56661 .52022 Metetra
.693 .835 .951 r
.50099 .51459 .48272 .53372 .51563 .53987 .53409 .51841 Metetra
.642 .814 .966 r
.46736 .50834 .44935 .52495 .48272 .53372 .50099 .51459 Metetra
.578 .784 .977 r
.43326 .49926 .4156 .51329 .44935 .52495 .46736 .50834 Metetra
.505 .742 .98 r
.39878 .48709 .38154 .49862 .4156 .51329 .43326 .49926 Metetra
.427 .69 .974 r
.364 .47166 .34725 .48092 .38154 .49862 .39878 .48709 Metetra
.351 .634 .96 r
.32901 .45298 .31282 .46034 .34725 .48092 .364 .47166 Metetra
.285 .58 .941 r
.29391 .43124 .27832 .43721 .31282 .46034 .32901 .45298 Metetra
.237 .535 .922 r
.25877 .40681 .24379 .41198 .27832 .43721 .29391 .43124 Metetra
.21 .503 .907 r
.22363 .38019 .20925 .3852 .24379 .41198 .25877 .40681 Metetra
.206 .487 .898 r
.18851 .35203 .17469 .35752 .20925 .3852 .22363 .38019 Metetra
.223 .487 .895 r
.15338 .32303 .14007 .3296 .17469 .35752 .18851 .35203 Metetra
.805 .822 .865 r
.76825 .48384 .74923 .51311 .77779 .51205 .79687 .48333 Metetra
.809 .829 .866 r
.73917 .48502 .72019 .51462 .74923 .51311 .76825 .48384 Metetra
.812 .836 .868 r
.70959 .48673 .69063 .5164 .72019 .51462 .73917 .48502 Metetra
.812 .842 .872 r
.67946 .48876 .66052 .51819 .69063 .5164 .70959 .48673 Metetra
.809 .848 .879 r
.64876 .49086 .62983 .51968 .66052 .51819 .67946 .48876 Metetra
.801 .852 .889 r
.61743 .49269 .59852 .5205 .62983 .51968 .64876 .49086 Metetra
.787 .855 .901 r
.58548 .49384 .56661 .52022 .59852 .5205 .61743 .49269 Metetra
.766 .855 .916 r
.55288 .49386 .53409 .51841 .56661 .52022 .58548 .49384 Metetra
.737 .85 .934 r
.51964 .49226 .50099 .51459 .53409 .51841 .55288 .49386 Metetra
.695 .838 .951 r
.4858 .48852 .46736 .50834 .50099 .51459 .51964 .49226 Metetra
.641 .817 .968 r
.45142 .48217 .43326 .49926 .46736 .50834 .4858 .48852 Metetra
.573 .784 .979 r
.41655 .47277 .39878 .48709 .43326 .49926 .45142 .48217 Metetra
.493 .738 .981 r
.3813 .46003 .364 .47166 .39878 .48709 .41655 .47277 Metetra
.408 .681 .973 r
.34577 .44379 .32901 .45298 .364 .47166 .3813 .46003 Metetra
.326 .62 .956 r
.31007 .42405 .29391 .43124 .32901 .45298 .34577 .44379 Metetra
.256 .562 .935 r
.27428 .40106 .25877 .40681 .29391 .43124 .31007 .42405 Metetra
.207 .514 .913 r
.23849 .37521 .22363 .38019 .25877 .40681 .27428 .40106 Metetra
.182 .482 .897 r
.20273 .34712 .18851 .35203 .22363 .38019 .23849 .37521 Metetra
.181 .468 .889 r
.16702 .31749 .15338 .32303 .18851 .35203 .20273 .34712 Metetra
.801 .816 .863 r
.78754 .45406 .76825 .48384 .79687 .48333 .81625 .45435 Metetra
.808 .823 .862 r
.7584 .45461 .73917 .48502 .76825 .48384 .78754 .45406 Metetra
.814 .83 .862 r
.72877 .45591 .70959 .48673 .73917 .48502 .7584 .45461 Metetra
.817 .837 .864 r
.69862 .45782 .67946 .48876 .70959 .48673 .72877 .45591 Metetra
.818 .844 .869 r
.6679 .46013 .64876 .49086 .67946 .48876 .69862 .45782 Metetra
.815 .85 .875 r
.63657 .46256 .61743 .49269 .64876 .49086 .6679 .46013 Metetra
.807 .855 .885 r
.6046 .46475 .58548 .49384 .61743 .49269 .63657 .46256 Metetra
.794 .858 .898 r
.57195 .46627 .55288 .49386 .58548 .49384 .6046 .46475 Metetra
.773 .859 .914 r
.53863 .46663 .51964 .49226 .55288 .49386 .57195 .46627 Metetra
.742 .854 .932 r
.50464 .46526 .4858 .48852 .51964 .49226 .53863 .46663 Metetra
.698 .842 .952 r
.47003 .46162 .45142 .48217 .4858 .48852 .50464 .46526 Metetra
.64 .82 .969 r
.43484 .45517 .41655 .47277 .45142 .48217 .47003 .46162 Metetra
.567 .784 .981 r
.39918 .44543 .3813 .46003 .41655 .47277 .43484 .45517 Metetra
.48 .733 .982 r
.36313 .43209 .34577 .44379 .3813 .46003 .39918 .44543 Metetra
.387 .671 .972 r
.32683 .41495 .31007 .42405 .34577 .44379 .36313 .43209 Metetra
.298 .603 .951 r
.29038 .39407 .27428 .40106 .31007 .42405 .32683 .41495 Metetra
.225 .541 .926 r
.25389 .36971 .23849 .37521 .27428 .40106 .29038 .39407 Metetra
.174 .491 .903 r
.21743 .34235 .20273 .34712 .23849 .37521 .25389 .36971 Metetra
.151 .459 .886 r
.18105 .31268 .16702 .31749 .20273 .34712 .21743 .34235 Metetra
.795 .809 .863 r
.80714 .42408 .78754 .45406 .81625 .45435 .83596 .42537 Metetra
.804 .816 .86 r
.77789 .42373 .7584 .45461 .78754 .45406 .80714 .42408 Metetra
.812 .823 .859 r
.7482 .4243 .72877 .45591 .7584 .45461 .77789 .42373 Metetra
.818 .831 .859 r
.71801 .42572 .69862 .45782 .72877 .45591 .7482 .4243 Metetra
.822 .838 .861 r
.68727 .42783 .6679 .46013 .69862 .45782 .71801 .42572 Metetra
.823 .845 .865 r
.65593 .43043 .63657 .46256 .6679 .46013 .68727 .42783 Metetra
.821 .852 .871 r
.62395 .43322 .6046 .46475 .63657 .46256 .65593 .43043 Metetra
.814 .858 .881 r
.59129 .43581 .57195 .46627 .6046 .46475 .62395 .43322 Metetra
.801 .862 .895 r
.55793 .43774 .53863 .46663 .57195 .46627 .59129 .43581 Metetra
.779 .863 .911 r
.52384 .43846 .50464 .46526 .53863 .46663 .55793 .43774 Metetra
.747 .859 .931 r
.48906 .43737 .47003 .46162 .50464 .46526 .52384 .43846 Metetra
.702 .847 .952 r
.45363 .43384 .43484 .45517 .47003 .46162 .48906 .43737 Metetra
.64 .823 .971 r
.41761 .4273 .39918 .44543 .43484 .45517 .45363 .43384 Metetra
.56 .783 .983 r
.3811 .41721 .36313 .43209 .39918 .44543 .41761 .4273 Metetra
.465 .728 .983 r
.34422 .4032 .32683 .41495 .36313 .43209 .3811 .41721 Metetra
.364 .658 .969 r
.30711 .3851 .29038 .39407 .32683 .41495 .34422 .4032 Metetra
.268 .585 .945 r
.26989 .36297 .25389 .36971 .29038 .39407 .30711 .3851 Metetra
.19 .517 .916 r
.23268 .33713 .21743 .34235 .25389 .36971 .26989 .36297 Metetra
.14 .465 .89 r
.19556 .30814 .18105 .31268 .21743 .34235 .23268 .33713 Metetra
.787 .802 .864 r
.82707 .39416 .80714 .42408 .83596 .42537 .85605 .39661 Metetra
.797 .809 .861 r
.79771 .39271 .77789 .42373 .80714 .42408 .82707 .39416 Metetra
.807 .816 .858 r
.76792 .39228 .7482 .4243 .77789 .42373 .79771 .39271 Metetra
.816 .824 .856 r
.73765 .39286 .71801 .42572 .7482 .4243 .76792 .39228 Metetra
.822 .831 .855 r
.70687 .39438 .68727 .42783 .71801 .42572 .73765 .39286 Metetra
.827 .839 .857 r
.67551 .3967 .65593 .43043 .68727 .42783 .70687 .39438 Metetra
.829 .847 .86 r
.64353 .3996 .62395 .43322 .65593 .43043 .67551 .3967 Metetra
.827 .854 .867 r
.61087 .40277 .59129 .43581 .62395 .43322 .64353 .3996 Metetra
.821 .86 .877 r
.57749 .4058 .55793 .43774 .59129 .43581 .61087 .40277 Metetra
.808 .865 .891 r
.54336 .40818 .52384 .43846 .55793 .43774 .57749 .4058 Metetra
.786 .867 .908 r
.50848 .40931 .48906 .43737 .52384 .43846 .54336 .40818 Metetra
.753 .863 .93 r
.47287 .40853 .45363 .43384 .48906 .43737 .50848 .40931 Metetra
.705 .851 .952 r
.43656 .40515 .41761 .4273 .45363 .43384 .47287 .40853 Metetra
.639 .826 .972 r
.39966 .39851 .3811 .41721 .41761 .4273 .43656 .40515 Metetra
.552 .783 .985 r
.36227 .38804 .34422 .4032 .3811 .41721 .39966 .39851 Metetra
.448 .721 .983 r
.32452 .37332 .30711 .3851 .34422 .4032 .36227 .38804 Metetra
.337 .644 .966 r
.28657 .35418 .26989 .36297 .30711 .3851 .32452 .37332 Metetra
.234 .563 .937 r
.24857 .33068 .23268 .33713 .26989 .36297 .28657 .35418 Metetra
.153 .49 .904 r
.21063 .30323 .19556 .30814 .23268 .33713 .24857 .33068 Metetra
.777 .794 .867 r
.8474 .36454 .82707 .39416 .85605 .39661 .87656 .36825 Metetra
.788 .801 .863 r
.81788 .36183 .79771 .39271 .82707 .39416 .8474 .36454 Metetra
.799 .808 .859 r
.78796 .36019 .76792 .39228 .79771 .39271 .81788 .36183 Metetra
.81 .816 .855 r
.75759 .35965 .73765 .39286 .76792 .39228 .78796 .36019 Metetra
.819 .824 .853 r
.72673 .36023 .70687 .39438 .73765 .39286 .75759 .35965 Metetra
.827 .832 .852 r
.69534 .36184 .67551 .3967 .70687 .39438 .72673 .36023 Metetra
.832 .84 .853 r
.66334 .36437 .64353 .3996 .67551 .3967 .69534 .36184 Metetra
.835 .848 .856 r
.63067 .36758 .61087 .40277 .64353 .3996 .66334 .36437 Metetra
.834 .856 .862 r
.5973 .37116 .57749 .4058 .61087 .40277 .63067 .36758 Metetra
.828 .863 .872 r
.56316 .37466 .54336 .40818 .57749 .4058 .5973 .37116 Metetra
.815 .868 .886 r
.52823 .37753 .50848 .40931 .54336 .40818 .56316 .37466 Metetra
.793 .871 .905 r
.49251 .37912 .47287 .40853 .50848 .40931 .52823 .37753 Metetra
.76 .868 .928 r
.45601 .3787 .43656 .40515 .47287 .40853 .49251 .37912 Metetra
.709 .856 .952 r
.41879 .37549 .39966 .39851 .43656 .40515 .45601 .3787 Metetra
.638 .829 .974 r
.38096 .36877 .36227 .38804 .39966 .39851 .41879 .37549 Metetra
.544 .782 .987 r
.34263 .35789 .32452 .37332 .36227 .38804 .38096 .36877 Metetra
.43 .713 .983 r
.30398 .3424 .28657 .35418 .32452 .37332 .34263 .35789 Metetra
.308 .628 .961 r
.26516 .3221 .24857 .33068 .28657 .35418 .30398 .3424 Metetra
.197 .539 .926 r
.22634 .29712 .21063 .30323 .24857 .33068 .26516 .3221 Metetra
.765 .787 .871 r
.86817 .33539 .8474 .36454 .87656 .36825 .89754 .34041 Metetra
.777 .793 .866 r
.83846 .33133 .81788 .36183 .8474 .36454 .86817 .33539 Metetra
.789 .801 .861 r
.80837 .32832 .78796 .36019 .81788 .36183 .83846 .33133 Metetra
.801 .808 .857 r
.77786 .32645 .75759 .35965 .78796 .36019 .80837 .32832 Metetra
.813 .816 .853 r
.7469 .32578 .72673 .36023 .75759 .35965 .77786 .32645 Metetra
.823 .824 .85 r
.71542 .32632 .69534 .36184 .72673 .36023 .7469 .32578 Metetra
.831 .832 .848 r
.68338 .32802 .66334 .36437 .69534 .36184 .71542 .32632 Metetra
.837 .841 .848 r
.65071 .33076 .63067 .36758 .66334 .36437 .68338 .32802 Metetra
.841 .849 .851 r
.61734 .3343 .5973 .37116 .63067 .36758 .65071 .33076 Metetra
.84 .858 .857 r
.58321 .33831 .56316 .37466 .5973 .37116 .61734 .3343 Metetra
.835 .865 .867 r
.54828 .34232 .52823 .37753 .56316 .37466 .58321 .33831 Metetra
.823 .872 .882 r
.5125 .34573 .49251 .37912 .52823 .37753 .54828 .34232 Metetra
.801 .875 .901 r
.47588 .34783 .45601 .3787 .49251 .37912 .5125 .34573 Metetra
.766 .873 .925 r
.43845 .34781 .41879 .37549 .45601 .3787 .47588 .34783 Metetra
.714 .861 .952 r
.40026 .34481 .38096 .36877 .41879 .37549 .43845 .34781 Metetra
.637 .832 .976 r
.36144 .33801 .34263 .35789 .38096 .36877 .40026 .34481 Metetra
.534 .781 .989 r
.32213 .32669 .30398 .3424 .34263 .35789 .36144 .33801 Metetra
.409 .704 .983 r
.28253 .31036 .26516 .3221 .30398 .3424 .32213 .32669 Metetra
.275 .609 .955 r
.24281 .28881 .22634 .29712 .26516 .3221 .28253 .31036 Metetra
.752 .779 .875 r
.88943 .30683 .86817 .33539 .89754 .34041 .91902 .31315 Metetra
.765 .786 .871 r
.8595 .30138 .83846 .33133 .86817 .33539 .88943 .30683 Metetra
.777 .793 .865 r
.8292 .29692 .80837 .32832 .83846 .33133 .8595 .30138 Metetra
.79 .8 .86 r
.79852 .29357 .77786 .32645 .80837 .32832 .8292 .29692 Metetra
.803 .808 .855 r
.76741 .29144 .7469 .32578 .77786 .32645 .79852 .29357 Metetra
.815 .816 .85 r
.73582 .2906 .71542 .32632 .7469 .32578 .76741 .29144 Metetra
.826 .824 .846 r
.7037 .29108 .68338 .32802 .71542 .32632 .73582 .2906 Metetra
.835 .833 .844 r
.67099 .29285 .65071 .33076 .68338 .32802 .7037 .29108 Metetra
.843 .842 .844 r
.63761 .29578 .61734 .3343 .65071 .33076 .67099 .29285 Metetra
.847 .85 .846 r
.6035 .29966 .58321 .33831 .61734 .3343 .63761 .29578 Metetra
.847 .859 .851 r
.56858 .30413 .54828 .34232 .58321 .33831 .6035 .29966 Metetra
.842 .868 .861 r
.5328 .30869 .5125 .34573 .54828 .34232 .56858 .30413 Metetra
.831 .875 .876 r
.49614 .3127 .47588 .34783 .5125 .34573 .5328 .30869 Metetra
.809 .879 .897 r
.45857 .31538 .43845 .34781 .47588 .34783 .49614 .3127 Metetra
.774 .878 .923 r
.42013 .31581 .40026 .34481 .43845 .34781 .45857 .31538 Metetra
.718 .866 .951 r
.38092 .31306 .36144 .33801 .40026 .34481 .42013 .31581 Metetra
.636 .836 .977 r
.34105 .30619 .32213 .32669 .36144 .33801 .38092 .31306 Metetra
.523 .78 .991 r
.30071 .2944 .28253 .31036 .32213 .32669 .34105 .30619 Metetra
.385 .694 .981 r
.26011 .27715 .24281 .28881 .28253 .31036 .30071 .2944 Metetra
.739 .773 .88 r
.91121 .2789 .88943 .30683 .91902 .31315 .94105 .28647 Metetra
.751 .778 .875 r
.88104 .27208 .8595 .30138 .88943 .30683 .91121 .2789 Metetra
.764 .785 .87 r
.85052 .26615 .8292 .29692 .8595 .30138 .88104 .27208 Metetra
.777 .792 .865 r
.81962 .26125 .79852 .29357 .8292 .29692 .85052 .26615 Metetra
.791 .799 .859 r
.78832 .25752 .76741 .29144 .79852 .29357 .81962 .26125 Metetra
.805 .807 .853 r
.75658 .25508 .73582 .2906 .76741 .29144 .78832 .25752 Metetra
.818 .815 .848 r
.72434 .25403 .7037 .29108 .73582 .2906 .75658 .25508 Metetra
.829 .824 .843 r
.69155 .25442 .67099 .29285 .7037 .29108 .72434 .25403 Metetra
.84 .833 .84 r
.65813 .25623 .63761 .29578 .67099 .29285 .69155 .25442 Metetra
.848 .842 .839 r
.62401 .25936 .6035 .29966 .63761 .29578 .65813 .25623 Metetra
.853 .851 .84 r
.58912 .26358 .56858 .30413 .6035 .29966 .62401 .25936 Metetra
.854 .861 .845 r
.55337 .26854 .5328 .30869 .56858 .30413 .58912 .26358 Metetra
.85 .87 .855 r
.51671 .2737 .49614 .3127 .5328 .30869 .55337 .26854 Metetra
.839 .878 .871 r
.47909 .27837 .45857 .31538 .49614 .3127 .51671 .2737 Metetra
.818 .884 .892 r
.44051 .28168 .42013 .31581 .45857 .31538 .47909 .27837 Metetra
.781 .883 .92 r
.40102 .28263 .38092 .31306 .42013 .31581 .44051 .28168 Metetra
.723 .872 .951 r
.3607 .28017 .34105 .30619 .38092 .31306 .40102 .28263 Metetra
.635 .84 .979 r
.31972 .27324 .30071 .2944 .34105 .30619 .3607 .28017 Metetra
.511 .778 .992 r
.27829 .26095 .26011 .27715 .30071 .2944 .31972 .27324 Metetra
.726 .766 .885 r
.93356 .25159 .91121 .2789 .94105 .28647 .96366 .26033 Metetra
.737 .771 .88 r
.90313 .24347 .88104 .27208 .91121 .2789 .93356 .25159 Metetra
.75 .777 .875 r
.87236 .23611 .85052 .26615 .88104 .27208 .90313 .24347 Metetra
.763 .784 .87 r
.84122 .22966 .81962 .26125 .85052 .26615 .87236 .23611 Metetra
.777 .791 .864 r
.8097 .22427 .78832 .25752 .81962 .26125 .84122 .22966 Metetra
.792 .798 .858 r
.77776 .22011 .75658 .25508 .78832 .25752 .8097 .22427 Metetra
.806 .806 .851 r
.74536 .21731 .72434 .25403 .75658 .25508 .77776 .22011 Metetra
.82 .815 .845 r
.71244 .21601 .69155 .25442 .72434 .25403 .74536 .21731 Metetra
.833 .824 .84 r
.67894 .21626 .65813 .25623 .69155 .25442 .71244 .21601 Metetra
.844 .833 .836 r
.64479 .21809 .62401 .25936 .65813 .25623 .67894 .21626 Metetra
.853 .842 .834 r
.6099 .2214 .58912 .26358 .62401 .25936 .64479 .21809 Metetra
.859 .852 .834 r
.57418 .22597 .55337 .26854 .58912 .26358 .6099 .2214 Metetra
.861 .862 .839 r
.53755 .23144 .51671 .2737 .55337 .26854 .57418 .22597 Metetra
.858 .872 .849 r
.49994 .23724 .47909 .27837 .51671 .2737 .53755 .23144 Metetra
.848 .881 .864 r
.46131 .24263 .44051 .28168 .47909 .27837 .49994 .23724 Metetra
.827 .888 .887 r
.42166 .24665 .40102 .28263 .44051 .28168 .46131 .24263 Metetra
.79 .889 .916 r
.38103 .2482 .3607 .28017 .40102 .28263 .42166 .24665 Metetra
.729 .878 .95 r
.33955 .24608 .31972 .27324 .3607 .28017 .38103 .2482 Metetra
.634 .844 .981 r
.29738 .2391 .27829 .26095 .31972 .27324 .33955 .24608 Metetra
0 g
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[65]:=",
  ImageSize->{482.438, 391.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>B000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00M@3_j/L300000080kn[70`00003o0>oZa`D0kn[7001e0>oZa`030000
003_j/L000000080kn[700<000000>oZa`000000o`3_j/L50>oZa`00MP3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000o`3_j/L50>oZa`00M@3_j/L00`000000kn[7000000020>oZa`030000
003_j/L000000?l0kn[71@3_j/L006L0kn[70`0000020>oZa`<000001P3_j/L300000080kn[70`00
003o0>oZa`D0kn[7001W0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000o`3_j/LC
0>oZa`00J03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/LC0>oZa`00I`3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L000000?l0kn[74`3_j/L006L0kn[70`0000020>oZ
a`<000001@3_j/L200000?l0kn[7303_j/L007<0kn[71@00003o0>oZa`X0kn[7001c0>oZa`800000
0`3_j/L300000?l0kn[71`3_j/L00780kn[700<000000>oZa`0000001P3_j/L200000?l0kn[71@3_
j/L00740kn[700@000000>oZa`3_j/L00000203_j/L300000?l0kn[70P3_j/L00740kn[700@00000
0>oZa`3_j/L000002`3_j/L200000?l0kn[7001`0>oZa`050000003_j/L0kn[70>oZa`0000002P3_
j/L00`000000kn[70>oZa`0300000?`0kn[7001_0>oZa`030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L03P3_j/L300000?T0kn[7001_0>oZa`050000003_j/L0kn[70>oZa`000000503_j/L2
00000?L0kn[7001^0>oZa`8000000`3_j/L00`000000kn[70>oZa`0D0>oZa`<00000m03_j/L006d0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0E0>oZa`040000003_j/L000000000
0?80kn[7001]0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L06@3_j/L300000>l0
kn[7001/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0703_j/L200000>d0kn[7
001/0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L07P3_j/L300000>X0kn[7001[
0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L08@3_j/L2000001L0kn[70`000002
0>oZa`<00000b@3_j/L006X0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0P0>oZ
a`030000003_j/L0kn[700<000005P3_j/L01P000000kn[70>oZa`000000kn[700000<T0kn[7001Z
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L09P3_j/L200000180kn[70`000002
0>oZa`030000003_j/L000000<T0kn[7001Y0>oZa`800000203_j/L00`000000kn[70>oZa`0X0>oZ
a`<000003`3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000400kn[70P3o000=0>oZ
a`80o`00N03_j/L006P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0[0>oZa`<0
0000303_j/L300000080kn[70`0000110>oZa`030?l0003_j/L0kn[700`0kn[700<0o`000>oZa`3_
j/L0MP3_j/L006P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0/0>oZa`040000
003_j/L00000000004h0kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0
o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00680kn[7001W0>oZa`030000
003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0<03_j/L3000004`0kn[70P3o00020>oZa`030?l0
003_j/L0o`000080kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`020>oZa`030?l0
003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00`3_j/L01@3o0000kn[70>oZa`3_j/L0o`0000<0
kn[70`3o001S0>oZa`00IP3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[703<0kn[7
0P0000190>oZa`030?l0003_j/L0o`000080kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[7
0?l000020>oZa`030?l0003_j/L0kn[70080kn[700<0o`000>oZa`3o00000P3_j/L30?l000<0kn[7
00T0o`000>oZa`3_j/L0kn[70?l0003_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`1P
0>oZa`00IP3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[703D0kn[70`0000170>oZ
a`060?l0003_j/L0kn[70?l0003_j/L0o`00103_j/L0103o0000kn[70>oZa`3_j/L30?l000040>oZ
a`3o0000kn[70?l000P0kn[700<0o`000>oZa`3_j/L00`3_j/L0103o0000kn[70>oZa`3_j/L20?l0
06<0kn[7001U0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0>03_j/L2000005<0
kn[700<0o`000>oZa`3_j/L03@3_j/L00`3o0000kn[70>oZa`1[0>oZa`00I03_j/L00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[703L0kn[70P0000020>oZa`<00000cP3_j/L006<0kn[70P00
000=0>oZa`030000003_j/L0kn[703h0kn[70P00003<0>oZa`00H`3_j/L3000000`0kn[700<00000
0>oZa`3_j/L0@03_j/L300000<T0kn[7001R0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZ
a`3_j/L0@`3_j/L200000<L0kn[7001R0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_
j/L0@`3_j/L00`000000kn[70000000200000<@0kn[7001Q0>oZa`030000003_j/L0kn[700h0kn[7
00<000000>oZa`3_j/L0B03_j/L200000<80kn[7001P0>oZa`030000003_j/L0kn[700l0kn[700<0
00000>oZa`3_j/L0BP3_j/L300000;l0kn[7001P0>oZa`030000003_j/L0kn[700l0kn[700<00000
0>oZa`3_j/L0C@3_j/L300000;`0kn[7001O0>oZa`030000003_j/L0kn[70100kn[700<000000>oZ
a`3_j/L0CP3_j/L010000000kn[700000000002j0>oZa`00GP3_j/L200000180kn[700<000000>oZ
a`3_j/L0DP3_j/L300000;L0kn[7001N0>oZa`8000004P3_j/L00`000000kn[70>oZa`1E0>oZa`80
0000]@3_j/L005d0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`1G0>oZa`<00000
/P3_j/L005d0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`1J0>oZa`8000005P3_
j/L300000080kn[70`0000020>oZa`<00000S@3_j/L004`0kn[70`0000020>oZa`<00000203_j/L0
0`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[705T0kn[700<000000>oZa`3_j/L00`00000D
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000008d0kn[7
001>0>oZa`060000003_j/L0kn[70000003_j/L000001`3_j/L00`000000kn[70>oZa`0D0>oZa`03
0000003_j/L0kn[705l0kn[70P00000B0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000008d0kn[7001<0>oZa`<000000P3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0H@3_j/L3000000l0kn[700L000000>oZ
a`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`000000S@3_j/L004`0kn[700<00000
0>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L0I@3_j/L2000000`0kn[70P0000030>oZa`<000000P3_j/L3000008d0kn[7001<0>oZ
a`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1U0>oZ
a`030000003_j/L0000000800000X`3_j/L005T0kn[70`00000E0>oZa`030000003_j/L0kn[706X0
kn[70`00002P0>oZa`00F03_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[706d0kn[7
0P00002N0>oZa`00E`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[706l0kn[70`00
002K0>oZa`00E`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[706l0kn[700<00000
0>oZa`3_j/L00P00002I0>oZa`00EP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[7
06l0kn[700<000000>oZa`3_j/L00P3_j/L3000009H0kn[7001E0>oZa`030000003_j/L0kn[701T0
kn[700<000000>oZa`3_j/L0M`3_j/L2000009@0kn[7001D0>oZa`8000006`3_j/L00`000000kn[7
0>oZa`1i0>oZa`<00000T@3_j/L005@0kn[70P00000K0>oZa`030000003_j/L0kn[707X0kn[700@0
00000>oZa`0000000000S`3_j/L005<0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZ
a`1n0>oZa`<00000S03_j/L005<0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`21
0>oZa`800000RP3_j/L00580kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`230>oZ
a`<00000Q`3_j/L00580kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`240>oZa`03
0000003_j/L0000000800000Q03_j/L00540kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`290>oZa`800000PP3_j/L00500kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`2;0>oZa`<00000O`3_j/L004l0kn[70P00000O0>oZa`030000003_j/L0kn[708l0kn[70P00000G
0>oZa`<000000P3_j/L300000080kn[70`00001I0>oZa`00C`3_j/L00`000000kn[70>oZa`0N0>oZ
a`030000003_j/L0kn[708l0kn[700<000000>oZa`0000000P00000E0>oZa`030000003_j/L0kn[7
0080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000005T0kn[7001>0>oZa`030000003_j/L0
kn[701l0kn[700<000000>oZa`3_j/L0U03_j/L2000001<0kn[700<000000>oZa`3_j/L00P3_j/L0
1`000000kn[70>oZa`3_j/L000000>oZa`000000F@3_j/L004h0kn[700<000000>oZa`3_j/L07`3_
j/L00`000000kn[70>oZa`2F0>oZa`<00000403_j/L00`000000kn[70>oZa`020>oZa`070000003_
j/L0kn[70>oZa`000000kn[70000001I0>oZa`00C@3_j/L00`000000kn[70>oZa`0P0>oZa`030000
003_j/L0kn[709T0kn[70P00000=0>oZa`8000000`3_j/L2000000<0kn[70`00001I0>oZa`00C03_
j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[709T0kn[700<000000>oZa`0000000P00
001`0>oZa`00C03_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[709h0kn[70P00001^
0>oZa`00B`3_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70:00kn[70`00001[0>oZ
a`00BP3_j/L00`000000kn[70000000S0>oZa`030000003_j/L0kn[70:<0kn[70P00001Y0>oZa`00
BP3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70:<0kn[700<000000>oZa`000000
0P00001V0>oZa`000P3_j/L30?l000050>oZa`3o0000o`000>oZa`3o00000P3_j/L30?l00080kn[7
0`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`008@3_j/L00`000000kn[7
0>oZa`0T0>oZa`030000003_j/L0kn[70:<0kn[700<000000>oZa`3_j/L00P3_j/L3000006<0kn[7
0000103_j/L0o`000?l0003o00040>oZa`030?l0003_j/L0kn[700<0o`000`3_j/L00`3o0000kn[7
0>oZa`020>oZa`030?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3_j/L00P3_j/L20?l000040>oZ
a`3o0000o`000?l00240kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`2[0>oZa`80
0000H@3_j/L000050>oZa`3o0000kn[70>oZa`3o00000P3_j/L01@3o0000kn[70?l0003_j/L0o`00
0080kn[700<0o`000>oZa`3_j/L00`3o00020>oZa`030?l0003_j/L0o`0000<0kn[700T0o`000>oZ
a`3_j/L0kn[70?l0003_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`0N0>oZa`030000
003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0[@3_j/L3000005h0kn[700020>oZa`80o`00203_
j/L20?l000T0kn[700D0o`000>oZa`3_j/L0kn[70?l000050>oZa`040?l0003_j/L0kn[70>oZa`80
o`00803_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70:d0kn[700<000000>oZa`3_
j/L00P00001L0>oZa`00703_j/L00`3o0000kn[70>oZa`0W0>oZa`030000003_j/L0kn[702L0kn[7
00<000000>oZa`3_j/L0L`3_j/LF000002T0kn[70`00001I0>oZa`00AP3_j/L2000002P0kn[700<0
00000>oZa`3_j/L0J03_j/L;000000@0f=GF00<000000=GBe`3Ed]L0203Ed]L00`000000dM3H0=7@
f0040=7@f0X000008P3_j/L2000005L0kn[700150>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L0H@3_j/L8000000@0f]OE00<000000=SEeP3HeMH0203HeMH00`000000eM;G0=GBe`08
0=GBe`030000003Ad=P0dM3H00P0dM3H00<000000<k>f@3>c]T00`3>c]T;000001T0kn[70`00001D
0>oZa`00A@3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[705/0kn[71P0000000`3K
f]D000000=[Ge@090=[Ge@030000003HeMH0f=GF00L0f=GF00<000000=GBe`3Ed]L0203Ed]L00`00
0000dM3H0=7@f0090=7@f0030000003>c]T0c/kI00L0c/kI00<000000<[<f`3:c=/0103:c=/80000
0140kn[700<000000>oZa`3_j/L00P00001B0>oZa`00;`3_j/L300000080kn[70`0000020>oZa`<0
0000203_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70580kn[72@0000070=_Je@03
0000003JemD0f]OE00L0f]OE00<000000=SEeP3HeMH0203HeMH00`000000eM;G0=GBe`080=GBe`03
0000003Ad=P0dM3H00P0dM3H00<000000<k>f@3>c]T0203>c]T00`000000b/cK0<[<f`080<[<f`04
00000036b]d0a/[M0<K:g@D000004@3_j/L3000004l0kn[7000`0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000020>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L0:@3_j/L0
0`000000kn[70>oZa`190>oZa`T00000103Lg=H00`000000fm[E0=_Je@080=_Je@030000003JemD0
f]OE00P0f]OE00<000000=SEeP3HeMH01`3HeMH00`000000eM;G0=GBe`080=GBe`030000003Ad=P0
dM3H00T0dM3H00<000000<k>f@3>c]T01`3>c]T00`000000b/cK0<[<f`090<[<f`0300000036b]d0
a/[M00H0a/[M1@00000?0>oZa`800000603_j/L300000080kn[70`0000020>oZa`<00000:03_j/L0
0300kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000001`3_
j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[704<0kn[71P0000020=_Of@030000003L
g=H0g=cF00P0g=cF00<000000=_Je@3Kf]D0203Kf]D00`000000f]OE0=[Ge@070=[Ge@030000003H
eMH0f=GF00P0f=GF00<000000=GBe`3Ed]L0203Ed]L00`000000dM3H0=7@f0080=7@f0030000003>
c]T0c/kI00L0c/kI00<000000<[<f`3:c=/02@3:c=/00`000000a/[M0<K:g@080<K:g@0400000033
b=h0`lSN0<?8gPD00000303_j/L3000001H0kn[700@000000>oZa`3_j/L0kn[70P0000030>oZa`03
0000003_j/L0000002P0kn[7000`0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZ
a`030000003_j/L0000000D0kn[70P00000/0>oZa`030000003_j/L0kn[703d0kn[71P0000070=_O
f@030000003Lg=H0g=cF00P0g=cF00<000000=_Je@3Kf]D0203Kf]D00`000000f]OE0=[Ge@080=[G
e@030000003HeMH0f=GF00L0f=GF00<000000=GBe`3Ed]L0203Ed]L00`000000dM3H0=7@f0080=7@
f0030000003>c]T0c/kI00P0c/kI00<000000<[<f`3:c=/0203:c=/00`000000a/[M0<K:g@090<K:
g@0300000033b=h0`lSN00H0`lSN1@00000:0>oZa`<000004`3_j/L00`000000kn[70>oZa`030>oZ
a`060000003_j/L0kn[70000003_j/L00000:03_j/L002l0kn[70P0000030>oZa`<000000P3_j/L3
000000D0kn[70`00000[0>oZa`@00000=P3_j/L6000000030=WQg@000000fmoI00X0fmoI00<00000
0=cLeP3Lg=H0203Lg=H00`000000fm[E0=_Je@080=_Je@030000003JemD0f]OE00L0f]OE00<00000
0=SEeP3HeMH0203HeMH00`000000eM;G0=GBe`080=GBe`030000003Ad=P0dM3H00P0dM3H00<00000
0<k>f@3>c]T01`3>c]T00`000000b/cK0<[<f`090<[<f`0300000036b]d0a/[M00P0a/[M00<00000
0<?8gP33b=h02033b=h010000000_lKO0;o6g`2oa]l5000000P0kn[70P00000A0>oZa`030000003_
j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000X0>oZa`00@@3_j/L00`000000kn[7
0>oZa`0Z0>oZa`8000000`2Rf?/7000002D0kn[72P0000070=WQg@030000003KgmT0fmoI00P0fmoI
00<000000=cLeP3Lg=H0203Lg=H00`000000fm[E0=_Je@080=_Je@030000003JemD0f]OE00P0f]OE
00<000000=SEeP3HeMH01`3HeMH00`000000eM;G0=GBe`080=GBe`030000003Ad=P0dM3H00P0dM3H
00<000000<k>f@3>c]T0203>c]T00`000000b/cK0<[<f`080<[<f`0300000036b]d0a/[M00P0a/[M
00<000000<?8gP33b=h02@33b=h00`000000_lKO0;o6g`060;o6g`@000001P3_j/L3000000d0kn[7
0P0000030>oZa`<000000P3_j/L3000002P0kn[700100>oZa`030000003_j/L0kn[702X0kn[700@0
00000:;Hn`00000000002@2Rf?/:000000h0kn[73@0000050=?Sh`030000003IhMd0fN7M00P0fN7M
00<000000=_Of@3KgmT02@3KgmT00`000000g=cF0=cLeP080=cLeP030000003Kf]D0fm[E00P0fm[E
00<000000=[Ge@3JemD01`3JemD00`000000f=GF0=SEeP080=SEeP030000003Ed]L0eM;G00P0eM;G
00<000000=7@f03Ad=P0203Ad=P00`000000c/kI0<k>f@070<k>f@030000003:c=/0b/cK00T0b/cK
00<000000<K:g@36b]d01`36b]d00`000000`lSN0<?8gP090<?8gP030000002oa]l0_lKO00P0_lKO
00<000000;c5h@2laN400`0000040>oZa`040000003_j/L0000000000400kn[7000o0>oZa`030000
003_j/L0kn[702X0kn[700<000000:;Hn`0000000P2Rf?/3000000P0X]Sk00<000000;[Pl`2jh?<0
1@2jh?<>000000D0b^?Z00<000000=?Sh`3Chn<02P3Chn<00`000000fN7M0=WQg@080=WQg@030000
003KgmT0fmoI00P0fmoI00<000000=cLeP3Lg=H0203Lg=H00`000000fm[E0=_Je@080=_Je@030000
003JemD0f]OE00P0f]OE00<000000=SEeP3HeMH01`3HeMH00`000000eM;G0=GBe`080=GBe`030000
003Ad=P0dM3H00P0dM3H00<000000<k>f@3>c]T01`3>c]T00`000000b/cK0<[<f`090<[<f`030000
0036b]d0a/[M00P0a/[M00<000000<?8gP33b=h02033b=h00`000000_lKO0;o6g`080;o6g`030000
002laN40_<GQ00@0_<GQ100000040>oZa`<00000?@3_j/L003l0kn[700<000000>oZa`3_j/L0:P3_
j/L00`000000X]Sk000000050:;Hn`<000001@2Rf?/00`000000^^3c0;[Pl`0:0;[Pl`030000003:
hnX0b^?Z00/0b^?Z00<000000=?Sh`3Chn<02@3Chn<00`000000fN7M0=WQg@080=WQg@030000003K
gmT0fmoI00T0fmoI00<000000=cLeP3Lg=H0203Lg=H00`000000fm[E0=_Je@080=_Je@030000003J
emD0f]OE00L0f]OE00<000000=SEeP3HeMH0203HeMH00`000000eM;G0=GBe`080=GBe`030000003A
d=P0dM3H00P0dM3H00<000000<k>f@3>c]T01`3>c]T00`000000b/cK0<[<f`080<[<f`0300000036
b]d0a/[M00P0a/[M00<000000<?8gP33b=h02033b=h00`000000_lKO0;o6g`090;o6g`030000002l
aN40_<GQ00P0_<GQ0`0000040>oZa`800000>`3_j/L003h0kn[700<000000>oZa`3_j/L0:P3_j/L0
0`000000X]Sk000000090:;Hn`<0000000<0X]Sk0000002jh?<0302jh?<00`000000b^?Z0<[SjP0:
0<[SjP030000003Chn<0dn?S00X0dn?S00<000000=WQg@3IhMd0203IhMd00`000000fmoI0=_Of@09
0=_Of@030000003Lg=H0g=cF00L0g=cF00<000000=_Je@3Kf]D0203Kf]D00`000000f]OE0=[Ge@08
0=[Ge@030000003HeMH0f=GF0080f=GF:`0000060<[<f`0300000036b]d0a/[M00L0a/[M00<00000
0<?8gP33b=h02@33b=h00`000000_lKO0;o6g`080;o6g`030000002laN40_<GQ00T0_<GQ00<00000
0;W4hP2ia>800`0000030>oZa`800000>@3_j/L003d0kn[700<000000>oZa`3_j/L0:P3_j/L00`00
0000X]Sk0000000=0:;Hn`<000002`2jh?<00`000000b^?Z0<[SjP0;0<[SjP030000003Chn<0dn?S
00T0dn?S00<000000=WQg@3IhMd0203IhMd00`000000fmoI0=_Of@090=_Of@030000003Lg=H0g=cF
00P0g=cF00<000000=_Je@3Kf]D0203Kf]D00`000000f]OE0=[Ge@050=[Ge@P000001@3IemH00`00
0000emGG0=OEe`070=OEe`030000003Dd]L0e=;G00P0e=;G00<000000=7@f@3Ad=T01`3Ad=T00`00
0000c/kJ0<k>fP040<k>fPX000001P36b]d00`000000`lSN0<?8gP080<?8gP030000002oa]l0_lKO
00P0_lKO00<000000;c5h@2laN402@2laN400`000000^LCR0;W4hP040;W4hPD00000>@3_j/L003d0
kn[70P00000Z0>oZa`<000003P2Rf?/00`000000^^3c0;[Pl`02000000T0^^3c00<000000<[SjP3:
hnX02P3:hnX00`000000dn?S0=?Sh`0:0=?Sh`030000003IhMd0fN7M00P0fN7M00<000000=_Of@3K
gmT02@3KgmT00`000000g=cF0=cLeP070=cLeP030000003Kf]D0fm[E00P0fm[E00<000000=[Ge@3J
emD01P0000020=[Ie`030000003IemH0fMOF00L0fMOF00<000000=OEe`3GeML0203GeML00`000000
e=;G0=CBe`080=CBe`030000003Ad=T0dM3I00L0dM3I00<000000<k>fP3>c]X0203>c]X00`000000
b/cK0<[<f`030<[<f`P000002033b=h00`000000_lKO0;o6g`080;o6g`030000002laN40_<GQ00X0
_<GQ00<000000;W4hP2ia>80202ia>82000003P0kn[7000l0>oZa`030000003_j/L0kn[702T0kn[7
00<0000008;7o@22aod01000000:0:;Hn`030000002jh?<0^^3c00<0^^3c0`0000050;[Pl`030000
003:hnX0b^?Z00X0b^?Z00<000000=?Sh`3Chn<02P3Chn<00`000000fN7M0=WQg@080=WQg@030000
003KgmT0fmoI00T0fmoI00<000000=cLeP3Lg=H0203Lg=H00`000000fm[E0=_Je@030=_Je@P00000
1`3JfML00`000000fMOF0=WGeP080=WGeP030000003GeML0emGG00L0emGG00<000000=CBe`3Dd]L0
203Dd]L00`000000dM3I0=7@f@070=7@f@030000003>c]X0c/kJ00T0c/kJ00<000000<[<f`3:c=/0
1`3:c=/010000000a/[M0<K:g@36b]d5000000<0`lSN00<000000;o6g`2oa]l0202oa]l00`000000
_<GQ0;c5h@090;c5h@030000002ia>80^LCR00T0^LCR0P00000h0>oZa`00>`3_j/L00`000000kn[7
0>oZa`0Y0>oZa`0400000022aod0P/Om000000@0P/Om0`0000060:;Hn`030000002jh?<0^^3c00L0
^^3c0`0000000`2jh?<000000<[SjP0<0<[SjP030000003Chn<0dn?S00X0dn?S00<000000=WQg@3I
hMd0203IhMd00`000000fmoI0=_Of@090=_Of@030000003Lg=H0g=cF00D0g=cF2@0000040=[Lf003
0000003JfML0f]WG00P0f]WG00<000000=WGeP3IemH01`3IemH00`000000emGG0=OEe`080=OEe`03
0000003Dd]L0e=;G00P0e=;G00<000000=7@f@3Ad=T01`3Ad=T00`000000c/kJ0<k>fP080<k>fP03
0000003:c=/0b/cK00P0b/cK00<000000<K:g@36b]d01P36b]d7000000H0_lKO00<000000;c5h@2l
aN402@2laN400`000000^LCR0;W4hP090;W4hP030000003_j/L0000003P0kn[7000k0>oZa`030000
003_j/L0kn[702L0kn[70P00000208;7o@0300000022aod0P/Om00H0P/Om100000020:;Hn`030000
002jh?<0^^3c00X0^^3c0`00000;0<[SjP030000003Chn<0dn?S00X0dn?S00<000000=WQg@3IhMd0
203IhMd00`000000fmoI0=_Of@090=_Of@030000003Lg=H0g=cF00H000000P3Ig]X00`000000f]cH
0=[Lf0080=[Lf0030000003JfML0f]WG00L0f]WG00<000000=WGeP3IemH0203IemH00`000000emGG
0=OEe`070=OEe`030000003Dd]L0e=;G00P0e=;G00<000000=7@f@3Ad=T01`3Ad=T00`000000c/kJ
0<k>fP080<k>fP030000003:c=/0b/cK00P0b/cK00<000000<K:g@36b]d02036b]d00`000000`lSN
0<?8gP030<?8gPL000002P2laN400`000000^LCR0;W4hP090;W4hP040000003_j/L0kn[7000003P0
kn[7000j0>oZa`030000003_j/L0kn[702L0kn[700D0000008;7o@22aod0P/Om0000000=08;7o@D0
00002P2jh?<00`000000b^?Z0<[SjP03000000P0b^?Z00<000000=?Sh`3Chn<02P3Chn<00`000000
fN7M0=WQg@080=WQg@030000003KgmT0fmoI00H0fmoI1P0000070=WNfP030000003Jg=P0f]cH00P0
f]cH00<000000=[Ie`3JfML0203JfML00`000000fMOF0=WGeP070=WGeP030000003GeML0emGG00P0
emGG00<000000=CBe`3Dd]L01`3Dd]L00`000000dM3I0=7@f@080=7@f@030000003>c]X0c/kJ00P0
c/kJ00<000000<[<f`3:c=/01`3:c=/00`000000a/[M0<K:g@090<K:g@0300000033b=h0`lSN00L0
`lSN00<000000<37g`30aml00`0000070;c5h@030000002ia>80^LCR00P0^LCR00D000000>oZa`3_
j/L0kn[70000000h0>oZa`00>@3_j/L00`000000kn[70>oZa`0W0>oZa`8000000`22aod00`000000
P/Om08;7o@0;08;7o@030000002ReoX0X]Oj0080X]Oj1P0000040;[Pl`030000003:hnX0b^?Z00<0
b^?Z0`0000040<[SjP030000003Chn<0dn?S00X0dn?S00<000000=WQg@3IhMd0203IhMd010000000
fmoI0=_Of@3KgmT600000080e^3N00<000000=WNfP3Ig]X0203Ig]X00`000000f]cH0=[Lf0080=[L
f0030000003JfML0f]WG00L0f]WG00<000000=WGeP3IemH0203IemH00`000000emGG0=OEe`070=OE
e`030000003Dd]L0e=;G00P0e=;G00<000000=7@f@3Ad=T01`3Ad=T00`000000c/kJ0<k>fP080<k>
fP030000003:c=/0b/cK00L0b/cK00<000000<K:g@36b]d02@36b]d00`000000`lSN0<?8gP080<?8
gP0300000030aml0`<OO00<0`<OO100000020;c5h@030000002ia>80^LCR00P0^LCR00<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`0f0>oZa`00>03_j/L3000002L0kn[700<0000006:an`1R
/O/00`00000=08;7o@030000002ReoX0X]Oj00T0X]Oj2P0000030<[SjP<0000000<0b^?Z0000003C
hn<02`3Chn<00`000000fN7M0=WQg@030=WQg@T00000203Fh=h00`000000fMkJ0=WNfP070=WNfP03
0000003Jg=P0f]cH00P0f]cH00<000000=[Ie`3JfML0203JfML00`000000fMOF0=WGeP070=WGeP03
0000003GeML0emGG00P0emGG00<000000=CBe`3Dd]L01`3Dd]L00`000000dM3I0=7@f@080=7@f@03
0000003>c]X0c/kJ00P0c/kJ00<000000<[<f`3:c=/01`3:c=/00`000000a/[M0<K:g@080<K:g@03
00000033b=h0`lSN00P0`lSN00<000000<37g`30aml02030aml4000000P0^LCR00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0f0>oZa`00>03_j/L00`000000kn[70>oZa`0U0>oZa`800000
101R/O/3000000/0P/Om00<000000:;GnP2ReoX0302ReoX00`000000^Moc0;WOl`050;WOlaX00000
103Ah^@00`000000e^3N0=KPgP090=KPgP030000003Ig]X0fMkJ00P0fMkJ00<000000=[Lf03Jg=P0
203Jg=P00`000000f]WG0=[Ie`070=[Ie`030000003IemH0fMOF00P0fMOF00<000000=OEe`3GeML0
1`3GeML00`000000e=;G0=CBe`080=CBe`030000003Ad=T0dM3I00L0dM3I00<000000<k>fP3>c]X0
203>c]X00`000000b/cK0<[<f`070<[<f`0300000036b]d0a/[M00P0a/[M00<000000<?8gP33b=h0
2033b=h00`000000`<OO0<37g`090<37g`040000002maN40_LGQ0;g5h@@000000`2ia>800`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[703D0kn[7000h0>oZa`030000003_j/L0kn[702@0kn[7
00<0000006:an`1R/O/0101R/O/00`000000H[7k06:an`02000000P0P/Om00<000000:;GnP2ReoX0
302ReoX00`000000^Moc0;WOl`0;0;WOl`0400000037h^/0an;[0<ORj`<000001P37h^/00`000000
dN;T0=7Ri0090=7Ri0030000003Fh=h0e^3N00T0e^3N00<000000=WNfP3Ig]X01`3Ig]X00`000000
f]cH0=[Lf0080=[Lf0030000003JfML0f]WG00P0f]WG00<000000=WGeP3IemH01`3IemH00`000000
emGG0=OEe`080=OEe`030000003Dd]L0e=;G00L0e=;G00<000000=7@f@3Ad=T0203Ad=T00`000000
c/kJ0<k>fP070<k>fP030000003:c=/0b/cK00L0b/cK00<000000<K:g@36b]d02@36b]d00`000000
`lSN0<?8gP070<?8gP0300000030aml0`<OO00T0`<OO00<000000;g5h@2maN401P2maN43000000P0
kn[700<000000>oZa`3_j/L0=@3_j/L003L0kn[700<000000>oZa`3_j/L0903_j/L00`000000H[7k
06:an`0406:an`030000001R/O/0H[7k00<0H[7k0P00000508;7o@030000002ReoX0X]Oj00d0X]Oj
00<000000;WOl`2igo<02`2igo<00`000000an;[0<ORj`040<ORj`<000000`37h^/00`000000dN;T
0=7Ri0080=7Ri0030000003Fh=h0e^3N00T0e^3N00<000000=WNfP3Ig]X0203Ig]X00`000000f]cH
0=[Lf0080=[Lf0030000003JfML0f]WG00L0f]WG00<000000=WGeP3IemH0203IemH00`000000emGG
0=OEe`070=OEe`030000003Dd]L0e=;G00P0e=;G00<000000=7@f@3Ad=T01`3Ad=T00`000000c/kJ
0<k>fP080<k>fP030000003:c=/0b/cK00L0b/cK00<000000<K:g@36b]d02036b]d00`000000`lSN
0<?8gP080<?8gP0300000030aml0`<OO00T0`<OO00<000000;g5h@2maN401`2maN400`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[703D0kn[7000f0>oZa`030000003_j/L0kn[702<0kn[70P00
00000`16Vo@000000000000306:an`030000001R/O/0H[7k00H0H[7k0P00000208;7o@030000002R
eoX0X]Oj00d0X]Oj00<000000;WOl`2igo<02`2igo<00`000000an;[0<ORj`080<ORj`<000002`3A
h^@00`000000e^3N0=KPgP090=KPgP030000003Ig]X0fMkJ00L0fMkJ00<000000=[Lf03Jg=P0203J
g=P00`000000f]WG0=[Ie`080=[Ie`030000003IemH0fMOF00L0fMOF00<000000=OEe`3GeML00`3G
eMLa000000P0a/[M00<000000<?8gP33b=h02033b=h00`000000`<OO0<37g`090<37g`030000002m
aN40_LGQ00L0_LGQ00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0e0>oZa`00=P3_j/L0
0`000000kn[70>oZa`0Q0>oZa`8000001@16Vo@3000000/0H[7k0`00000>0:;GnP030000002igo<0
^Moc00/0^Moc00<000000<ORj`37h^/02P37h^/4000000P0dN;T00<000000=KPgP3Fh=h02@3Fh=h0
0`000000fMkJ0=WNfP080=WNfP030000003Jg=P0f]cH00P0f]cH00<000000=[Ie`3JfML01`3JfML0
0`000000fMOF0=WGeP030=WGeP/00000103GemP00`000000eMGH0=GEf0070=GEf0030000003Cd]P0
dm;H00P0dm;H00<000000=3@f@3@d=T01`3@d=T00`000000cLkJ0<g>fP070<g>fP040000003:c=`0
b/cL0<[<g0D000000`36b]d00`000000`lSN0<?8gP070<?8gP0300000030aml0`<OO00T0`<OO00<0
00000;g5h@2maN40202maN400`000000kn[70>oZa`070>oZa`800000=`3_j/L003@0kn[70P00000Q
0>oZa`<000002@16Vo@00`000000H[7k06:an`0906:an`0300000025aod0QLOm00<000002P2ReoX0
0`000000^Moc0;WOl`0;0;WOl`0300000037h^/0an;[00/0an;[00@000000=7Ri03Ah^@0dN;T0`00
00050=7Ri0030000003Fh=h0e^3N00T0e^3N00<000000=WNfP3Ig]X01`3Ig]X00`000000f]cH0=[L
f0080=[Lf0030000003JfML0f]WG00H0f]WG200000040=SIf0030000003GemP0emOH00P0emOH00<0
00000=GEf03EeMP01`3EeMP00`000000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I00L0d=3I00<0
00000<g>fP3=c]X01`3=c]X00`000000b/cL0<[<g0060<[<g0L000001P33b=h00`000000`<OO0<37
g`080<37g`030000002maN40_LGQ00P0_LGQ00<000000>oZa`3_j/L02@3_j/L2000003H0kn[7000d
0>oZa`8000007`3_j/L200000080<XW]0P00000704JKm00400000016Vo@00000000000P0H[7k00<0
000008G7o@25aod01025aod4000000H0X]Oj00<000000;WOl`2igo<02`2igo<00`000000an;[0<OR
j`0:0<ORj`030000003Ah^@0dN;T00D0dN;T0`0000000`3Ah^@000000=KPgP0:0=KPgP030000003I
g]X0fMkJ00P0fMkJ00<000000=[Lf03Jg=P0203Jg=P00`000000f]WG0=[Ie`06000000030=SKf@00
0000f=WH00T0f=WH00<000000=OGf03GemP01`3GemP00`000000eMGH0=GEf0070=GEf0030000003C
d]P0dm;H00P0dm;H00<000000=3@f@3@d=T01`3@d=T00`000000cLkJ0<g>fP070<g>fP030000003:
c=`0b/cL00P0b/cL00<000000<K;g@36bmd00`36bmd8000000T0`<OO00<000000;g5h@2maN401`2m
aN400`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[703@0kn[7000d0>oZa`030000003_j/L0
kn[701X0kn[71000000603:9k@8000001016Vo@00`000000AY_d04JKm00204JKm0800000101R/O/2
000000/0QLOm0`0000020:;GnP030000002igo<0^Moc00/0^Moc00<000000<ORj`37h^/02`37h^/0
0`000000dN;T0=7Ri0080=7Ri0<000002P3Fh=h00`000000fMkJ0=WNfP070=WNfP030000003Jg=P0
f]cH00<0f]cH2@0000070=SKf@030000003HfMP0f=WH00L0f=WH00<000000=OGf03GemP0203GemP0
0`000000eMGH0=GEf0070=GEf0030000003Cd]P0dm;H00L0dm;H00<000000=3@f@3@d=T01`3@d=T0
0`000000cLkJ0<g>fP070<g>fP030000003:c=`0b/cL00T0b/cL00<000000<K;g@36bmd01`36bmd0
10000000`lWN0<?9gP33bMh5000000<0`<OO00<000000;g5h@2maN401`2maN400`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[703@0kn[7000c0>oZa`030000003_j/L0kn[701L0kn[710000003
02Mmi`030000000bRNd0<XW]00H0<XW]00@0000004JKm016Vo@000001`16Vo@20000000306:an`00
0000QLOm00l0QLOm1@00000:0;WOl`0300000037h^/0an;[00/0an;[00<000000=7Ri03Ah^@02@3A
h^@00`000000e^3N0=KPgP03000000H0e^3N00<000000=WNfP3Ig]X01P3Ig]X8000000@0emkL00<0
00000=SKf@3HfmT0203HfmT00`000000f=WH0=SIf0080=SIf0030000003GemP0emOH00L0emOH00<0
00000=GEf03EeMP01`3EeMP00`000000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I00L0d=3I00<0
00000<g>fP3=c]X01`3=c]X00`000000b/cL0<[<g0080<[<g00300000036bmd0a/_M00P0a/_M00<0
00000<?9gP33bMh01P33bMh5000000P0_LGQ00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`0d0>oZa`00<P3_j/L00`000000kn[70>oZa`0F0>oZa`8000000P0SMn<00`0000009ggW02Mmi`03
02Mmi`8000001`0bRNd3000000T0AY_d0P00000@08G7o@030000002Re_X0X]Kj0080X]Kj1P000004
0;WOl`0300000037h^/0an;[00X0an;[00<000000=7Ri03Ah^@02P3Ah^@00`000000e^3N0=KPgP03
0=KPgP<000000`3Fh=h00`000000fMkJ0=WNfP06000000030=COh0000000emkL00T0emkL00<00000
0=SKf@3HfmT0203HfmT00`000000f=WH0=SIf0070=SIf0030000003GemP0emOH00P0emOH00<00000
0=GEf03EeMP01`3EeMP00`000000dm;H0=?Bf0070=?Bf0030000003@d=T0d=3I00L0d=3I00<00000
0<g>fP3=c]X01`3=c]X00`000000b/cL0<[<g0080<[<g00300000036bmd0a/_M00P0a/_M00<00000
0<?9gP33bMh02033bMh010000000`<OO0<37g`30aml4000000<0_LGQ00<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`0d0>oZa`00<P3_j/L00`000000kn[70>oZa`0C0>oZa`<000001@0SMn<0
0`0000009ggW02Mmi`0402Mmi`030000000bRNd0<XW]00D0<XW]0P00000804JKm0030000001X]?/0
J;Ck008000003@25aod00`000000X]Kj0:;FnP090:;FnPX000001`37h^/00`000000dN;T0=7Ri009
0=7Ri0030000003Fh=h0e^3N00@0e^3N2@0000070=COh0030000003Gg]`0emkL00L0emkL00<00000
0=SKf@3HfmT0203HfmT00`000000f=WH0=SIf0080=SIf0030000003GemP0emOH00L0emOH00<00000
0=GEf03EeMP01`3EeMP00`000000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I00L0d=3I00<00000
0<g>fP3=c]X01`3=c]X00`000000b/cL0<[<g0070<[<g00300000036bmd0a/_M00P0a/_M00<00000
0<?9gP33bMh02033bMh00`000000`<OO0<37g`060<37g`<000003`3_j/L3000003D0kn[7000a0>oZ
a`030000003_j/L0kn[70100kn[71000000202IehP030000000SMn<08gOS00@08gOS0P00000502Mm
i`030000000bRNd0<XW]00<0<XW]00<0000003:9k@0bRNd00P00000404JKm08000001@1X]?/30000
00T0QLOm00<000000:;FnP2Re_X0302Re_X00`000000]mgc0;OMl`050;OMlaX00000103?hND00`00
0000e=oP00000002000000H0e=oP00<000000=ONg03Gg]`0203Gg]`00`000000f=_I0=SKf@080=SK
f@030000003HfMP0f=WH00L0f=WH00<000000=OGf03GemP0203GemP00`000000eMGH0=GEf0070=GE
f0030000003Cd]P0dm;H00L0dm;H00<000000=3@f@3@d=T01`3@d=T00`000000cLkJ0<g>fP070<g>
fP030000003:c=`0b/cL00P0b/cL00<000000<K;g@36bmd01`36bmd00`000000`lWN0<?9gP090<?9
gP0300000030aml0`<OO00L0`<OO00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0d0>oZ
a`00<03_j/L200000100kn[70P00000202igh`030000000VMN809WGR00809WGR0P00000602=gh`03
0000000WONL09ggW00<09ggW0P00000303:9k@030000000bRNd0<XW]0080<XW]0P0000000`16Vo@0
000006Rdn`0906Rdn`<000001@25aod00`000000X]Kj0:;FnP0<0:;FnP030000002ggO<0]mgc00/0
]mgc00<000000<KPk036h>`02P36h>`00`000000cn7U0<oQi@090<oQi@030000003Dgn00e=oP0080
e=oP0`0000030=COh0030000003Gg]`0emkL00L0emkL00<000000=SKf@3HfmT0203HfmT00`000000
f=WH0=SIf0080=SIf0030000003GemP0emOH00L0emOH00<000000=GEf03EeMP01`3EeMP00`000000
dm;H0=?Bf0070=?Bf0030000003@d=T0d=3I00L0d=3I00<000000<g>fP3=c]X01`3=c]X00`000000
b/cL0<[<g0080<[<g00300000036bmd0a/_M00P0a/_M00<000000<?9gP33bMh02033bMh00`000000
`<OO0<37g`070<37g`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0<`3_j/L00300kn[7
00<000000>oZa`3_j/L03@3_j/L2000000D0;WOS00<0000002IehP0VMN800`0VMN800`0000008gOS
02=gh`0402=gh`030000000WONL09ggW00@09ggW00<0000003:9k@0000001`0bRNd00`000000J;Ck
06Rdn`0<06Rdn`8000000P25aod00`000000X]Kj0:;FnP0=0:;FnP030000002ggO<0]mgc00/0]mgc
00<000000<KPk036h>`02P36h>`00`000000cn7U0<oQi@080<oQi@030000003Dgn00e=oP00H0e=oP
0`00000:0=ONg0030000003HfmT0f=_I00P0f=_I00<000000=SIf03HfMP01`3HfMP00`000000emOH
0=OGf0080=OGf0030000003EeMP0eMGH00L0eMGH00<000000=?Bf03Cd]P01`3Cd]P00`000000d=3I
0=3@f@070=3@f@030000003=c]X0cLkJ00L0cLkJ00<000000<[<g03:c=`01`3:c=`00`000000a/_M
0<K;g@080<K;g@0300000033bMh0`lWN00P0`lWN00<000000<37g`30aml02030aml00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L0kn[703<0kn[7000J0>oZa`<000000P3_j/L300000080kn[70`00
00080>oZa`030000003_j/L0kn[700`0kn[70P0000000`0iO>D0000002igh`0502igh`800000100V
MN800`0000008gOS02=gh`0402=gh`030000000WONL09ggW00@09ggW00<0000003:9k@0bRNd0100b
RNd20000000304jPmP000000000000h0J;Ck0`00000>0:;FnP030000002ggO<0]mgc00/0]mgc00<0
00000<KPk036h>`02P36h>`00`000000cn7U0<oQi@080<oQi@030000003Dgn00e=oP00P0e=oP1000
00070=ONg0030000003HfmT0f=_I00P0f=_I00<000000=SIf03HfMP0203HfMP00`000000emOH0=OG
f0070=OGf0030000003EeMP0eMGH00L0eMGH00<000000=?Bf03Cd]P00`3Cd]PM000000H0b/cL00<0
00000<K;g@36bmd01`36bmd00`000000`lWN0<?9gP080<?9gP0300000030aml0`<OO00P0`<OO00<0
00000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0c0>oZa`006`3_j/L00`000000kn[70>oZa`02
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000070>oZa`030000003_j/L0kn[700/0kn[7
0P00000403Uli@8000001P0^Mn<00`0000009WGR02IehP0202IehP8000001@0SMn<00`0000009ggW
02Mmi`0202Mmi`040000000WONL0000000000080<XW]0P00000504jPmP800000301X]?/00`000000
R<Om08S7o@03000000X0X]Kj00<000000;OMl`2ggO<02`2ggO<00`000000a^3/0<KPk00:0<KPk003
0000003?hND0cn7U00T0cn7U00<000000=COh03Dgn00203Dgn0010000000emkL0=ONg03Gg]`30000
00@0emkL00<000000=SKf@3HfmT0203HfmT00`000000f=WH0=SIf0070=SIf0030000003GemP0emOH
00P0emOH00<000000=GEf03EeMP00P3EeMP;000000<0e=CI00<000000=;Bf@3Bd]T01`3Bd]T00`00
0000d=3J0=3@fP070=3@fP030000003=c]/0cLkK00<0cLkK2P0000060<K;g@0300000033bMh0`lWN
00P0`lWN00<000000<37g`30aml01`30aml00`000000kn[70>oZa`0A0>oZa`030000003_j/L00000
03D0kn[7000K0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0
000000L0kn[700<000000>oZa`3_j/L02P3_j/L00`000000AH?V0000000603Uli@030000000^Mn<0
;WOS00@0;WOS00<0000002IehP0VMN800`0VMN800`0000008gOS02=gh`0302=gh`8000000P0WONL0
0`0000009ggW02Mmi`03000000T0CZ3f0P00000906Rdn`0300000028aod0R<Om00@0R<Om10000005
0:;FnP030000002ggO<0]mgc00`0]mgc00<000000<KPk036h>`02@36h>`00`000000cn7U0<oQi@09
0<oQi@030000003Dgn00e=oP00P0e=oP00<000000=ONg03Gg]`01@3Gg]`4000000X0f=_I00<00000
0=SIf03HfMP0203HfMP00`000000emOH0=OGf0020=OGf0/00000103FemT00`000000e=CI0=CDf@07
0=CDf@030000003Bd]T0d];I00L0d];I00<000000=3@fP3@d=X01`3@d=X00`000000cLkK0<g>f`07
0<g>f`0300000039cM`0bLgL00<0bLgL2P0000060<?9gP0300000030aml0`<OO00L0`<OO00<00000
0>oZa`3_j/L04`3_j/L2000003D0kn[7000K0>oZa`030000003_j/L0kn[70080kn[700L000000>oZ
a`3_j/L0kn[70000003_j/L0000000H0kn[700<000000>oZa`3_j/L02@3_j/L2000000<0AH?V0P00
000503Uli@030000000^Mn<0;WOS00@0;WOS00<0000002IehP0VMN800`0VMN800`0000008gOS02=g
h`0402=gh`80000000<09ggW0000000000000P0kT>l2000000X0CZ3f0P00000506Rdn`8000002`28
aod300000080X]Kj00<000000;OMl`2ggO<02`2ggO<00`000000a^3/0<KPk00:0<KPk0030000003?
hND0cn7U00T0cn7U00<000000=COh03Dgn00203Dgn000`000000emkL0=ONg0080=ONg0<00000203H
fmT00`000000f=WH0=SIf0020=SIf0/00000103GfMT00`000000e]OI0=KGf@080=KGf@030000003D
e=T0e=CI00H0e=CI00<000000=;Bf@3Bd]T01`3Bd]T00`000000d=3J0=3@fP070=3@fP030000003=
c]/0cLkK00P0cLkK00<000000<W=g039cM`01`39cM`00`000000a/_M0<K;g@030<K;g@P000002030
aml00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[703<0kn[7000J0>oZa`8000000`3_j/L2
000000<0kn[70`0000050>oZa`030000003_j/L0kn[700T0kn[700<0000004F3iP15PnH01@15PnH0
0`000000>GcU03Uli@0303Uli@8000001@0^Mn<00`0000009WGR02IehP0302IehP8000000`0SMn<4
000000H0>i3_0P00000:04jPmP8000000P1X]?/00`000000R<Om08S7o@0>08S7o@D000002P2ggO<0
0`000000a^3/0<KPk00:0<KPk0030000003?hND0cn7U00T0cn7U00<000000=COh03Dgn00203Dgn00
0`000000emkL0=ONg0080=ONg0040000003HfmT0f=_I0=SKf@d00000103Gfm/00`000000emWI0=OI
f@080=OIf@030000003FemT0e]OI00L0e]OI00<000000=CDf@3De=T01`3De=T00`000000d];I0=;B
f@070=;Bf@030000003@d=X0d=3J00L0d=3J00<000000<g>f`3=c]/01`3=c]/00`000000bLgL0<W=
g0080<W=g00300000036bmd0a/_M00L0a/_M00@000000<?9gP33bMh0`lWN100000030<37g`030000
003_j/L0kn[701H0kn[700@000000>oZa`3_j/L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZ
a`<000000P3_j/L3000001l0kn[7000/0>oZa`<00000203_j/L010000000DX[X00000000000604F3
iP030000000iO>D0>GcU00@0>GcU00<0000002igh`0^Mn<00`0^Mn<2000000D09WGR100000020324
jP8000001`0kT>l2000000X0CZ3f0`00000@08S7o@030000002Se?T0XmCi0080XmCi1P0000040;OM
l`0300000036h>`0a^3/00T0a^3/00<000000<oQi@3?hND02@3?hND00`000000e=oP0=COh0090=CO
h0030000003Gg]`0emkL00<0emkL2`0000000`3EgMd0000000000002000000X0em_K00<000000=OI
f@3GfMT01`3GfMT00`000000e]OI0=KGf@070=KGf@030000003De=T0e=CI00L0e=CI00<000000=;B
f@3Bd]T01`3Bd]T00`000000d=3J0=3@fP070=3@fP030000003=c]/0cLkK00P0cLkK00<000000<W=
g039cM`01`39cM`00`000000a/_M0<K;g@080<K;g@0300000033bMh0`lWN00D0`lWN0`00000I0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000070>oZa`030000003_j/L0000000<0kn[700<0
00000>oZa`3_j/L07P3_j/L002/0kn[700<000000>oZa`3_j/L01`3_j/L2000000@0DX[X00<00000
04F3iP15PnH01015PnH00`000000>GcU03Uli@0403Uli@030000000^Mn<0;WOS00@0;WOS00<00000
02IehP0VMN800P000000100/ONL000000324jP0000040324jP030000000kT>l0>i3_00H0>i3_0P00
000804jPmP030000001^]_/0K[Kk008000003@28aod00`000000XmCi0:?Dn@090:?Dn@T000001`36
h>`00`000000cn7U0<oQi@090<oQi@030000003Dgn00e=oP00<0e=oP300000040=;Oh@030000003E
gMd0eMgM00P0eMgM0`0000070=OKf`030000003GfMT0emWI00P0emWI00<000000=KGf@3FemT01`3F
emT00`000000e=CI0=CDf@070=CDf@030000003Bd]T0d];I00L0d];I00<000000=3@fP3@d=X01`3@
d=X00`000000cLkK0<g>f`070<g>f`0300000039cM`0bLgL00L0bLgL00<000000<K;g@36bmd02036
bmd00`000000`lWN0<?9gP070<?9gP030000003_j/L0kn[701P0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L0000000L0kn[700<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`0N0>oZa`00
:`3_j/L00`000000kn[70>oZa`060>oZa`030000001BR^P0DX[X00D0DX[X00<0000004F3iP15PnH0
1015PnH00`000000>GcU03Uli@0403Uli@8000000`0^Mn<4000000@0;7gW0P0000050324jP800000
200kT>l2000000@0CZ3f0P00000506jfn`<000002@28aod00`000000XmCi0:?Dn@0<0:?Dn@030000
002fg?<0]]cc00@0]]cc6@0000040<gOiP030000003Bgn40d]oQ00T0d]oQ00<000000=GMg@3EgMd0
1`3EgMd010000000em_K0=OKf`3Gfm/3000000@0em_K00<000000=OIf@3GfMT01`3GfMT00`000000
e]OI0=KGf@070=KGf@030000003De=T0e=CI00L0e=CI00<000000=;Bf@3Bd]T01`3Bd]T00`000000
d=3J0=3@fP070=3@fP030000003=c]/0cLkK00L0cLkK00<000000<W=g039cM`01`39cM`00`000000
a/_M0<K;g@080<K;g@0300000033bMh0`lWN00L0`lWN00<000000>oZa`3_j/L0603_j/L2000000<0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[701h0
kn[7000Z0>oZa`030000003_j/L0kn[700H0kn[700@0000005jAj@00000000001P1BR^P2000000D0
AH?V0P00000503Uli@@000000`0^NnD01@000000;7gW02ami`0/ONL000000080;7gW00<000000324
jP0`Q>X0100`Q>X00`000000>i3_03^@k`0703^@k`80000000<0CZ3f0000001^]_/02@1^]_/30000
00D0R<Om00<000000:?Dn@2Se?T0302Se?T00`000000]]cc0;KLl`0:0;KLl`0300000034gn`0a=o/
00T0a=o/00<000000<gOiP3=gnH02@3=gnH00`000000d]oQ0=;Oh@080=;Oh@030000003EgMd0eMgM
00P0eMgM00<000000=OKf`3Gfm/0103Gfm/4000000X0emWI00<000000=KGf@3FemT01`3FemT00`00
0000e=CI0=CDf@070=CDf@030000003Bd]T0d];I00L0d];I00<000000=3@fP3@d=X01`3@d=X00`00
0000cLkK0<g>f`070<g>f`0300000039cM`0bLgL00L0bLgL00<000000<K;g@36bmd01`36bmd00`00
0000`lWN0<?9gP080<?9gP030000003_j/L0kn[701T0kn[700@000000>oZa`3_j/L0kn[70`000007
0>oZa`<000000P3_j/L200000200kn[7000Y0>oZa`030000003_j/L0kn[700D0kn[70P00000405jA
j@030000001BR^P0DX[X00D0DX[X00<0000004F3iP15PnH01015PnH00`000000>GcU03Uli@020000
0080=7cU00<0000002iki@0^NnD00`0^NnD20000000302ami`000000;7gW0080;7gW00<000000324
jP0`Q>X0100`Q>X2000000T0>i3_00<0000006jfn`1^]_/0301^]_/200000080R<Om00<000000:?D
n@2Se?T0302Se?T00`000000]]cc0;KLl`0;0;KLl`0300000034gn`0a=o/00T0a=o/00<000000<gO
iP3=gnH0203=gnH00`000000d]oQ0=;Oh@090=;Oh@030000003EgMd0eMgM00L0eMgM00<000000=OK
f`3Gfm/0203Gfm/2000000P0emWI00<000000=KGf@3FemT01`3FemT00`000000e=CI0=CDf@070=CD
f@030000003Bd]T0d];I00L0d];I00<000000=3@fP3@d=X01`3@d=X00`000000cLkK0<g>f`070<g>
f`0300000039cM`0bLgL00L0bLgL00<000000<K;g@36bmd02036bmd00`000000`lWN0<?9gP070<?9
gP030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0<P3_j/L002P0kn[70P0000060>oZa`03
0000001NTNT0GY7Y00D0GY7Y00<0000005::j01BR^P01@1BR^P00`000000AH?V04F3iP0404F3iP80
00001@0dO>D00`000000;W_U02iki@0402iki@030000000/ONL0;7gW00<0;7gW0P0000060324jP03
0000000kT>l0>i3_00@0>i3_0P0000000`1FY?L000000000000>06jfn`<000003@2Se?T00`000000
]]cc0;KLl`0;0;KLl`0300000034gn`0a=o/00T0a=o/00<000000<gOiP3=gnH02@3=gnH00`000000
d]oQ0=;Oh@080=;Oh@030000003EgMd0eMgM00P0eMgM00<000000=OKf`3Gfm/01`3Gfm/00`000000
emWI0=OIf@03000000D0emWI00<000000=KGf@3FemT01P3FemT00`000000e=CI0=CDf@080=CDf@03
0000003Bd]T0d];I00L0d];I00<000000=3@fP3@d=X01`3@d=X00`000000cLkK0<g>f`070<g>f`03
00000039cM`0bLgL00H0bLgL00<000000<K;g@36bmd02036bmd00`000000`lWN0<?9gP070<?9gP03
0000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0<@3_j/L002P0kn[70P0000050>oZa`040000
001ZV>X00000000000H0GY7Y0P00000605::j08000000P15PnH20000000303f0iP000000=7cU00D0
=7cU00<0000002iki@0^NnD00P0^NnD00`000000;W_U0000000602ami`030000000`Q>X0<8CZ00@0
<8CZ0P00000203^@k`8000001@1FY?L2000000`0K[Kk00<0000008_8o02;b?`00`00000:0:?Dn@03
0000002fg?<0]]cc00X0]]cc00<000000<COk034gn`02P34gn`00`000000cMoV0<gOiP080<gOiP03
0000003Bgn40d]oQ00P0d]oQ00<000000=GMg@3EgMd0203EgMd00`000000em_K0=OKf`080=OKf`03
0000003GfMT0emWI00<0emWI0`0000000`3GfMT000000=KGf@080=KGf@030000003De=T0e=CI00L0
e=CI00<000000=;Bf@3Bd]T00`3Bd]TM000000D0bLgL00<000000<K;g@36bmd01`36bmd00`000000
`lWN0<?9gP070<?9gP030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0<@3_j/L002L0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000JYSZ06ZHjP0206ZHjP030000001NTNT0GY7Y00D0GY7Y
00<0000005::j01BR^P01@1BR^P2000000@0?H3V0P00000503Ali@040000000^NnD0;W_U000000<0
;W_U00<0000002ami`0/ONL0100/ONL00`000000<8CZ0324jP040324jP<000002@1FY?L2000000T0
K[Kk00<0000008_8o02;b?`0102;b?`3000000H0XmCi00<000000;KLl`2fg?<02`2fg?<00`000000
a=o/0<COk0090<COk0030000003=gnH0cMoV00T0cMoV00<000000=;Oh@3Bgn40203Bgn400`000000
eMgM0=GMg@080=GMg@030000003Gfm/0em_K00L0em_K00<000000=OIf@3GfMT01`3GfMT3000000D0
e]OI4`0000030=?DfP030000003Ad]X0dM;J00L0dM;J00<000000<o@fP3?d=X01`3?d=X00`000000
c<kK0<c>f`030<c>f`T000001P36bmd00`000000`lWN0<?9gP070<?9gP030000003_j/L0kn[701d0
kn[700<000000>oZa`3_j/L0<@3_j/L002L0kn[700<000000>oZa`3_j/L00`3_j/L00`000000JYSZ
06ZHjP0406ZHjP8000001P1NTNT00`000000DX[X05::j00305::j00300000018Q^P0000000H0?H3V
00<0000003Ali@0dO>D00`0dO>D3000000@0;W_U00<0000002ami`0/ONL0100/ONL200000080<8CZ
0P00000204BEl@8000002P1FY?L2000000D0K[Kk0P00000:08_8o0<000000P2Se?T00`000000]]cc
0;KLl`0;0;KLl`0300000034gn`0a=o/00T0a=o/00<000000<gOiP3=gnH02@3=gnH00`000000d]oQ
0=;Oh@080=;Oh@030000003EgMd0eMgM00P0eMgM00<000000=OKf`3Gfm/0203Gfm/00`000000emWI
0=OIf@070=OIf@030000003FemT0e]OI00D0000000<0eMWK0000003DemX02@3DemX00`000000dmCJ
0=?DfP070=?DfP030000003Ad]X0dM;J00L0dM;J00<000000<o@fP3?d=X01`3?d=X00`000000c<kK
0<c>f`060<c>f`0300000039cM`0bLgL00<0bLgL2P0000050<?9gP030000003_j/L0kn[701d0kn[7
0P00000c0>oZa`009P3_j/L00`000000kn[70>oZa`030>oZa`030000001ZV>X0JYSZ00L0JYSZ0P00
000505jAj@80000000<0DX[X0000000000000`18Q^P2000000D0?H3V00<0000003Ali@0dO>D00`0d
O>D2000000D0;W_U0P00000502ami`<000001P14UO42000000X0EZCg0P00000206jfn`030000002;
b?`0RlSl00d0RlSl1@00000:0;KLl`0300000034gn`0a=o/00X0a=o/00<000000<gOiP3=gnH02@3=
gnH00`000000d]oQ0=;Oh@080=;Oh@030000003EgMd0eMgM00P0eMgM00<000000=OKf`3Gfm/01`3G
fm/00`000000emWI0=OIf@030=OIf@P000000`3EfM/4000000X0e=OJ00<000000=?DfP3Ce=X01P3C
e=X00`000000dM;J0=7BfP070=7BfP030000003?d=X0cm3J00L0cm3J00<000000<c>f`3<c]/01`3<
c]/00`000000bLgL0<W=g0070<W=g00300000036bmd0a/_M00<0a/_M1@00000Q0>oZa`030000003_
j/L0kn[70340kn[7000U0>oZa`030000003_j/L0kn[700<0kn[700@0000007BMj`00000000002@1Z
V>X00`000000GY7Y05jAj@0405jAj@0300000018Q^P0B8KX00D0B8KX00<0000003f0iP0mP>H00`0m
P>H200000080=7cU00@0000003Ali@0dO>D000001P0^NnD00`000000;7gW02ami`0200000080>H[]
0P00000704BEl@030000001FY?L0EZCg00T0EZCg0`00000?08_8o0030000002Se?T0XmCi0080XmCi
1P0000040;KLl`0300000034gn`0a=o/00T0a=o/00<000000<gOiP3=gnH02@3=gnH00`000000d]oQ
0=;Oh@080=;Oh@030000003EgMd0eMgM00P0eMgM00<000000=OKf`3Gfm/00`3Gfm/;000000@0eM_L
00<000000=GIf`3EfM/01P3EfM/4000000L0e=OJ00<000000=?DfP3Ce=X01P3Ce=X00`000000dM;J
0=7BfP070=7BfP030000003?d=X0cm3J00L0cm3J00<000000<c>f`3<c]/01`3<c]/00`000000bLgL
0<W=g0070<W=g00300000036bmd0a/_M00L0a/_M00<000000>oZa`3_j/L0803_j/L00`000000kn[7
0>oZa`0a0>oZa`00903_j/L2000000@0kn[700<0000007BMj`1dWN/00P1dWN/00`000000JYSZ06ZH
jP0706ZHjP8000000P1NTNT20000000305B<j@000000000000H0B8KX00<0000003f0iP0mP>H0100m
P>H2000000@0=7cU00<0000002iki@0^NnD00`0^NnD3000000H0>H[]00<0000004BEl@14UO401@14
UO42000000P0EZCg0P00000207:hn`800000302;b?`00`000000XmCi0:?Dn@090:?Dn@T000001`34
gn`00`000000cMoV0<gOiP090<gOiP030000003Bgn40d]oQ00P0d]oQ00<000000=GMg@3EgMd00`3E
gMd;000000@0dmcO00<000000=GKg03Efm`0203Efm`00`000000eMWK0=GIf`060=GIf`040000003D
emX0e=OJ0=CGfP<000000`3DemX00`000000dmCJ0=?DfP070=?DfP030000003Ad]X0dM;J00L0dM;J
00<000000<o@fP3?d=X01`3?d=X00`000000c<kK0<c>f`070<c>f`0300000039cM`0bLgL00L0bLgL
00<000000<K;g@36bmd01`36bmd00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70300kn[7
000T0>oZa`8000000`3_j/L00`000000M9g[07BMj`0407BMj`030000001ZV>X0JYSZ00P0JYSZ0P00
000505B<j@0300000018Q^P0B8KX00@0B8KX00<0000003f0iP0mP>H0100mP>H00`000000=7cU03Al
i@0303Ali@030000000^NnD0;W_U008000000P0dPnT2000000H0>H[]0P00000704BEl@8000001@1F
Y?L00`000000L[Sk07:hn`0407:hn`8000002@2;b?`00`000000XmCi0:?Dn@0<0:?Dn@030000002e
fo<0]M_c00@0]M_c900000040=3NhP030000003Cg=l0dmcO00P0dmcO00<000000=GKg03Efm`01`3E
fm`00`000000eMWK0=GIf`060=GIf`030000003DemX0e=OJ00D0e=OJ100000080=?DfP030000003A
d]X0dM;J00L0dM;J00<000000<o@fP3?d=X01`3?d=X00`000000c<kK0<c>f`070<c>f`0300000039
cM`0bLgL00L0bLgL00<000000<K;g@36bmd01`36bmd00`000000kn[70>oZa`0R0>oZa`030000003_
j/L0kn[70300kn[7000S0>oZa`030000003_j/L0kn[70080kn[700<0000007BMj`1dWN/01P1dWN/2
000000L0JYSZ00<00000062BjP0000001P1DS>T00`000000B8KX04R6j00404R6j0030000000mP>H0
?H3V0080?H3V00@0000003f0iP00000000000`0dO>D3000000H0=8?Y00<0000003V:k@0iR^d01@0i
R^d00`000000A9Ga04BEl@0604BEl@80000000<0EZCg0000000000002@1b^?/3000000D0RlSl00<0
00000:?Dn@2Se?T0302Se?T00`000000]M_c0;GKl`0:0;GKl`0300000032g^d0`]k]00T0`]k]00<0
00000<_Ni`3;g^L0203;g^L00`000000d=kR0=3NhP090=3NhP030000003Cg=l0dmcO00L0dmcO00<0
00000=GKg03Efm`01`3Efm`00`000000eMWK0=GIf`070=GIf`030000003DemX0e=OJ00L0e=OJ0`00
00070=?DfP030000003Ad]X0dM;J00L0dM;J00<000000<o@fP3?d=X01`3?d=X00`000000c<kK0<c>
f`060<c>f`0300000039cM`0bLgL00L0bLgL00<000000<K;g@36bmd01`36bmd00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[70300kn[7000S0>oZa`060000003_j/L0kn[70>oZa`000000OJ?[
0P00000807BMj`030000001ZV>X0JYSZ0080JYSZ0P000003062BjP8000001@1DS>T2000000D0B8KX
0P0000000`0mP>H0000003f0iP0203f0iP@000000P0eP>P2000000H0=8?Y0P00000603V:k@800000
2014UO400`000000L[Sk07:hn`0<07:hn`8000000P2;b?`00`000000XmCi0:?Dn@0<0:?Dn@030000
002efo<0]M_c00X0]M_c00<000000<;Nk@32g^d02P32g^d00`000000bmkW0<_Ni`080<_Ni`030000
003@g^80d=kR00P0d=kR00<000000=?Lg`3Cg=l01`3Cg=l00`000000eM_L0=GKg0080=GKg0030000
003EfM/0eMWK00H0eMWK00<000000=CGfP3DemX0203DemX00`000000dmCJ0=?DfP03000000<0dmCJ
00<000000=7BfP3Ad]X01`3Ad]X00`000000cm3J0<o@fP070<o@fP030000003<c]/0c<kK00L0c<kK
00<000000<W=g039cM`01P39cM`00`000000a/_M0<K;g@080<K;g@030000003_j/L0kn[70280kn[7
0P00000b0>oZa`008P3_j/L01@000000kn[70>oZa`3_j/L0000000@0OJ?[0P00000707BMj`800000
00<0JYSZ0000001PT^X01P1PT^X00`000000E8cY05B<j@0405B<j@0300000018Q^P0B8KX00@0B8KX
0P0000000`0mP>H000000000000203Z1i`030000000eP>P0=H3X00<0=H3X00<0000003B3j@0dPnT0
1@0dPnT00`000000>H[]03V:k@0503V:k@0300000014UO40A9Ga00<0A9Ga0P0000000`1MZ?P00000
0000000>07:hn`<000003@2Se?T00`000000]M_c0;GKl`0;0;GKl`0300000032g^d0`]k]00T0`]k]
00<000000<_Ni`3;g^L0203;g^L00`000000d=kR0=3NhP080=3NhP030000003Cg=l0dmcO00P0dmcO
00<000000=GKg03Efm`01`3Efm`00`000000eMWK0=GIf`070=GIf`030000003DemX0e=OJ00L0e=OJ
00<000000=?DfP3Ce=X0103Ce=X3000000T0dM;J00<000000<o@fP3?d=X01`3?d=X00`000000c<kK
0<c>f`070<c>f`0300000039cM`0bLgL00L0bLgL00<000000<K;g@36bmd01`36bmd00`000000kn[7
0>oZa`0T0>oZa`030000003_j/L0kn[70300kn[7000Q0>oZa`050000003_j/L0kn[70>oZa`000000
1`1mXn/00`000000M9g[07BMj`0607BMj`030000001PT^X0H9;Z00L0H9;Z00<0000005B<j@1DS>T0
101DS>T00`000000B8KX04R6j00304R6j0<000001@0jPNL2000000@0=H3X0P00000603B3j@800000
1P0iR^d20000000304BEl@000000000000D0GJSh0P00000<07:hn`030000002=b?`0SLSl00<00000
2P2Se?T00`000000]M_c0;GKl`0:0;GKl`0300000032g^d0`]k]00T0`]k]00<000000<_Ni`3;g^L0
2@3;g^L00`000000d=kR0=3NhP080=3NhP030000003Cg=l0dmcO00L0dmcO00<000000=GKg03Efm`0
203Efm`00`000000eMWK0=GIf`060=GIf`030000003DemX0e=OJ00L0e=OJ00<000000=?DfP3Ce=X0
1`3Ce=X4000000H0dM;J00<000000<o@fP3?d=X01`3?d=X00`000000c<kK0<c>f`070<c>f`030000
0039cM`0bLgL00H0bLgL00<000000<K;g@36bmd01`36bmd00`000000kn[70>oZa`0V0>oZa`030000
003_j/L0kn[702l0kn[7000P0>oZa`8000000P3_j/L00`000000OJ?[07fSj`0707fSj`8000001@1d
WN/010000000JiS[000000000008062BjP030000001DS>T0E8cY00@0E8cY0P00000204R6j0800000
00<0@XCX0000000jPNL01P0jPNL00`000000=H3X03F0j00303F0j0030000000dPnT0=8?Y00D0=8?Y
00<0000003V:k@0iR^d0100iR^d2000000T0GJSh0P00000907:hn`030000002=b?`0SLSl00@0SLSl
0`0000060:?Dn@030000002efo<0]M_c00X0]M_c00<000000<;Nk@32g^d02@32g^d00`000000bmkW
0<_Ni`090<_Ni`030000003@g^80d=kR00P0d=kR00<000000=?Lg`3Cg=l0203Cg=l00`000000eM_L
0=GKg0070=GKg0030000003EfM/0eMWK00L0eMWK00<000000=CGfP3DemX01`3DemX00`000000dmCJ
0=?DfP020=?DfS0000001P36bmd00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[702l0kn[7
000P0>oZa`050000003_j/L0kn[700000025Yn/00P00000907fSj`80000000<0M9g[000000000000
101[V>/00`000000H9;Z062BjP06062BjP8000001@1DS>T3000000@0@XCX0P00000603Z1i`030000
000eP>P0=H3X00<0=H3X0P00000603B3j@8000000P0iR^d200000080C9[c0P00000905fXn0800000
1@1b^?/2000000X0SLSl0`0000020:?Dn@030000002efo<0]M_c00X0]M_c00<000000<;Nk@32g^d0
2P32g^d00`000000bmkW0<_Ni`080<_Ni`030000003@g^80d=kR00T0d=kR00<000000=?Lg`3Cg=l0
1`3Cg=l00`000000eM_L0=GKg0070=GKg0030000003EfM/0eMWK00L0eMWK00<000000=CGfP3DemX0
0`3DemX:000000<0dmKK00<000000=;DfP3Be=X01P3Be=X3000000P0d=;K00<000000<k@f`3>d=/0
1`3>d=/00`000000c<oL0<c?g0060<c?g00300000039cMd0bLgM00<0bLgM1P00000Y0>oZa`030000
003_j/L0kn[701H0kn[7100000002@3_j/L00000000000000000kn[70000003_j/L000000>oZa`02
000000050>oZa`000000kn[70000003_j/L00`0000020>oZa`007`3_j/L010000000kn[70>oZa`00
000408FWj`8000002@1mXn/00`000000JiS[06^Hj`0506^Hj`800000201PT^X00`000000E8cY05B<
j@0200000080C8SY0P00000504:4j0030000000jPNL0>X7W00@0>X7W00<0000003F0j00eP>P0100e
P>P00`000000=8?Y03B3j@0403B3j@<000001P1<V_<2000000T0GJSh0P00000207:hn`030000002=
b?`0SLSl00d0SLSl1000000;0;GKl`0300000032g^d0`]k]00T0`]k]00<000000<_Ni`3;g^L02@3;
g^L00`000000d=kR0=3NhP080=3NhP030000003Cg=l0dmcO00L0dmcO00<000000=GKg03Efm`0203E
fm`00`000000eMWK0=GIf`020=GIf`/000000`3Df=`00`000000dmKK0=?Ff`070=?Ff`030000003B
e=X0d]CJ00L0d]CJ00<000000=3Bf`0000000P0000050=3Bf`030000003>d=/0c]3K00L0c]3K00<0
00000<c?g03<cm`01P3<cm`00`000000bLgM0<W=g@070<W=g@030000003_j/L0kn[702L0kn[70P00
000G0>oZa`030000003_j/L000000080000000T0kn[700000000000000000>oZa`000000kn[70000
003_j/L00P0000001@3_j/L000000>oZa`000000kn[700<000000P3_j/L001l0kn[700<000000>oZ
a`0000001`25Yn/00`000000OJ?[07fSj`0507fSj`040000001dW^/00000000000L0JiS[0P000007
062BjP8000000`1<R>T010000000C8SY04b8j@00000504:4j0030000000jPNL0>X7W00@0>X7W00<0
000003F0j00eP>P0100eP>P200000080=8?Y0P000002046?k`8000001`1<V_<00`000000GJSh05fX
n00805fXn0<000003`2=b?`010000000Xm?h0:?Cn02SdoP6000000@0]M_c00<000000<;Nk@32g^d0
2@32g^d00`000000bmkW0<_Ni`090<_Ni`030000003@g^80d=kR00P0d=kR00<000000=?Lg`3Cg=l0
203Cg=l00`000000eM_L0=GKg0020=GKg0/00000103Cf]d00`000000e=SL0=CHg0070=CHg0030000
003Ce]/0dmKK00H0dmKK00<000000=;DfP3Be=X01`3Be=X00`000000d=;K0=3Bf`030=3Bf`<00000
00<0d=;K0000003>d=/0203>d=/00`000000c<oL0<c?g0060<c?g00300000039cMd0bLgM00L0bLgM
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700D0kn[7
00H000000>oZa`000000kn[70000003_j/L2000000040>oZa`000000kn[7000000<0kn[70@000001
0>oZa`40kn[7000N0>oZa`030000003_j/L0000000T0QJO[0P00000407fSj`030000001dW^/0M9k[
0080M9k[00<0000006^Hj`1[V>/01P1[V>/00`000000H9;Z062BjP03062BjP060000001GS^X00000
0000001<R>T00000101<R>T00`000000@XCX04:4j00304:4j0030000000jPNL0>X7W00@0>X7W0P00
000503F0j0<000001P11Snl00`000000C9[c04bJl`0504bJl`800000201MZ?P00`000000Mk[k07Nj
n`02000000`0SLSl00<000000:?Cn02SdoP0202SdoP9000000L0`]k]00<000000<_Ni`3;g^L02@3;
g^L00`000000d=kR0=3NhP080=3NhP030000003Cg=l0dmcO0080dmcO2`0000040=;Lh0030000003C
f]d0dm[M00P0dm[M00<000000=CHg03Df=`01P3Df=`00`000000dmKK0=?Ff`070=?Ff`030000003B
e=X0d]CJ00L0d]CJ00<000000=3Bf`3@d]/01P3@d]/3000000L0c]3K00<000000<c?g03<cm`01`3<
cm`00`000000bLgM0<W=g@070<W=g@030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L05@3_
j/L01P000000kn[70>oZa`3_j/L000000>oZa`8000000`3_j/L00`000000kn[7000000020>oZa`03
0000003_j/L000000080kn[70P0000030>oZa`007P3_j/L20000000308b[j`000000000000T0QJO[
0P0000000`1mXn/0000007BNj`0507BNj`8000001`1[V>/200000003062BjP000000000000@0EhkZ
00<0000004b8j@1<R>T0101<R>T2000000@0@XCX00<0000003Z1i`0jPNL01@0jPNL00`000000=H3X
03F0j00200000080?8S/0P000006046?k`030000001<V_<0C9[c00H0C9[c0P00000405fXn0800000
1@1g^_/2000000T0SLSl00<000000:?Cn02SdoP02`2SdoP00`000000]=Wc0;CIl`040;CIlb<00000
103>gN@00`000000d]cP0=;Lh0080=;Lh0030000003Cf]d0dm[M00L0dm[M00<000000=CHg03Df=`0
1`3Df=`00`000000dmKK0=?Ff`060=?Ff`030000003Be=X0d]CJ00L0d]CJ00<000000=3Bf`3@d]/0
1`3@d]/00`000000c]3K0<k@f`03000000<0c]3K00<000000<c?g03<cm`01`3<cm`00`000000bLgM
0<W=g@070<W=g@030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L05@3_j/L4000001D0kn[7
000L0>oZa`<00000102<Zn/2000000T0QJO[00<0000007BNj`1dW^/01`1dW^/2000000L0JiS[00<0
000005N>jP1GS^X0101GS^X2000000L0C8SY00<0000004:4j012Q>P00P12Q>P2000000D0>X7W0`00
000603b8k00300000011Snl0@Ho_00@0@Ho_0P00000804bJl`80000000<0GJSh0000001g^_/0201g
^_/3000000D0SLSl00<000000:?Cn02SdoP02`2SdoP00`000000]=Wc0;CIl`0:0;CIl`0300000030
g>h0`=c^00T0`=c^00<000000<WMj039gNP02039gNP00`000000c]gT0<kMi0080<kMi0030000003B
g>00d]cP00L0d]cP00<000000=?Jg@3Cf]d01`3Cf]d00`000000e=SL0=CHg0070=CHg0030000003C
e]/0dmKK00L0dmKK00<000000=;DfP3Be=X01P3Be=X00`000000d=;K0=3Bf`070=3Bf`030000003>
d=/0c]3K00@0c]3K0P0000000`3>d=/000000<c?g0070<c?g00300000039cMd0bLgM00L0bLgM00<0
00000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`0^0>oZa`00703_j/L00`000000kn[700000006
08b[j`0300000025Yn/0QJO[00D0QJO[00@0000007fSj`00000000002@1dW^/00`000000JiS[06^H
j`0306^Hj`040000001QTn/00000000000<0EhkZ00<0000005N>jP1GS^X00P00000604b8j@030000
0012Q>P0@XCX00<0@XCX00<0000003Z1i`0jPNL00P00000203b5jP8000001P0lR>`00`000000@Ho_
046?k`05046?k`030000001<V_<0C9[c00L0C9[c0P00000<07Njn`8000000P2=b?`00`000000Xm?h
0:?Cn00;0:?Cn0030000002dfO<0]=Wc00X0]=Wc00<000000<3LkP30g>h02P30g>h00`000000bMgX
0<WMj0080<WMj0030000003>gN@0c]gT00L0c]gT00<000000=;Lh03Bg>00203Bg>000`000000dm[M
0=?Jg@070=?Jg@030000003Df=`0e=SL00L0e=SL00<000000=?Ff`3Ce]/01P3Ce]/00`000000d]CJ
0=;DfP070=;DfP030000003@d]/0d=;K00L0d=;K00<000000<k@f`3>d=/01P3>d=/3000000L0c<oL
00<000000<W=g@39cMd01P39cMd00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[702h0kn[7
00070>oZa`<000000P3_j/L300000080kn[70`0000080>oZa`800000202<Zn/2000000@0QJO[00<0
000007fSj`1mXn/00P1mXn/2000000P0M9k[0P0000000`1[V>/0000000000004066Cj`030000001G
S^X0000000D0EhkZ00<0000004b8j@1<R>T0101<R>T2000000<0@XCX0`00000603b5jP030000000l
R>`0?8S/00@0?8S/0P000006046?k`030000001<V_<0C9[c00@0C9[c0P00000206>[n0800000301g
^_/3000000d0Xm?h00<000000;CIl`2dfO<02P2dfO<00`000000`=c^0<3LkP090<3LkP0300000039
gNP0bMgX00P0bMgX00<000000<kMi03>gN@0203>gN@00`000000d]cP0=;Lh0070=;Lh0030000003C
f]d0dm[M00L0dm[M00<000000=CHg03Df=`01`3Df=`00`000000dmKK0=?Ff`070=?Ff`030000003B
e=X0d]CJ00H0d]CJ00<000000=3Bf`3@d]/01`3@d]/00`000000c]3K0<k@f`060<k@f`040000003<
cm`0c<oL0<c?g0<000000`3<cm`00`000000bLgM0<W=g@070<W=g@030000003_j/L0kn[702/0kn[7
00<000000>oZa`000000<03_j/L000P0kn[700@000000>oZa`3_j/L0kn[70P0000030>oZa`030000
003_j/L0000000L0kn[70`00000:08b[j`80000000<0QJO[0000001mXn/01P1mXn/2000000P0M9k[
00<00000066Cj`1QTn/01@1QTn/2000000H0EhkZ00<0000004b8j@1<R>T0101<R>T400000080@8GY
0P00000603b5jP030000000lR>`0?8S/00D0?8S/00<00000046?k`11Snl01011Snl200000080C9[c
0P00000606>[n08000002P1g^_/00`000000SlSk08o8n`04000000P0Xm?h00<000000;CIl`2dfO<0
2P2dfO<00`000000`=c^0<3LkP090<3LkP0300000039gNP0bMgX00T0bMgX00<000000<kMi03>gN@0
1`3>gN@00`000000d]cP0=;Lh0080=;Lh0030000003Cf]d0dm[M00L0dm[M00<000000=CHg03Df=`0
1`3Df=`00`000000dmKK0=?Ff`060=?Ff`030000003Be=X0d]CJ00L0d]CJ00<000000=3Bf`3@d]/0
1`3@d]/00`000000c]3K0<k@f`060<k@f`030000003<cm`0c<oL00@0c<oL100000080<W=g@030000
003_j/L0kn[702d0kn[70P00000`0>oZa`00203_j/L00`000000kn[70>oZa`030>oZa`060000003_
j/L0kn[70000003_j/L000001P3_j/L200000080TJkZ0P00000:08b[j`030000001mXn/0OJ?[00P0
OJ?[0P00000507BNj`040000001[VN/00000000000D0HI?[0`00000605N>jP8000000P1<R>T20000
0080AhOY00<000000425j@10QNT00`10QNT00`000000?8GZ03b5jP0403b5jP8000001P0lR>`00`00
0000@Ho_046?k`04046?k`<000002P1SZoP3000000D0Mk[k0P00000708o8n`@000000`2SdoP00`00
0000]=Wc0;CIl`0:0;CIl`0300000030g>h0`=c^00X0`=c^00<000000<WMj039gNP02039gNP00`00
0000c]gT0<kMi0070<kMi0030000003Bg>00d]cP00P0d]cP00<000000=?Jg@3Cf]d01`3Cf]d00`00
0000e=SL0=CHg0070=CHg0030000003Ce]/0dmKK00L0dmKK00<000000=;DfP3Be=X00P3Be=X[0000
0340kn[700<000000>oZa`3_j/L0;P3_j/L000P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000
kn[70>oZa`000000kn[7000000H0kn[700<00000096^jP2A[^X00`2A[^X2000000L0S:_[00@00000
08FWj`00000000002P1mXn/20000000307BNj`000000000000@0JiW[00D00000066Cj`1QTn/0HI?[
00000003066Cj`030000001GS^X0EhkZ00D0EhkZ0P00000504N7j@0300000010QNT0@8GY00<0@8GY
00<0000003b5jP0lQNX01@0lQNX00`000000?8S/03b8k00403b8k08000000P11Snl200000080Dikd
0P00000<06>[n08000000P1g^_/00`000000SlSk08o8n`0;08o8n`D000002P2dfO<00`000000`=c^
0<3LkP0:0<3LkP0300000039gNP0bMgX00P0bMgX00<000000<kMi03>gN@0203>gN@00`000000d]cP
0=;Lh0080=;Lh0030000003Cf]d0dm[M00H0dm[M00<000000=CHg03Df=`0203Df=`00`000000dmKK
0=?Ff`020=?Ff`X000000`3Be]`00`000000dMCK0=7Df`070=7Df`030000003?d]/0cm;K00H0cm;K
00<000000<g@g03=d=`01`3=d=`00`000000bloL0<_?g0020<_?g0<0000000<0bloL0000003_j/L0
<P3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZ
a`<000006P3_j/L000L0kn[70P0000030>oZa`<000000P3_j/L3000000D0kn[70P000007096^jP80
0000102<Zn/00`000000QJO[08FWj`0208FWj`8000002P1mXn/00`000000JiW[06^Ij`0506^Ij`03
0000001QTn/0000000D0HI?[00<0000005N>jP1GS^X00`1GS^X010000000D8_Z00000000000504N7
j@0300000010QNT0@8GY00<0@8GY0P00000603b5jP030000000lR>`0?8S/00@0?8S/0`00000605>N
m0800000301SZoP3000000h0SlSk00@000000:?Bn02Sd_P0Xm;h1P0000040;CIl`0300000030g>h0
`=c^00T0`=c^00<000000<WMj039gNP02@39gNP00`000000c]gT0<kMi0070<kMi0030000003Bg>00
d]cP00P0d]cP00<000000=?Jg@3Cf]d01`3Cf]d00`000000e=SL0=CHg0020=CHg0/000000`3Bf=d0
0`000000d]KL0=;Fg0070=;Fg0030000003Ae=/0dMCK00L0dMCK00<000000<oBf`3?d]/01P3?d]/0
0`000000cM3L0<g@g0070<g@g0030000003;cm`0bloL00D0bloL0`00000b0>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000070>oZa`030000003_j/L000000080kn[70P00000K0>oZa`006@3_
j/L00`000000TJkZ096^jP08096^jP8000000P2<Zn/00`000000QJO[08FWj`0408FWj`8000001`1m
Xn/010000000M9k[00000000000606^Ij`8000001P1QTn/20000000305N>jP000000000000@0D8_Z
00<0000004N7j@17QnT00`17QnT00`000000@8GY0425j@040425j@030000000lQNX0?8GZ00@0?8GZ
0P00000203b8k08000000P18U?02000000L0Dikd0P00000906>[n08000000P1j^o/2000000/0SlSk
00<000000:?Bn02Sd_P0202Sd_P9000000L0`=c^00<000000<WMj039gNP02039gNP00`000000c]gT
0<kMi0080<kMi0030000003Bg>00d]cP00P0d]cP00<000000=?Jg@3Cf]d00P3Cf]d:000000@0d][N
00<000000=;Hg@3Bf=d01`3Bf=d00`000000d]KL0=;Fg0060=;Fg0030000003Ae=/0dMCK00L0dMCK
00<000000<oBf`3?d]/01P3?d]/00`000000cM3L0<g@g0070<g@g0030000003;cm`0bloL00H0bloL
00<000000>oZa`3_j/L00`00000_0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000070>oZ
a`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0603_j/L001P0kn[70P00000<096^jP80
00002@25Yn/2000000@0OJ?[00<0000007BNj`1dW^/00P1dW^/00`000000JiW[06^Ij`0306^Ij`03
0000001[VN/0000000H0HI?[0P000007052;jP0300000017QnT0AhOY00<0AhOY0P0000050425j@03
0000000lQNX0?8GZ00@0?8GZ0`00000604RDl08000001`1CW_@2000000H0Hj_h00<0000007Zkn`1j
^o/0101j^o/2000000P0SlSk00<000000:?Bn02Sd_P02`2Sd_P00`000000/mSc0;?Hl`040;?Hl``0
00001P39gNP00`000000c]gT0<kMi0020<kMi1H000000`3@fn400`000000d][N0=;JgP080=;JgP03
0000003Bf=d0d]SM00H0d]SM00<000000=;Fg03Be]`01`3Be]`00`000000dMCK0=7Df`060=7Df`03
0000003?d]/0cm;K00L0cm;K00<000000<g@g03=d=`01P3=d=`00`000000bloL0<_?g0070<_?g003
0000003_j/L0kn[700<0kn[70`00000[0>oZa`8000000`3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L0000000@0kn[700<000000>oZa`3_j/L0603_j/L001T0kn[70`00000:096^jP040000
002;Zn/00000000000T0QJO[0P0000000`1mXn/0000007BNj`0507BNj`050000001[VN/0JiW[06^I
j`0000000`1[VN/200000080HI?[0P00000205V@j`8000001P1@RnX2000000D0AhOY00<000000425
j@10QNT00`10QNT200000080?8GZ0P00000204>=kP8000001`18U?000`000000Dikd05>Nm00605>N
m08000000P1SZoP2000000T0N[_k0P00000508o8n`030000002Sd_P0Xm;h00/0Xm;h00<000000;?H
l`2cf?<02P2cf?<00`000000_m_^0;oKkP040;oKkP/000001037g>T00`000000cMcU0<gLi@080<gL
i@030000003@fn40d=_Q00L0d=_Q00<000000=;JgP3Bf]h01`3Bf]h00`000000d]SM0=;Hg@070=;H
g@030000003Be]`0d]KL00H0d]KL00<000000=7Df`3Ae=/01P3Ae=/00`000000cm;K0<oBf`070<oB
f`030000003=d=`0cM3L00H0cM3L00<000000<_?g03;cm`01`3;cm`00`000000kn[70>oZa`070>oZ
a`<00000:@3_j/L010000000kn[70>oZa`3_j/L3000000L0kn[70`0000020>oZa`<000006P3_j/L0
01P0kn[700@000000>oZa`3_j/L0kn[70P000007096^jP030000002;Zn/0Rj_[0080Rj_[0P000009
08FWj`030000001dW^/0M9k[00H0M9k[0`00000606^Ij`8000001P1IT>/00`000000D8_Z052;jP05
052;jP0300000017QnT0AhOY00<0AhOY00<000000425j@10QNT00`10QNT3000000H0@hg^00<00000
04RDl018U?001@18U?02000000P0Dikd0P00000=07Zkn`8000000P2?b?/00`000000Xm;h0:?Bn00;
0:?Bn0030000002cf?<0/mSc00X0/mSc00<000000;oKkP2ofnh02@2ofnh00`000000amcY0<OLj@08
0<OLj@030000003=g>D0cMcU00P0cMcU00<000000=3Kh@3@fn401P3@fn400`000000d][N0=;JgP07
0=;JgP030000003Bf=d0d]SM00L0d]SM00<000000=;Fg03Be]`01`3Be]`00`000000dMCK0=7Df`06
0=7Df`030000003?d]/0cm;K00H0cm;K00<000000<g@g03=d=`01`3=d=`00`000000bloL0<_?g006
0<_?g0030000003_j/L0kn[700/0kn[70P00000W0>oZa`030000003_j/L0kn[702d0kn[7000H0>oZ
a`030000003_j/L0kn[700<0kn[70P000005096^jP030000002;Zn/0Rj_[00@0Rj_[00<0000008FW
j`25Yn/01@25Yn/010000000OJ?[00000000000807BNj`030000001[VN/0JiW[00<0JiW[00@00000
06>Ej`00000000001P1IT>/00`000000D8_Z052;jP05052;jP0300000017QnT0AhOY00<0AhOY00<0
00000425j@10QNT00P00000204>:k08000001P13SNh00`000000B9C`04RDl00604RDl08000001@1C
W_@20000000306R^n@000000000000d0N[_k0`00000=0:?Bn0030000002cf?<0/mSc00T0/mSc00<0
00000;oKkP2ofnh02@2ofnh00`000000amcY0<OLj@080<OLj@030000003=g>D0cMcU00P0cMcU00<0
00000=3Kh@3@fn401`3@fn400`000000d][N0=;JgP060=;JgP030000003Bf=d0d]SM00P0d]SM00<0
00000=;Fg03Be]`01P3Be]`00`000000dMCK0=7Df`060=7Df`030000003?d]/0cm;K00L0cm;K00<0
00000<g@g03=d=`01P3=d=`00`000000bloL0<_?g0070<_?g0030000003_j/L0kn[700d0kn[70`00
000U0>oZa`030000003_j/L0kn[702`0kn[7000H0>oZa`030000003_j/L0kn[700D0kn[70P000002
096^jP030000002;Zn/0Rj_[00H0Rj_[0P00000408FWj`030000001mXn/0OJ?[0080OJ?[0P000005
07BNj`050000001dW^/000000000001[VN/00P00000406>Ej`030000001IT>/0FI3[00@0FI3[0P00
0006052;jP8000000`17QnT3000000H0@h[/00<0000004>=kP13SNh01013SNh2000000P0B9C`0P00
00000`1CW_@000000000000506R^n@8000002`1j^o/00`000000TLSk0978n`04000000P0Xm;h00<0
00000;?Hl`2cf?<02@2cf?<00`000000_m_^0;oKkP0:0;oKkP0300000037g>T0amcY00P0amcY00<0
00000<gLi@3=g>D01`3=g>D00`000000d=_Q0=3Kh@070=3Kh@030000003Bf]h0d][N00L0d][N00<0
00000=;Hg@3Bf=d01`3Bf=d00`000000d]KL0=;Fg0070=;Fg0030000003Ae=/0dMCK00D0dMCK00<0
00000<oBf`3?d]/01`3?d]/00`000000cM3L0<g@g0060<g@g0030000003;cm`0bloL00L0bloL00<0
00000>oZa`3_j/L04@3_j/L300000280kn[700<000000>oZa`3_j/L0;03_j/L001P0kn[700<00000
0>oZa`3_j/L01`3_j/L2000000/0Rj_[0P0000000`25Yn/0000007fSj`0607fSj`050000001dW^/0
M9k[07BNj`000000101dW^/00`000000HiG[06>Ej`0506>Ej`8000001P1IT>/00`000000D8_Z052;
jP04052;jP@000000P16RN/2000000H0@h[/00<0000004>=kP13SNh01@13SNh00`000000B9C`04RD
l00704RDl0030000001X[_T0J:ki00L0J:ki0P00000807Zkn`030000002Ab?/0TLSk00D0TLSk1000
00030:?Bn0030000002cf?<0/mSc00X0/mSc00<000000;oKkP2ofnh02@2ofnh00`000000amcY0<OL
j@080<OLj@030000003=g>D0cMcU00L0cMcU00<000000=3Kh@3@fn401`3@fn400`000000d][N0=;J
gP070=;JgP030000003Bf=d0d]SM00P0d]SM00<000000=;Fg03Be]`01P3Be]`00`000000dMCK0=7D
f`060=7Df`030000003?d]/0cm;K00L0cm;K00<000000<g@g03=d=`01P3=d=`00`000000bloL0<_?
g0070<_?g0030000003_j/L0kn[701@0kn[70`00000O0>oZa`030000003_j/L0kn[702`0kn[7000H
0>oZa`030000003_j/L0kn[700T0kn[70P00000;08^[j`030000001mXn/0OJ?[00L0OJ?[0P000000
0`1dW^/0000007BNj`0207BNj`040000001/V^/00000000000L0HiG[0P00000505V@j`8000000P1@
RnX200000080C8_[0P00000404J9j`0300000013R^`0@h[/00@0@h[/0P00000604>=kP0300000018
U?00B9C`00@0B9C`0P0000000`1IX_D000000000000906R^n@8000001@1j^o/00`000000TLSk0978
n`0:0978n`D000002P2cf?<00`000000_m_^0;oKkP090;oKkP0300000037g>T0amcY00P0amcY00<0
00000<gLi@3=g>D0203=g>D00`000000d=_Q0=3Kh@070=3Kh@030000003Bf]h0d][N00H0d][N00<0
00000=;Hg@3Bf=d0203Bf=d00`000000d]KL0=;Fg0070=;Fg0040000003Ae=/0dMCK0=7Dfb800000
6P3_j/L3000001/0kn[70P00000^0>oZa`00603_j/L00`000000kn[70>oZa`0;0>oZa`800000202;
Zn/010000000Q:O[00000000000907fSj`80000000<0M9k[000000000000101/V^/00`000000HiG[
06>Ej`0606>Ej`030000001IT>/0FI3[00@0FI3[0P00000604b;j`0300000016RN/0AXW[0080AXW[
0P00000604>:k00300000013SNh0@hg^00@0@hg^0P00000204RDl08000001@1IX_D2000000T0J:ki
0P00000207Zkn`030000002Ab?/0TLSk00`0TLSk00@000000:?An02SdOP0Xm7h1P0000030;?Hl`03
0000002ofnh0_m_^00T0_m_^00<000000<OLj@37g>T02@37g>T00`000000cMcU0<gLi@070<gLi@03
0000003@fn40d=_Q00L0d=_Q00<000000=;JgP3Bf]h01`3Bf]h00`000000d]SM0=;Hg@080=;Hg@03
0000003Be]`0d]KL0080d]KL2@0000030=7Fg@030000003@e=`0d=CL00L0d=CL00<000000<kBg03>
d]`01P3>d]`00`000000cM3L0<g@g0070<g@g0030000003_j/L0kn[701`0kn[70`00000I0>oZa`03
0000003_j/L0kn[702`0kn[7000H0>oZa`030000003_j/L0kn[700d0kn[70P00000508^[j`030000
0024Yn/0Q:O[0080Q:O[0P00000607fSj`040000001mXn/0OJ?[000000L0K9[[0P00000706>Ej`80
00000P1IT>/20000000305>>j`000000000000H0C8_[00<0000004J9j`16RN/00`16RN/2000000D0
@h[/00<0000004>=kP13SNh01013SNh3000000T0FJ;e0P00000906R^n@<000003@2Ab?/00`000000
Xm7h0:?An0080:?An0P000001`2ofnh00`000000amcY0<OLj@080<OLj@030000003=g>D0cMcU00L0
cMcU00<000000=3Kh@3@fn40203@fn400`000000d][N0=;JgP020=;JgQD000000`3Af=h00`000000
dMKM0=7Fg@060=7Fg@030000003@e=`0d=CL00L0d=CL00<000000<kBg03>d]`01P3>d]`00`000000
cM3L0<g@g0070<g@g0030000003_j/L0kn[701l0kn[70`00000F0>oZa`030000003_j/L0kn[702`0
kn[7000G0>oZa`030000003_j/L0kn[70100kn[70P00000208^[j`0300000024Yn/0Q:O[00D0Q:O[
0P00000307fSj`050000001mXn/0OJ?[0000001eWn`00P00000706bJj`8000001`1SUN/2000000D0
Dhk[00<0000004b;j`1<Rn/0101<Rn/2000000D0AXW[00<0000004>:k013R^`00`13R^`200000080
@hg^0P00000204nHlP8000002P1IX_D2000000H0J:ki0P00000207jln`<000002@2Ab?/00`000000
Xm7h0:?An00:0:?An0030000002beo<0/]Oc00@0/]Oc300000060<OLj@030000003=g>D0cMcU00L0
cMcU00<000000=3Kh@3@fn400P3@fn4;000000<0c][R00<000000=3Ig`3@fMl0203@fMl00`000000
dMSN0=7HgP070=7HgP030000003Ae]d0dMKM00D0dMKM00<000000=3Dg03@e=`01`3@e=`00`000000
c];L0<kBg0060<kBg0030000003=d=`0cM3L00L0cM3L00<000000>oZa`3_j/L08`3_j/L3000001@0
kn[700<000000>oZa`3_j/L0:`3_j/L001L0kn[700<000000>oZa`3_j/L04P3_j/L2000000X0Q:O[
0P000000101mXn/0000000000000000407FOk0030000001/V^/0K9[[00H0K9[[00<0000006>Ej`1S
UN/00`1SUN/00`000000Fi;[0000000605>>j`030000001<Rn/0C8_[00D0C8_[00<0000004J9j`16
RN/00`16RN/2000000<0@h[/1000000604nHlP8000002P1IX_D200000080J:ki0P00000707jln`80
00001P2Ab?/00`000000Xm7h0:?An00:0:?An0030000002beo<0/]Oc00X0/]Oc00<000000;gJkP2m
f^h0102mf^hE000000@0bm_U00<000000<kJhP3>f^801`3>f^800`000000d=WO0=3Ig`080=3Ig`03
0000003Af=h0dMSN00H0dMSN00<000000=7Fg@3Ae]d01P3Ae]d00`000000d=CL0=3Dg0070=3Dg003
0000003>d]`0c];L00D0c];L00<000000<g@g03=d=`01`3=d=`00`000000kn[70>oZa`0W0>oZa`<0
00004@3_j/L00`000000kn[70>oZa`0[0>oZa`005`3_j/L00`000000kn[70>oZa`0D0>oZa`800000
2P24Yn/2000000L0MIo/00<0000006bJj`1/V^/01P1/V^/20000000306>Ej`000000000000<0Fi;[
0P00000505>>j`8000001P1<Rn/00`000000AXW[04J9j`0404J9j`<000000`1:T^l2000000L0CiSb
0P00000:05VRm@8000002`1n_?/300000080TLSk00<000000:?An02SdOP02P2SdOP00`000000/]Oc
0;;Gl`0:0;;Gl`030000002mf^h0_M[^00T0_M[^00<000000<GKj@35fnT01`35fnT00`000000bm_U
0<_Ki@080<_Ki@030000003>f^80c][R00H0c][R00<000000=3Ig`3@fMl0203@fMl00`000000dMSN
0=7HgP060=7HgP030000003Ae]d0dMKM00H0dMKM00<000000=3Dg03@e=`01`3@e=`00`000000c];L
0<kBg0060<kBg0030000003=d=`0cM3L00L0cM3L00<000000>oZa`3_j/L0:P3_j/L3000000h0kn[7
00<000000>oZa`3_j/L0:`3_j/L001L0kn[700<000000>oZa`3_j/L05P3_j/L2000000L0Q:O[0P00
00000`1mXn/000000000000607FOk0800000201/V^/00`000000Fi;[05^Bj`0505^Bj`030000001C
S^/0Dhk[00@0Dhk[00<0000004b;j`1<Rn/0101<Rn/200000080AXW[0P0000000`19S^d000000000
000504ZBk`030000001?V?80CiSb00H0CiSb0P00000605VRm@8000000P1]/?T2000000`0O[ck0`00
000<0:?An0030000002beo<0/]Oc00T0/]Oc00<000000;gJkP2mf^h02@2mf^h00`000000aM_Y0<GK
j@080<GKj@030000003;fnD0bm_U00L0bm_U00<000000<kJhP3>f^801`3>f^800`000000d=WO0=3I
g`070=3Ig`030000003Af=h0dMSN00H0dMSN00<000000=7Fg@3Ae]d01P3Ae]d00`000000d=CL0=3D
g0070=3Dg0030000003>d]`0c];L00H0c];L00<000000<g@g03=d=`01`3=d=`00`000000kn[70>oZ
a`0^0>oZa`8000002`3_j/L2000002d0kn[7000G0>oZa`030000003_j/L0kn[701P0kn[70P000004
08BWj`800000101mXn/00`000000MIo/07FOk00507FOk0030000001/V^/0K9[[00<0K9[[0P000000
0`1TU^`000000000000605^Bj`030000001CS^/0Dhk[00@0Dhk[00<0000004b;j`1<Rn/0101<Rn/3
000000D0BHk]00<0000004ZBk`1:T^l00`1:T^l2000000P0CiSb0P00000205VRm@8000001P1]/?T2
000000T0O[ck0P00000209;8nP@000001`2SdOP00`000000/]Oc0;;Gl`090;;Gl`030000002mf^h0
_M[^00T0_M[^00<000000<GKj@35fnT02035fnT00`000000bm_U0<_Ki@080<_Ki@030000003>f^80
c][R00H0c][R00<000000=3Ig`3@fMl01`3@fMl00`000000dMSN0=7HgP070=7HgP030000003Ae]d0
dMKM00H0dMKM00<000000=3Dg03@e=`01`3@e=`00`000000c];L0<kBg0050<kBg0030000003=d=`0
cM3L00L0cM3L00<000000>oZa`3_j/L0<@3_j/L3000000T0kn[700<000000>oZa`3_j/L0:`3_j/L0
01L0kn[700<000000>oZa`3_j/L06P3_j/L200000080Q:O[00<0000007fSj`1mXn/0101mXn/00`00
0000MIo/07FOk00507FOk080000000<0K9[[0000000000001@1TU^`00`000000Fi;[05^Bj`0405^B
j`030000001CS^/0Dhk[00@0Dhk[0P00000204b;j`8000000P1;SN`00`000000BHk]04V>k@0404V>
k@030000001:T^l0BY;_00@0BY;_0P00000804nHlP8000002P1]/?T2000000H0O[ck00<0000009;8
nP2Bb?X01P2Bb?X400000080Xm7h00<000000;;Gl`2beo<02P2beo<00`000000_M[^0;gJkP080;gJ
kP0300000035fnT0aM_Y00P0aM_Y00<000000<_Ki@3;fnD0203;fnD00`000000c][R0<kJhP060<kJ
hP030000003@fMl0d=WO00P0d=WO00<000000=7HgP3Af=h01P3Af=h00`000000dMKM0=7Fg@060=7F
g@030000003@e=`0d=CL00L0d=CL00<000000<kBg03>d]`01P3>d]`00`000000cM3L0<g@g0070<g@
g0030000003_j/L0kn[703@0kn[70`0000060>oZa`030000003_j/L0kn[702/0kn[7000G0>oZa`03
0000003_j/L0kn[701`0kn[70P00000807fSj`8000001`1eWn`00`000000I9K/06BFk00606BFk003
0000001KT^/0Fi;[00@0Fi;[0P00000505>>j`<000001@1;SN`2000000D0BHk]0P00000604ZBk`03
0000001?V?80CiSb00<0CiSb0P0000000`1OYOH000000000000;06f`n@8000000P1n_?/2000000d0
T/Sj1000000:0;;Gl`030000002mf^h0_M[^00T0_M[^00<000000<GKj@35fnT02035fnT00`000000
bm_U0<_Ki@070<_Ki@030000003>f^80c][R00L0c][R00<000000=3Ig`3@fMl01`3@fMl00`000000
dMSN0=7HgP060=7HgP030000003Ae]d0dMKM00L0dMKM00<000000=3Dg03@e=`01`3@e=`010000000
c];L0<kBg03>d]`?000003X0kn[70`0000040>oZa`030000003_j/L0kn[702X0kn[7000F0>oZa`03
0000003_j/L0kn[701d0kn[700@000000>oZa`0000000000201mXn/00`000000MIo/07FOk00307FO
k0040000001]Vn`00000000000L0I9K/0P00000605^Bj`030000001CS^/0Dhk[008000000P1@S^`2
000000H0Bhg/00<0000004V>k@19S^d01019S^d00`000000BY;_04ZBk`0404ZBk`80000000<0CiSb
0000000000001@1OYOH2000000/0KK3i0`00000>09;8nP040000002TdOL0Y=7g0:CAm`H000000`2b
eo<00`000000_M[^0;gJkP090;gJkP0300000035fnT0aM_Y00P0aM_Y00<000000<_Ki@3;fnD0203;
fnD00`000000c][R0<kJhP060<kJhP030000003@fMl0d=WO00L0d=WO00<000000=7HgP3Af=h01`3A
f=h00`000000dMKM0=7Fg@020=7FgA<000000`3?e=d00`000000c];M0<kBg@070<kBg@030000003_
j/L0kn[703`0kn[70`0000000`3_j/L000000>oZa`0[0>oZa`005P3_j/L00`000000kn[70>oZa`0M
0>oZa`040000003_j/L0kn[70>oZa`8000001`1mXn/20000000307FOk0000000000000@0KI_/0P00
000706BFk0030000001KT^/0Fi;[00@0Fi;[0P000006052>k0030000001;SN`0Bhg/00@0Bhg/00<0
000004V>k@19S^d01019S^d00`000000BY;_04ZBk`0404ZBk`8000002@1OYOH2000000T0KK3i00<0
0000086mnP21_OX00`00000:09;8nP030000002TdOL0Y=7g00P0Y=7g200000060;gJkP0300000035
fnT0aM_Y00P0aM_Y00<000000<_Ki@3;fnD0203;fnD00`000000c][R0<kJhP070<kJhP030000003@
fMl0d=WO00L0d=WO00<000000=7HgP3Af=h00P3Af=h:000000<0cmOO00<000000<oFgP3?e]h01`3?
e]h00`000000cmCM0<oDg@060<oDg@030000003>d]d0c];M00H0c];M00<000000>oZa`3_j/L0@03_
j/L2000002`0kn[7000F0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000OJ?[07fSj`0607fSj`030000001]Vn`0KI_/00H0KI_/0P00000606BFk08000000P1KT^/2
0000000305JAk0000000000000H0D8k/00<0000004^=k01;SN`0101;SN`00`000000BHk]04V>k@04
04V>k@8000000P1:T^l200000080EIcc0P00000905nUmP8000001@1]/?T2000000H0PKgj0P000006
09;8nP800000302TdOL00`000000/MKc0;7Fl`040;7Fl`/000001P35fnT00`000000bm_U0<_Ki@08
0<_Ki@030000003>f^80c][R0080c][R500000030<oIh@030000003?eml0cmOO00L0cmOO00<00000
0<oFgP3?e]h01`3?e]h00`000000cmCM0<oDg@050<oDg@030000003>d]d0c];M00L0c];M00<00000
0>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`0[0>oZa`005P3_j/L00`000000kn[70>oZa`0K0>oZ
a`030000003_j/L0kn[700H0kn[70P00000507fSj`040000001eWn`00000000000P0KI_/0P000006
06BFk08000001@1FTN`00`000000D8k/052>k004052>k08000001@1;SN`2000000D0BHk]0`000006
05FLl`8000002@1OYOH200000080KK3i00<00000086mnP21_OX02021_OX300000080T/Sj00<00000
0:CAm`2TdOL02`2TdOL00`000000/MKc0;7Fl`090;7Fl`030000002lfNl0_=W_00@0_=W_5P000003
0<WJiP030000003=f^<0cM[S00L0cM[S00<000000<oIh@3?fN401`3?fN400`000000cmOO0<oGg`06
0<oGg`030000003?e]h0cmKN00L0cmKN00<000000<oDg@3?e=d01P3?e=d00`000000c];M0<kBg@06
0<kBg@030000003_j/L0kn[703l0kn[70P00000^0>oZa`005P3_j/L00`000000kn[70>oZa`0J0>oZ
a`030000003_j/L0kn[700T0kn[70P0000000`1mXn/000000000000407FOk0800000201]Vn`20000
0080I9K/0P0000000`1NU>`000000000000505JAk08000001P1@S^`00`000000Bhg/04^=k00404^=
k00300000019S^d0BHk]008000000P1@U_02000000L0EIcc0P00000905nUmP<000003@21_OX30000
00`0Y=7g00<000000;7Fl`2ae_<02@2ae_<00`000000_=W_0;cIk`090;cIk`0300000034f^X0a=[Z
00P0a=[Z00<000000<WJiP39f^H01`39f^H00`000000cM[S0<gJh`070<gJh`030000003?fN40cmWQ
00H0cmWQ00<000000<oGg`3?eml01`3?eml00`000000cmKN0<oFgP060<oFgP030000003?e=d0cmCM
00H0cmCM00<000000<kBg@3>d]d01P3>d]d00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[7
02h0kn[7000F0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L02`3_j/L00`000000
MIo/07FOk00607FOk0030000001]Vn`0KI_/00L0KI_/0P00000505jDk0030000001FTN`0EY7/00@0
EY7/0P000005052>k08000000`1;SN`4000000H0D9K`00<0000005FLl`1EW?<01P1EW?<2000000H0
GjGf0P000002076bn@8000002`21_OX00`000000TlSj09?8nP04000000L0Y=7g00<000000;7Fl`2a
e_<02@2ae_<00`000000_=W_0;cIk`090;cIk`0300000034f^X0a=[Z00P0a=[Z00<000000<WJiP39
f^H01`39f^H00`000000cM[S0<gJh`070<gJh`030000003?fN40cmWQ00H0cmWQ00<000000<oGg`3?
eml01`3?eml00`000000cmKN0<oFgP070<oFgP030000003?e=d0cmCM00D0cmCM00<000000<kBg@3>
d]d01P3>d]d00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[702l0kn[7000F0>oZa`030000
003_j/L0kn[701T0kn[700<000000>oZa`3_j/L03@3_j/L2000000L0MIo/0P00000506fKk0800000
00<0IYS/0000000000001@1NU>`00`000000EY7/05JAk00505JAk0030000001@S^`0D8k/00@0D8k/
0`00000304jBkP8000001P1@U_02000000P0EIcc0P00000205nUmP8000001P1a/_T2000000P0PKgj
00<0000009?8nP2Cb?X01@2Cb?X400000080Y=7g00<000000;7Fl`2ae_<02P2ae_<00`000000_=W_
0;cIk`090;cIk`0300000034f^X0a=[Z00P0a=[Z00<000000<WJiP39f^H01P39f^H00`000000cM[S
0<gJh`070<gJh`030000003?fN40cmWQ00L0cmWQ00<000000<oGg`3?eml01P3?eml00`000000cmKN
0<oFgP070<oFgP030000003?e=d0cmCM00H0cmCM00<000000<kBg@3>d]d01P3>d]d00`000000kn[7
0>oZa`0n0>oZa`030000003_j/L0kn[70300kn[7000F0>oZa`030000003_j/L0kn[701P0kn[700<0
00000>oZa`3_j/L0403_j/L2000000L0MIo/0P0000000`1]Vn`000000000000506JHk0030000001N
U>`0GYC/00<0GYC/0P00000605JAk08000000P1@S^`200000003052Ak@000000000000D0CY;^00<0
0000052Fl01@U_001@1@U_02000000P0EIcc0P00000:076bn@8000001@21_OX00`000000TlSj09?8
nP0:09?8nP@000002P2ae_<00`000000_=W_0;cIk`090;cIk`0300000034f^X0a=[Z00P0a=[Z00<0
00000<WJiP39f^H01`39f^H00`000000cM[S0<gJh`070<gJh`030000003?fN40cmWQ00H0cmWQ00<0
00000<oGg`3?eml01`3?eml00`000000cmKN0<oFgP060<oFgP030000003?e=d0cmCM00H0cmCM00<0
00000<kBg@3>d]d01P3>d]d00`000000kn[70>oZa`0m0>oZa`800000<`3_j/L001D0kn[700<00000
0>oZa`3_j/L0603_j/L00`000000kn[70>oZa`0C0>oZa`030000001eWn`0MIo/00H0MIo/00<00000
06JHk01VV>`01P1VV>`00`000000GYC/05jDk00405jDk0030000001FTN`0EY7/00@0EY7/0`000005
052Ak@030000001>T^h0CY;^00<0CY;^0P000007052Fl0030000001EW?<0EIcc00<0EIcc0P000000
0`1TZ?L000000000000;076bn@8000000P21_OX00`000000TlSj09?8nP0;09?8nP040000002Td?L0
Y=3g0:C@m`H000000`2ae_<00`000000_=W_0;cIk`090;cIk`0300000034f^X0a=[Z00P0a=[Z00<0
00000<WJiP39f^H01`39f^H00`000000cM[S0<gJh`070<gJh`030000003?fN40cmWQ00H0cmWQ00<0
00000<oGg`3?eml01`3?eml00`000000cmKN0<oFgP070<oFgP030000003?e=d0cmCM00H0cmCM00@0
00000<kBg@3>d]d0c];M1@00000o0>oZa`030000003_j/L0kn[703<0kn[7000E0>oZa`030000003_
j/L0kn[701P0kn[700<000000>oZa`3_j/L0503_j/L2000000D0MIo/00@0000006jLk00000000000
1`1VV>`2000000D0GYC/0P00000205JAk08000000P1DTNd2000000D0D97]00<0000004jBkP1>T^h0
101>T^h2000000H0D9K`0P0000000`1EW?<000000000000506BXm`8000002`1a/_T3000000`0TlSj
00<000000:C@m`2Td?L0202Td?L5000000T0_=W_00<000000<CJjP34f^X02034f^X00`000000bM[V
0<WJiP070<WJiP030000003=f^<0cM[S00L0cM[S00<000000<oIh@3?fN401`3?fN400`000000cmOO
0<oGg`070<oGg`030000003?e]h0cmKN0080cmKN4P0000030<kCgP030000003_j/L0kn[703d0kn[7
00<000000>oZa`3_j/L0=03_j/L001D0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZ
a`0G0>oZa`80000000<0MIo/000000000000101^W>`2000000L0IYS/00<0000005jDk01NU>`0101N
U>`2000000H0E97]00<00000052Ak@1@TNd00`1@TNd2000000H0CY;^00<00000052Fl01@U_00101@
U_02000000T0I:Sg0P000008076bn@8000000P24__X3000000P0TlSj00<000000:C@m`2Td?L02P2T
d?L010000000/MGc0;7El`2aeO<6000000<0_=W_00<000000<CJjP34f^X02034f^X00`000000bM[V
0<WJiP070<WJiP030000003=f^<0cM[S00L0cM[S00<000000<oIh@3?fN400P3?fN4D000000<0c]OP
00<000000<kEgP3>eMh01P3>eMh00`000000c]?N0<kCgP060<kCgP030000003_j/L0kn[703`0kn[7
00<000000>oZa`3_j/L0=@3_j/L001D0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`0J0>oZa`030000001^W>`0KYc/00H0KYc/00<0000006JHk01VV>`01@1VV>`200000080GYC/0P00
00000`1JTn`000000000000605BAk@030000001@TNd0D97]00@0D97]00<0000004jBkP1>T^h0101>
T^h200000080D9K`0P00000205^Pm08000002@1TZ?L2000000D0LK;i00<0000008BnnP24__X01@24
__X2000000H0TlSj00<000000:C@m`2Td?L02@2Td?L00`000000/MGc0;7El`080;7ElbL000000`3;
fN@00`000000cMSR0<gHhP070<gHhP030000003>en00c]OP00L0c]OP00<000000<kEgP3>eMh01P3>
eMh00`000000c]?N0<kCgP050<kCgP030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0=P3_
j/L001D0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0K0>oZa`8000001`1^W>`2
000000H0IYS/0`00000505ZCk0030000001DTNd0E97]00@0E97]0P000005052Ak@030000001>T^h0
CY;^00@0CY;^0`00000605^Pm08000002@1TZ?L200000003076bn@000000000000X0Q;kj0`000002
09?8nP030000002Td?L0Y=3g00T0Y=3g00<000000;7El`2aeO<02P2aeO<00`000000^mS_0;_Hk`08
0;_Hk`0300000032fN/0`]W[00L0`]W[00<000000<OJi`37f^L01`37f^L00`000000bmWT0<_Ii007
0<_Ii0030000003=f>80cMSR00L0cMSR00<000000<kGh03>en001P3>en000`000000c]GN0<kEgP06
0<kEgP030000003>dmh0c]?N00H0c]?N00<000000>oZa`3_j/L0>P3_j/L2000003T0kn[7000E0>oZ
a`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L07P3_j/L2000000L0KYc/0P00000206JH
k08000000P1PU^`2000000D0FY?/00<0000005BAk@1DTNd01@1DTNd00`000000D97]052Ak@03052A
k@8000000P1>T^h200000080EY[a0P00000705^Pm08000002@1TZ?L2000000h0Q;kj100000090:C@
m`030000002aeO<0/MGc00X0/MGc00<000000;_Hk`2kf>l0202kf>l00`000000`]W[0<;Ij`070<;I
j`0300000037f^L0am[W00P0am[W00<000000<_Ii03;fN@01P3;fN@00`000000cMSR0<gHhP070<gH
hP030000003>en00c]OP00L0c]OP00<000000<kEgP3>eMh01@3>eMh00`000000c]?N0<kCgP060<kC
gP030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0>@3_j/L001D0kn[700<000000>oZa`3_
j/L0503_j/L00`000000kn[70>oZa`0Q0>oZa`030000001^W>`0KYc/00H0KYc/0P000006062Fk003
0000001JTn`0FY?/00<0FY?/0P00000605BAk@8000000`1@TNd4000000H0EY[a0P00000705^Pm080
00001@1TZ?L200000080MKCi0`00000:08BnnP8000000`2Eb?T5000000<0Y=3g00<000000;7El`2a
eO<02P2aeO<00`000000^mS_0;_Hk`090;_Hk`0300000032fN/0`]W[00L0`]W[00<000000<OJi`37
f^L01`37f^L00`000000bmWT0<_Ii0060<_Ii0030000003=f>80cMSR00L0cMSR00<000000<kGh03>
en001`3>en000`000000c]GN0<kEgP060<kEgP030000003>dmh0c]?N00D0c]?N00<000000>oZa`3_
j/L0>P3_j/L00`000000kn[70>oZa`0j0>oZa`00503_j/L00`000000kn[70>oZa`0D0>oZa`030000
003_j/L0kn[702<0kn[70P00000506jLk0040000001XVN`00000000000H0H9K/00<0000005ZCk01J
Tn`0101JTn`00`000000E97]05BAk@0405BAk@@000000`1CU_02000000L0EY[a00<0000005^Pm01K
X?@01P1KX?@20000000306BXm`000000000000L0MKCi0P00000708BnnP030000002Eb?T0ULSi00P0
ULSi1@00000:0;7El`030000002kf>l0^mS_00T0^mS_00<000000<;Ij`32fN/01`32fN/00`000000
am[W0<OJi`070<OJi`030000003;fN@0bmWT00L0bmWT00<000000<gHhP3=f>801`3=f>800`000000
c]OP0<kGh0060<kGh0030000003>eMh0c]GN00H0c]GN00<000000<kCgP3>dmh01P3>dmh00`000000
kn[70>oZa`0i0>oZa`030000003_j/L0kn[703/0kn[7000D0>oZa`030000003_j/L0kn[701@0kn[7
00<000000>oZa`3_j/L09@3_j/L20000000306jLk0000000000000@0J9W/00<00000062Fk01PU^`0
101PU^`2000000D0FY?/0P00000205BAk@8000000P1DU>h2000000D0DiK`0P00000605JJl@800000
1`1KX?@2000000/0MKCi0`00000208BnnP800000302Eb?T010000000Y<og0:C?m`2TcoL6000000<0
/MGc00<000000;_Hk`2kf>l02@2kf>l00`000000`]W[0<;Ij`070<;Ij`0300000037f^L0am[W00P0
am[W00<000000<_Ii03;fN@01P3;fN@00`000000cMSR0<gHhP070<gHhP030000003>en00c]OP00L0
c]OP00<000000<kEgP3>eMh01@3>eMh00`000000c]?N0<kCgP060<kCgP030000003_j/L0kn[703P0
kn[70P00000n0>oZa`00503_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[702P0kn[7
00<0000006RIk01XVN`01@1XVN`00`000000H9K/062Fk005062Fk0030000001JTn`0FY?/00@0FY?/
0P00000605BDkP030000001CU_00DiK`00@0DiK`00<0000005JJl@1FV_401@1FV_4200000080Fj3d
0`00000206V[m`800000301e]?T3000000`0ULSi00<000000:C?m`2TcoL0202TcoL5000000T0^mS_
00<000000<;Ij`32fN/01`32fN/00`000000am[W0<OJi`080<OJi`030000003;fN@0bmWT00H0bmWT
00<000000<gHhP3=f>801`3=f>800`000000c]OP0<kGh0070<kGh0030000003>eMh0c]GN00H0c]GN
00<000000<kCgP3>dmh01P3>dmh00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[703h0kn[7
000D0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0:P3_j/L2000000H0J9W/0P00
0006062Fk08000000P1JTn`20000000305RDkP000000000000H0E9C^00<0000005>Fl01CU_00101C
U_02000000H0EY[a0`00000706V[m`8000002@1e]?T200000080Q[oj0`00000809G8n@030000002T
coL0Y<og00X0Y<og00@000000;3Dl`2`e?<0/=Cc1P0000030;_Hk`0300000032fN/0`]W[00L0`]W[
00<000000<OJi`37f^L01`37f^L00`000000bmWT0<_Ii0070<_Ii0030000003=f>80cMSR00L0cMSR
00<000000<kGh03>en001`3>en0010000000c]GN0<kEgP3>eMh>000003T0kn[700<000000>oZa`3_
j/L0?`3_j/L001@0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0]0>oZa`800000
1P1XVN`00`000000H9K/062Fk004062Fk0<000001@1HU>h00`000000E9C^05BDkP0405BDkP800000
1P1CU_0200000080EY[a0P000002062Sm0800000201YZoL2000000H0MKCi00<0000008JonP26_oX0
1@26_oX2000000H0ULSi00<000000:C?m`2TcoL02@2TcoL00`000000/=Cc0;3Dl`080;3Dla400000
1P37f^L00`000000bmWT0<_Ii0020<_Ii1d000000`3=e^400`000000cMGO0<gEg`060<gEg`030000
003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0@03_j/L001@0kn[700<000000>oZa`3_j/L04@3_
j/L00`000000kn[70>oZa`0_0>oZa`030000001XVN`0J9W/00@0J9W/0P000002062Fk08000000P1M
U^d2000000D0F9C^0P00000605BDkP030000001CU_00DiK`00@0DiK`0`000006062Sm0800000201Y
ZoL200000080MKCi0P00000:08JonP<000000P2Eb?T00`000000Y<og0:C?m`090:C?m`030000002`
e?<0/=Cc00X0/=Cc00<000000;[Gk`2jenl01`2jenl00`000000`MW[0<7Ij`030<7Ij`/000000`36
fNP00`000000bMSU0<WHi@070<WHi@030000003<en80c=OR00L0c=OR00<000000<gFh@3=e^401P3=
e^400`000000cMGO0<gEg`050<gEg`030000003_j/L0kn[703H0kn[70P0000130>oZa`00503_j/L0
0`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70340kn[70P00000606RIk08000001P1MU^d0
0`000000F9C^05RDkP0405RDkP8000001@1DU>h200000080DiK`0P00000205^MlP8000001`1PXo@2
000000P0JJ_g0`00000>08JonP@000002@2TcoL00`000000/=Cc0;3Dl`0:0;3Dl`030000002jenl0
^]O_00L0^]O_00<000000<7Ij`31fN/02031fN/00`000000a]WX0<KIj0070<KIj00300000039f>D0
bMSU00L0bMSU00<000000<cGhP3<en801P3<en800`000000cMKQ0<gFh@060<gFh@030000003=eMl0
cMGO00H0cMGO00<000000>oZa`3_j/L0=@3_j/L00`000000kn[70>oZa`130>oZa`004`3_j/L00`00
0000kn[70>oZa`0@0>oZa`030000003_j/L0kn[703@0kn[70P00000206RIk080000000<0HiS]0000
000000001P1MU^d00`000000F9C^05RDkP0505RDkP030000001DU>h0E9C^00@0E9C^0P00000605^M
lP8000001`1PXo@2000000D0JJ_g0P00000207Vfn@<000002P26_oX2000000<0U/Si1@0000030:C?
m`030000002`e?<0/=Cc00X0/=Cc00<000000;[Gk`2jenl0202jenl00`000000`MW[0<7Ij`070<7I
j`0300000036fNP0a]WX00L0a]WX00<000000<WHi@39f>D01`39f>D00`000000c=OR0<cGhP060<cG
hP030000003=e^40cMKQ00H0cMKQ00<000000<gEg`3=eMl01P3=eMl00`000000kn[70>oZa`0e0>oZ
a`030000003_j/L0kn[704@0kn[7000C0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_
j/L0=P3_j/L2000000D0HiS]00<0000005fFk@1MU^d0101MU^d2000000H0F9C^0P00000205BDkP80
000000<0F9W`0000000000001`1KWO82000000L0H:?d0P0000000`1YZoL000000000000707Vfn@80
00001`26_oX00`000000U/Si09K8n@0809K8n@D000002P2`e?<00`000000^]O_0;[Gk`080;[Gk`03
00000031fN/0`MW[00L0`MW[00<000000<KIj036fNP01`36fNP00`000000bMSU0<WHi@070<WHi@03
0000003<en80c=OR00H0c=OR00<000000<gFh@3=e^401`3=e^400`000000cMGO0<gEg`050<gEg`03
0000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0A@3_j/L001<0kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0h0>oZa`8000001@1SV>d00`000000GIK]05fFk@0505fFk@030000
001HU>h0F9C^00@0F9C^0`00000505RIl08000001`1KWO82000000H0H:?d0P00000;07Vfn@<00000
0P26_oX2000000`0U/Si00@000000:C?mP2TcoH0Y<of1P0000030;3Dl`030000002jenl0^]O_00P0
^]O_00<000000<7Ij`31fN/02031fN/00`000000a]WX0<KIj0070<KIj00300000039f>D0bMSU00L0
bMSU00<000000<cGhP3<en801P3<en800`000000cMKQ0<gFh@060<gFh@030000003=eMl0cMGO00D0
cMGO00<000000>oZa`3_j/L0=03_j/L2000004P0kn[7000C0>oZa`030000003_j/L0kn[700h0kn[7
00<000000>oZa`3_j/L0>`3_j/L00`000000HiS]06>Hk@0306>Hk@8000001P1MU^d200000080F9C^
0P00000205VGk`8000001P1HVO02000000L0Figb0P000002062Sm08000000P1][OL2000000`0NKKi
0`00000<09K8n@030000002TcoH0Y<of00P0Y<of1@0000080;[Gk`0300000031fN/0`MW[00P0`MW[
00<000000<KIj036fNP01`36fNP00`000000bMSU0<WHi@070<WHi@030000003<en80c=OR00H0c=OR
00<000000<gFh@3=e^401P3=e^400`000000cMGO0<gEg`060<gEg`030000003_j/L0kn[703<0kn[7
00<000000>oZa`3_j/L0B03_j/L001<0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZ
a`0m0>oZa`030000001SV>d0HiS]00@0HiS]00<0000005fFk@1MU^d0101MU^d3000000H0FIO_0P00
000605RIl08000001P1KWO83000000H0KJgg0P00000907Vfn@8000000P28_oT3000000P0U/Si00<0
00000:C?mP2TcoH02P2TcoH010000000/=?c0;3Cl`2`do<5000000<0^]O_00<000000<7Ij`31fN/0
1`31fN/00`000000a]WX0<KIj0070<KIj00300000039f>D0bMSU00L0bMSU00<000000<cGhP3<en80
1P3<en800`000000cMKQ0<gFh@070<gFh@040000003=eMl0cMGO0<gEg`D00000=@3_j/L00`000000
kn[70>oZa`190>oZa`004`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[703h0kn[7
0P00000506>Hk@8000000P1MU^d200000080G9O^0P00000705VGk`030000001HVO00F9W`00D0F9W`
0P00000205^MlP8000000P1UYOD2000000L0KJgg0P00000607Vfn@0300000028_oT0R;oi00D0R;oi
0P00000609K8n@030000002TcoH0Y<of00T0Y<of00<000000;3Cl`2`do<01`2`do<A000000H0a]WX
00<000000<WHi@39f>D01`39f>D010000000c=OR0<cGhP3<en8C000000<0bmKQ00<000000>oZa`3_
j/L0<`3_j/L00`000000kn[70>oZa`1:0>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`030000
003_j/L0kn[70440kn[700<0000006>Hk@1SV>d0101SV>d2000000H0G9O^0P00000605VGk`800000
1P1HVO03000000H0IJGe0P00000706f]m`8000000P1i]_T2000000X0R;oi0`00000209K8n@030000
002TcoH0Y<of00T0Y<of00<000000;3Cl`2`do<02@2`do<00`000000^MK_0;WFk`070;WFk`030000
002of>`0_mS/00<0_mS/500000030<SHi@030000003:en<0b]OS00L0b]OS00<000000<_Fh@3;e^40
1P3;e^400`000000kn[70>oZa`0a0>oZa`800000C@3_j/L00180kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`130>oZa`8000000P1SV>d200000003062HkP000000000000L0G9O^00<0
000005VGk`1IUnl01@1IUnl200000080F9W`0P00000205nPl`8000001`1UYOD00`000000KJgg06f]
m`0606f]m`<000003P28_oT4000000T0Y<of00<000000;3Cl`2`do<02@2`do<00`000000^MK_0;WF
k`070;WFk`030000002of>`0_mS/00P0_mS/00<000000<CHj034f>P01`34f>P00`000000b=SU0<SH
i@060<SHi@030000003:en<0b]OS00H0b]OS00<000000<_Fh@3;e^401P3;e^400`000000kn[70>oZ
a`0a0>oZa`030000003_j/L0kn[704d0kn[7000B0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0AP3_j/L2000000D0H9S^0P00000605bGkP8000001P1IUnl3000000H0Gj3c0P000006
06FUm@8000001@1][OL200000080O;Oi0`00000:08Ron@8000000`2Gb?P5000000<0Y<of00<00000
0;3Cl`2`do<02@2`do<00`000000^MK_0;WFk`070;WFk`030000002of>`0_mS/00P0_mS/00<00000
0<CHj034f>P01`34f>P00`000000b=SU0<SHi@060<SHi@030000003:en<0b]OS00L0b]OS00<00000
0<_Fh@3;e^401@3;e^400`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[704h0kn[7000B0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0A`3_j/L2000000H0H9S^00<0000005bG
kP1LUnh01@1LUnh200000080FIO_0P00000205fLl@8000001`1OX?<00`000000IJGe06FUm@0506FU
m@80000000<0KJgg0000000000001`1l]oT2000000L0R;oi00<0000009O8n02Gb?P0202Gb?P50000
00T0/=?c00<000000;WFk`2ie^l0202ie^l00`000000_mS/0;oHk0070;oHk00300000034f>P0a=SX
00P0a=SX00<000000<SHi@38f>D01P38f>D00`000000b]OS0<[Gh`060<[Gh`030000003;e^40bmKQ
00H0bmKQ00<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`1?0>oZa`004P3_j/L00`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[704X0kn[70P000005062HkP8000001P1LUnh3000000H0
GIca0P00000605nPl`8000001P1UYOD3000000X0O;Oi0`00000208Ron@800000302Gb?P010000000
Y<kf0:C>mP2Tc_H5000000<0/=?c00<000000;WFk`2ie^l0202ie^l00`000000_mS/0;oHk0080;oH
k00300000034f>P0a=SX00L0a=SX00<000000<SHi@38f>D01P38f>D00`000000b]OS0<[Gh`060<[G
h`030000003;e^40bmKQ00H0bmKQ00<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`1@0>oZ
a`004P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[704d0kn[700<00000062HkP1P
V>h0101PV>h200000080G9O^0P00000205fJl08000001`1MW?400`000000Gj3c05nPl`0505nPl`80
00000P1UYOD2000000<0LJog0P00000;07bgn@<00000302Gb?P00`000000Y<kf0:C>mP070:C>mPL0
00001P2ie^l00`000000_mS/0;oHk0080;oHk00300000034f>P0a=SX00L0a=SX00<000000<SHi@38
f>D01`38f>D00`000000b]OS0<[Gh`050<[Gh`030000003;e^40bmKQ00H0bmKQ00<000000>oZa`3_
j/L0;`3_j/L2000005<0kn[7000B0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
CP3_j/L2000000H0H9S^0P00000605fJl08000001P1MW?42000000H0Gj3c0`000007076_m`<00000
1`1l]oT200000080Rl3i0`00000709O8n08000002`2Tc_H00`000000[m;c0:oBl`030:oBl`X00000
1P2of>`00`000000a=SX0<CHj0070<CHj00300000038f>D0b=SU00L0b=SU00<000000<[Gh`3:en<0
1P3:en<00`000000bmKQ0<_Fh@060<_Fh@030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0
D`3_j/L00180kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`1A0>oZa`8000000P1P
V>h20000000305nIk`000000000000L0GI[`00<0000005fLl@1MW?401@1MW?4200000080Gj3c0P00
000206VXm@8000002@1a[oL2000000<0O;Oi0P00000708_0n@@000000P2Gb?P00`000000Y<kf0:C>
mP0:0:C>mP030000002_d_<0[m;c00P0[m;c00<000000;SEk`2heNl00`2heNl:000000H0a=SX00<0
00000<SHi@38f>D01`38f>D010000000b]OS0<[Gh`3:en<>00000300kn[700<000000>oZa`3_j/L0
E03_j/L00140kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`1D0>oZa`8000001@1O
VNl2000000H0GI[`0P00000605fLl@<000001P1YZ?D2000000T0LJog0`00000=08_0n@<000002`2T
c_H00`000000[m;c0:oBl`080:oBl`030000002heNl0^=G_00P0^=G_00<000000;kGk02nen`00`2n
en`D000000<0amOV00<000000<WFi039e^@01P39e^@00`000000kn[70>oZa`0^0>oZa`030000003_
j/L0kn[705D0kn[7000A0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0EP3_j/L2
000000H0GiW_00<0000005fJl01MV_001@1MV_0200000080GIca0P00000206BRl`8000001`1YZ?D2
000000H0LJog0P00000207nhn0<000002P2;`?T00`000000V<Sh09S8n003000000L0Y<kf00<00000
0:oBl`2_d_<0202_d_<00`000000^=G_0;SEk`080;SEk`030000002nen`0_]O/00P0_]O/00<00000
0<?Gj@33enT01`33enT00`000000amOV0<OGiP050<OGiP0300000039e^@0bMKT00H0bMKT00<00000
0>oZa`3_j/L0;@3_j/L2000005P0kn[7000A0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L0F03_j/L00`000000GiW_05nIk`0405nIk`8000001P1MV_03000000H0I:;c0P00000706VX
m@8000000P1a[oL2000000L0OkSh0P00000608_0n@8000001P2Hb?P400000080Y<kf00<000000:oB
l`2_d_<02@2_d_<00`000000^=G_0;SEk`070;SEk`030000002nen`0_]O/00P0_]O/00<000000<?G
j@33enT01`33enT00`000000amOV0<OGiP060<OGiP0300000039e^@0bMKT00H0bMKT00<000000>oZ
a`3_j/L0;03_j/L00`000000kn[70>oZa`1H0>oZa`004@3_j/L00`000000kn[70>oZa`060>oZa`03
0000003_j/L0kn[705X0kn[70P00000605nIk`8000000P1MV_0200000080HIkb0P00000706BRl`03
0000001YZ?D0JJSe00H0JJSe0P00000;07nhn0<000000P2;`?T00`000000V<Sh09S8n00:09S8n0@0
00002@2_d_<00`000000^=G_0;SEk`080;SEk`030000002nen`0_]O/00L0_]O/00<000000<?Gj@33
enT01`33enT00`000000amOV0<OGiP060<OGiP0300000039e^@0bMKT00H0bMKT00<000000>oZa`3_
j/L0;03_j/L00`000000kn[70>oZa`1I0>oZa`004@3_j/L00`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[705d0kn[700<0000005nIk`1OVNl0101OVNl3000000H0HIkb0P00000606BRl`800000
1@1YZ?D20000000307Fam`000000000000`0OkSh0`00000<09S8n0040000002Tc_H0Y<kf0:C>mPD0
00000`2_d_<00`000000^=G_0;SEk`080;SEk`030000002nen`0_]O/00P0_]O/00<000000<?Gj@33
enT01`33enT00`000000amOV0<OGiP050<OGiP0300000039e^@0bMKT00H0bMKT00<000000>oZa`3_
j/L0;03_j/L00`000000kn[70>oZa`1J0>oZa`004@3_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[705l0kn[70P00000205nIk`8000000P1QW?42000000L0HIkb00<0000006BRl`1TX_<0
1@1TX_<20000000306VXm@000000000000D0MK7g0P00000907nhn08000000P2<`OP2000000T0V<Sh
00<000000:C>mP2Tc_H01`2Tc_H7000000H0^=G_00<000000;kGk02nen`0202nen`00`000000`mOY
0<?Gj@070<?Gj@0300000037enH0amOV00D0amOV00<000000<WFi039e^@01P39e^@00`000000kn[7
0>oZa`0[0>oZa`800000G@3_j/L00140kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`1Q0>oZa`8000001P1QW?42000000H0HIkb0P00000606BRl`8000002@1e/OL2000000H0OkSh00<0
000008c1n02<`OP0102<`OP3000000D0V<Sh00<000000:C>mP2Tc_H02@2Tc_H00`000000[m;b0:oB
lP030:oBlPX000001P2nen`00`000000`mOY0<?Gj@070<?Gj@0300000037enH0amOV00H0amOV00<0
00000<WFi039e^@01P39e^@00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[705d0kn[7000A
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0H`3_j/L2000000L0HIca00<00000
066NlP1QW_801@1QW_8200000080I:;c0P00000206fZmP8000002@1e/OL200000080OkSh0P00000:
08c1n08000000P2Hb?P00`000000Y<kf0:C>mP090:C>mP030000002_d_80[m;b00P0[m;b00<00000
0;ODk`2ge>l00`2ge>lR000002`0kn[700<000000>oZa`3_j/L0GP3_j/L00100kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`1V0>oZa`8000001P1QW?42000000H0HIkb0`00000606fZ
mP8000002@1e/OL3000000d0S<7h100000090:C>mP030000002_d_80[m;b00P0[m;b00<000000;OD
k`2ge>l0202ge>l00`000000_MK/0;gFk0070;gFk00300000032e^T0`]KY00H0`]KY00<000000<GF
i`35e^L01P35e^L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[705l0kn[7000@0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0J03_j/L00`000000HIca066Ll@05066Ll@80
00000P1QW_8200000080J:Gd0P00000706fZmP8000001P1e/OL200000080PKWh0P00000:08c1n080
00000`2Ib?L5000000<0Y<kf00<000000:oBlP2_d_80202_d_800`000000]mC_0;ODk`080;ODk`03
0000002me^`0_MK/00L0_MK/00<000000<;Fj@32e^T01P32e^T00`000000aMKW0<GFi`060<GFi`03
0000003_j/L0kn[702T0kn[70P00001R0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[706X0kn[70P000006066Ll@<000001P1XYO@2000000L0KJ[f0P00000207Fam`800000
1P21^OP3000000H0S<7h00<0000009W8m`2Ib?L0202Ib?L5000000T0[m;b00<000000;ODk`2ge>l0
1`2ge>l00`000000_MK/0;gFk0070;gFk00300000032e^T0`]KY00L0`]KY00<000000<GFi`35e^L0
1P35e^L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70680kn[7000@0>oZa`050000003_
j/L0kn[70>oZa`000000K`3_j/L200000080HIca0P00000206FQlP8000001`1XYO@2000000L0KJ[f
0`00000:086in08000000P2<`OP2000000`0VLSg00@000000:C=m@2TcOD0Y<ge1@0000030:oBlP03
0000002ge>l0]mC_00L0]mC_00<000000;gFk02me^`0202me^`00`000000`]KY0<;Fj@060<;Fj@03
00000035e^L0aMKW00H0aMKW00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1S0>oZa`00
403_j/L010000000kn[70>oZa`00001b0>oZa`8000001P1UXO82000000L0J:Gd0P00000306fZmP80
00000`1h/_L2000000X0PKWh0`00000<09W8m`030000002TcOD0Y<ge00L0Y<ge1`0000050;ODk`03
0000002me^`0_MK/00P0_MK/00<000000<;Fj@32e^T01P32e^T00`000000aMKW0<GFi`060<GFi`03
0000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0I03_j/L00100kn[700@000000>oZa`3_j/L0
0000L`3_j/L2000000L0IJ7b00<0000006RUm01XYO@01P1XYO@3000000L0N;;g0`000006086in080
00000P2>`OP3000000L0VLSg0P00000;0:C=m@030000002^dO80[]7b00<0[]7b2@0000060;gFk003
00000032e^T0`]KY00H0`]KY00<000000<GFi`35e^L01P35e^L00`000000kn[70>oZa`0W0>oZa`80
0000I`3_j/L00100kn[700<000000>oZa`000000MP3_j/L2000000H0IJ7b0P00000506RUm0800000
00<0LJcf0000000000002@1h/_L200000080PKWh0P00000708k1n0@000000P2Ib?L00`000000Y<ge
0:C=m@0:0:C=m@030000002^dO80[]7b00L0[]7b00<000000;KDk`2fe>l00`2fe>l:000000D0`]KY
00<000000<GFi`35e^L01P35e^L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[706L0kn[7
000?0>oZa`030000003_j/L0000007T0kn[700<0000006FQlP1UXO801@1UXO820000000306RUm000
0000000000D0LJcf0P00000907Rbm`<00000302>`OP4000000T0Y<ge0P0000090:kAlP030000002f
e>l0]]C_00P0]]C_00<000000;cEk02leN`00`2leN`>000002P0kn[700<000000>oZa`3_j/L0J03_
j/L000l0kn[70P00001k0>oZa`8000001P1UXO82000000T0LJcf0P00000607Rbm`8000000P24^_P2
000000X0S/7h00@0000009[7m`2JaoL0V/Og1@0000030:C=m@030000002^dO80[]7b00P0[]7b00<0
00000;KDk`2fe>l0202fe>l00`000000_=G/0;cEk0070;cEk00300000031e^T0`MKY00H0`MKY00<0
00000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1Y0>oZa`003`3_j/L2000007d0kn[70P000002
06FQlP8000000P1/Yo@2000000T0LJcf0P00000207Rbm`8000001P24^_P3000000D0S/7h0P000009
09[7m`D000002@2^dO800`000000]]C_0;KDk`070;KDk`030000002leN`0_=G/00L0_=G/00<00000
0<7Fj@31e^T01`31e^T00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[706X0kn[7000?0>oZ
a`800000O`3_j/L2000000H0K:Od0P000009076/mP<000002P24^_P200000080S/7h00<0000009[7
m`2JaoL02P2JaoL010000000YLge0:G=m@2UcOD5000000<0[]7b00<000000;KDk`2fe>l01`2fe>l0
0`000000_=G/0;cEk0070;cEk00300000031e^T0`MKY00L0`MKY00<000000>oZa`3_j/L0903_j/L2
000006d0kn[7000A0>oZa`@00000O03_j/L2000000L0K:Od0P000006076/mP8000000P1k/oL20000
00X0Q;[h0`00000;09[7m`030000002UcOD0YLge00L0YLge1`0000050;KDk`030000002leN`0_=G/
00L0_=G/00<000000<7Fj@31e^T01`31e^T00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[7
06d0kn[7000E0>oZa`@00000NP3_j/L2000000L0K:Od0P000002076/mP8000001P1k/oL2000000L0
Q;[h0P0000020931n0<000001P2JaoL2000000/0YLge00<000000:k@lP2^d?800`2^d?89000000D0
_=G/00<000000<7Fj@31e^T01`31e^T00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[706h0
kn[7000I0>oZa`@00000N03_j/L2000000H0K:Od0`00000:07^cm`8000000`24^_P2000000L0T<7h
0`00000209[7m`030000002UcOD0YLge00X0YLge00<000000:k@lP2^d?801`2^d?800`000000]M?_
0;GCk`030;GCk`T000001P31e^T00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706l0kn[7
000M0>oZa`<00000M`3_j/L200000080K:Od0P00000307B^mP8000002P1k/oL3000000`0T<7h1000
00090:G=m@8000002@2^d?800`000000]M?_0;GCk`070;GCk`030000002ke>d0^mC]00<0^mC]1P00
000T0>oZa`800000LP3_j/L00200kn[71000001e0>oZa`8000001`1d[_H3000000H0Nk?g0P000002
08Jkn08000002P2@`OP010000000VlOg09_7m`2KaoL5000000<0YLge00<000000:k@lP2^d?80202^
d?800`000000]M?_0;GCk`070;GCk`030000002ke>d0^mC]00P0^mC]00<000000>oZa`3_j/L08P3_
j/L00`000000kn[70>oZa`1b0>oZa`00903_j/L400000780kn[70P00000907B^mP8000000P1k/oL2
000000H0Q[_h0`0000050931n08000002@2KaoL5000000P0[]3b00<000000;GCk`2ednl01`2ednl0
0`000000^mC]0;_Dk@080;_Dk@030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0L`3_j/L0
02P0kn[71000001`0>oZa`8000002@1d[_H3000000X0Q[_h0P0000020931n0030000002KaoL0VlOg
00X0VlOg00@000000:G<m02Uc?@0YLcd100000030:k@lP030000002ednl0]M?_00P0]M?_00<00000
0;_Dk@2ke>d01`2ke>d00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[707@0kn[7000/0>oZ
a`<00000K`3_j/L2000000H0M:kf0P00000207jem`8000002P26^oP3000000/0VlOg00<000000:G<
m02Uc?@01P2Uc?@7000000H0]M?_00<000000;_Dk@2ke>d01`2ke>d00`000000kn[70>oZa`0Q0>oZ
a`800000M`3_j/L002l0kn[71000001]0>oZa`8000000P1d[_H2000000H0O[Gg0`00000608Jkn080
00000P2A`_L3000000H0VlOg0P00000:0:G<m0030000002]d?80[M3b00<0[M3b2P0000050;_Dk@03
0000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0M`3_j/L003<0kn[71000001[0>oZa`<00000
2P1n]OL200000080Q[_h0P0000070972m`<000000P2KaoL00`000000YLcd0:G<m0090:G<m0030000
002]d?80[M3b00P0[M3b00<000000;CBk`2dd^l00`2dd^l5000002<0kn[700<000000>oZa`3_j/L0
N03_j/L003L0kn[71000001Z0>oZa`8000002P1n]OL3000000/0TL;g100000090:G<m0030000002]
d?80[M3b00P0[M3b00<000000;CBk`2dd^l01`2dd^l00`000000kn[70>oZa`0Q0>oZa`030000003_
j/L0kn[707T0kn[7000k0>oZa`<00000J@3_j/L2000000L0O[Gg0P00000208Rlm`<000001`2A`_L2
000000<0VlOf1@0000030:G<m0030000002]d?80[M3b00P0[M3b00<000000;CBk`2dd^l01`2dd^l0
0`000000kn[70>oZa`0P0>oZa`800000O03_j/L003h0kn[71000001W0>oZa`8000000`1n]OL20000
00L0R;cg0`0000020972m`8000002P2KaoH5000000P0[M3b00<000000;CBk`2dd^l01`2dd^l00`00
0000kn[70>oZa`0P0>oZa`030000003_j/L0kn[707`0kn[700120>oZa`@00000I@3_j/L3000000`0
R;cg0`00000;09_7mP8000000`2Uc?@4000000<0[M3b00<000000;CBk`2dd^l01`2dd^l00`000000
kn[70>oZa`0P0>oZa`030000003_j/L0kn[707d0kn[700160>oZa`@00000I03_j/L2000000X0R;cg
00<0000009;2m`2B`_L00`00000709_7mP030000002Uc?@0YLcd00L0YLcd1`0000050;CBk`030000
003_j/L0kn[70200kn[700<000000>oZa`3_j/L0OP3_j/L004X0kn[70`00001S0>oZa`<000001@28
_?L2000000H0T/;g0`00000209_7mP8000002`2Uc?@00`000000[Lob0:g?lP030:g?lPD000008@3_
j/L200000840kn[7001=0>oZa`@00000HP3_j/L200000080R;cg00<0000009;2m`2B`_L02@2B`_L4
000000T0YLcd0P0000090:g?lP030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0P@3_j/L0
0540kn[71000001P0>oZa`<000002`2B`_L010000000W<Of09c7mP2LaoH5000000<0YLcd00<00000
0:g?lP2]co80202]co800`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70880kn[7001E0>oZ
a`@00000G`3_j/L3000000H0T/;g0P00000909c7mPD00000202]co800`000000kn[70>oZa`0O0>oZ
a`030000003_j/L0kn[708<0kn[7001I0>oZa`<00000G`3_j/L300000080T/;g00<0000009c7mP2L
aoH02P2LaoH010000000YL_d0:G;m02Ubo@4000000<0[Lob00<000000>oZa`3_j/L07`3_j/L00`00
0000kn[70>oZa`240>oZa`00G03_j/L4000005h0kn[70`00000;09c7mP030000002Ubo@0YL_d00H0
YL_d0`00000P0>oZa`800000Q`3_j/L00600kn[71000001M0>oZa`<000001P2LaoH2000000X0YL_d
00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`270>oZa`00I03_j/L4000005`0kn[70`00
000209c7mP030000002Ubo@0YL_d00T0YL_d00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`280>oZa`00J03_j/L3000005`0kn[7100000080:G;m0800000803_j/L00`000000kn[70>oZa`29
0>oZa`00J`3_j/L4000005`0kn[7100000030:G;m0030000003_j/L0kn[701h0kn[70P00002<0>oZ
a`00K`3_j/L4000005`0kn[70`00000P0>oZa`030000003_j/L0kn[708`0kn[7001c0>oZa`@00000
FP3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[708d0kn[7001g0>oZa`<00000E`3_
j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[708h0kn[7001j0>oZa`@00000D`3_j/L0
0`000000kn[70>oZa`0J0>oZa`800000T@3_j/L007h0kn[71000001?0>oZa`030000003_j/L0kn[7
01T0kn[700<000000>oZa`3_j/L0T@3_j/L00880kn[71000001;0>oZa`030000003_j/L0kn[701P0
kn[700<000000>oZa`3_j/L0TP3_j/L008H0kn[70`0000180>oZa`030000003_j/L0kn[701L0kn[7
00<000000>oZa`3_j/L0T`3_j/L008T0kn[7100000140>oZa`030000003_j/L0kn[701D0kn[70P00
002F0>oZa`00S@3_j/L400000400kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`2F
0>oZa`00T@3_j/L4000003d0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`2G0>oZ
a`00U@3_j/L3000003X0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`2H0>oZa`00
V03_j/L4000003H0kn[700<000000>oZa`3_j/L03`3_j/L2000009/0kn[7002L0>oZa`@00000<P3_
j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[709/0kn[7002P0>oZa`@00000;P3_j/L0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[709`0kn[7002T0>oZa`<00000:`3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[709d0kn[7002W0>oZa`@000009`3_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[709h0kn[7002[0>oZa`@000008`3_j/L00`000000kn[7
0>oZa`090>oZa`800000X@3_j/L00:l0kn[71000000O0>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L0X@3_j/L00;<0kn[70`00000L0>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0XP3_j/L00;H0kn[71000000H0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L0X`3_j/L00;X0kn[71000000D0>oZa`030000003_j/L0kn[700@0kn[70P00002V0>oZa`00
_P3_j/L400000100kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`2V0>oZa`00`P3_
j/L3000000d0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`2W0>oZa`00a@3_j/L4
000000T0kn[700D000000>oZa`3_j/L0kn[70000002Z0>oZa`00b@3_j/L4000000D0kn[700@00000
0>oZa`0000000000Z`3_j/L00<d0kn[7100000000`3_j/L000000000002]0>oZa`00d@3_j/L20000
0:h0kn[7003o0>oZah80kn[7003o0>oZah80kn[7003o0>oZah80kn[7003o0>oZah80kn[7003o0>oZ
ah80kn[7003o0>oZah80kn[7003o0>oZah80kn[7003o0>oZah80kn[7003o0>oZah80kn[7003o0>oZ
ah80kn[7003o0>oZah80kn[7003o0>oZah80kn[7003o0>oZah80kn[7003o0>oZah80kn[7003o0>oZ
ah80kn[7003o0>oZah80kn[7003o0>oZah80kn[7003o0>oZah80kn[70000\
\>"],
  ImageRangeCache->{{{0, 384.938}, {312.063, 0}} -> {0.00295163, -0.0222583, \
0.00234594, 0.00234594}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0497738 1.04977 -0.0679587 1.04977 [
[.31844 -0.01098 -2.07755 -9 ]
[.31844 -0.01098 9.92245 0 ]
[.49747 .05935 -1.45207 -9 ]
[.49747 .05935 10.5479 0 ]
[.6655 .12542 -1.2399 -9 ]
[.6655 .12542 16.7601 0 ]
[.82354 .18758 -0.30168 -9 ]
[.82354 .18758 17.6983 0 ]
[.97243 .24618 0 -8.70276 ]
[.97243 .24618 18 .29724 ]
[.70835 .07573 -3.99522 -12.5625 ]
[.70835 .07573 54.0048 0 ]
[.29904 -0.00478 -12 -6.26206 ]
[.29904 -0.00478 0 2.73794 ]
[.21687 .12104 -12 -6.13858 ]
[.21687 .12104 0 2.86142 ]
[.1435 .23339 -18 -6.03127 ]
[.1435 .23339 0 2.96873 ]
[.0776 .33431 -18 -5.93715 ]
[.0776 .33431 0 3.06285 ]
[.01809 .42546 -18 -5.85393 ]
[.01809 .42546 0 3.14607 ]
[.08139 .21225 -52 -8.41865 ]
[.08139 .21225 0 4.14385 ]
[.9874 .33724 0 -2.80334 ]
[.9874 .33724 24 6.19666 ]
[1.00142 .42511 0 -2.87806 ]
[1.00142 .42511 24 6.12194 ]
[1.05457 .39542 0 -3.95494 ]
[1.05457 .39542 34 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.03065 .42924 L
s
.31126 0 m
.31737 .00239 L
s
[(80)] .29904 -0.00478 1 .39157 Mshowa
.2292 .12553 m
.23536 .12778 L
s
[(90)] .21687 .12104 1 .36413 Mshowa
.15593 .23761 m
.16214 .23973 L
s
[(100)] .1435 .23339 1 .34028 Mshowa
.0901 .3383 m
.09635 .34029 L
s
[(110)] .0776 .33431 1 .31937 Mshowa
.03065 .42924 m
.03694 .43113 L
s
[(120)] .01809 .42546 1 .30087 Mshowa
.125 Mabswid
.29407 .0263 m
.29774 .02771 L
s
.27728 .05198 m
.28096 .05338 L
s
.26088 .07706 m
.26457 .07845 L
s
.24486 .10158 m
.24855 .10294 L
s
.21389 .14895 m
.21759 .15028 L
s
.19892 .17185 m
.20263 .17317 L
s
.18427 .19425 m
.18799 .19555 L
s
.16994 .21617 m
.17367 .21745 L
s
.1422 .2586 m
.14593 .25986 L
s
.12877 .27915 m
.1325 .28039 L
s
.11561 .29928 m
.11935 .3005 L
s
.10273 .31899 m
.10647 .3202 L
s
.07773 .35722 m
.08149 .3584 L
s
.06561 .37576 m
.06937 .37693 L
s
.05373 .39394 m
.05749 .3951 L
s
.04208 .41176 m
.04584 .41291 L
s
gsave
.08139 .21225 -113 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(exercise) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.96284 .25514 m
1 .48963 L
s
.97512 .33261 m
.96898 .3303 L
s
[(0.01)] .9874 .33724 -1 -0.37703 Mshowa
.98907 .42066 m
.9829 .41843 L
s
[(0.02)] 1.00142 .42511 -1 -0.36043 Mshowa
.125 Mabswid
.97785 .34984 m
.97416 .34846 L
s
.98061 .36725 m
.97692 .36588 L
s
.9834 .38486 m
.9797 .3835 L
s
.98622 .40266 m
.98252 .40131 L
s
.97242 .31557 m
.96874 .31418 L
s
.96975 .29872 m
.96607 .29731 L
s
.9671 .28204 m
.96343 .28062 L
s
.96449 .26555 m
.96082 .26412 L
s
.99195 .43886 m
.98825 .43754 L
s
.99487 .45727 m
.99116 .45596 L
s
.99782 .47589 m
.99411 .47459 L
s
gsave
1.05457 .39542 -61 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.96284 .25514 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.03065 .42924 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.655 .801 .953 r
.58804 .71249 .57137 .72589 .59937 .73216 .61616 .71742 Metetra
.621 .785 .96 r
.55953 .70605 .54303 .71808 .57137 .72589 .58804 .71249 Metetra
.584 .765 .965 r
.53068 .69797 .51437 .70863 .54303 .71808 .55953 .70605 Metetra
.544 .742 .968 r
.5015 .68813 .48542 .69748 .51437 .70863 .53068 .69797 Metetra
.503 .715 .967 r
.47203 .6765 .45623 .68464 .48542 .69748 .5015 .68813 Metetra
.464 .687 .963 r
.44232 .66307 .42683 .6702 .45623 .68464 .47203 .6765 Metetra
.429 .66 .957 r
.41241 .64794 .39725 .65427 .42683 .6702 .44232 .66307 Metetra
.401 .636 .95 r
.38232 .63125 .36752 .63704 .39725 .65427 .41241 .64794 Metetra
.382 .616 .943 r
.3521 .61322 .33766 .61876 .36752 .63704 .38232 .63125 Metetra
.373 .602 .937 r
.32175 .59411 .30768 .59971 .33766 .61876 .3521 .61322 Metetra
.373 .594 .931 r
.29128 .57423 .27758 .58018 .30768 .59971 .32175 .59411 Metetra
.383 .593 .928 r
.26071 .55391 .24735 .56049 .27758 .58018 .29128 .57423 Metetra
.401 .598 .925 r
.23 .53348 .21697 .54092 .24735 .56049 .26071 .55391 Metetra
.424 .607 .924 r
.19913 .51327 .18641 .52176 .21697 .54092 .23 .53348 Metetra
.452 .62 .923 r
.16807 .49354 .15562 .50322 .18641 .52176 .19913 .51327 Metetra
.482 .635 .922 r
.13678 .47453 .12458 .48548 .15562 .50322 .16807 .49354 Metetra
.511 .65 .92 r
.1052 .45642 .09323 .46865 .12458 .48548 .13678 .47453 Metetra
.54 .666 .919 r
.0733 .4393 .06154 .45279 .09323 .46865 .1052 .45642 Metetra
.565 .68 .917 r
.04103 .42321 .02947 .43788 .06154 .45279 .0733 .4393 Metetra
.685 .814 .944 r
.60499 .6973 .58804 .71249 .61616 .71742 .63321 .70091 Metetra
.655 .802 .954 r
.57635 .69229 .55953 .70605 .58804 .71249 .60499 .6973 Metetra
.619 .786 .961 r
.54732 .68567 .53068 .69797 .55953 .70605 .57635 .69229 Metetra
.579 .765 .967 r
.51792 .6773 .5015 .68813 .53068 .69797 .54732 .68567 Metetra
.536 .739 .969 r
.48821 .66706 .47203 .6765 .5015 .68813 .51792 .6773 Metetra
.492 .711 .968 r
.4582 .6549 .44232 .66307 .47203 .6765 .48821 .66706 Metetra
.451 .681 .963 r
.42796 .64084 .41241 .64794 .44232 .66307 .4582 .6549 Metetra
.414 .652 .956 r
.39752 .62497 .38232 .63125 .41241 .64794 .42796 .64084 Metetra
.386 .626 .948 r
.36691 .60748 .3521 .61322 .38232 .63125 .39752 .62497 Metetra
.367 .606 .941 r
.33618 .58859 .32175 .59411 .3521 .61322 .36691 .60748 Metetra
.358 .592 .934 r
.30533 .5686 .29128 .57423 .32175 .59411 .33618 .58859 Metetra
.361 .585 .929 r
.27437 .54785 .26071 .55391 .29128 .57423 .30533 .5686 Metetra
.373 .585 .926 r
.24331 .52671 .23 .53348 .26071 .55391 .27437 .54785 Metetra
.393 .592 .924 r
.21211 .50553 .19913 .51327 .23 .53348 .24331 .52671 Metetra
.42 .603 .922 r
.18075 .48465 .16807 .49354 .19913 .51327 .21211 .50553 Metetra
.45 .617 .922 r
.14918 .46435 .13678 .47453 .16807 .49354 .18075 .48465 Metetra
.482 .634 .921 r
.11736 .44488 .1052 .45642 .13678 .47453 .14918 .46435 Metetra
.513 .651 .92 r
.08523 .4264 .0733 .4393 .1052 .45642 .11736 .44488 Metetra
.543 .667 .918 r
.05275 .40901 .04103 .42321 .0733 .4393 .08523 .4264 Metetra
.713 .825 .934 r
.6222 .68023 .60499 .6973 .63321 .70091 .65051 .68257 Metetra
.687 .817 .945 r
.59346 .67663 .57635 .69229 .60499 .6973 .6222 .68023 Metetra
.655 .804 .955 r
.56428 .67153 .54732 .68567 .57635 .69229 .59346 .67663 Metetra
.617 .787 .963 r
.5347 .66473 .51792 .6773 .54732 .68567 .56428 .67153 Metetra
.574 .764 .968 r
.50476 .65605 .48821 .66706 .51792 .6773 .5347 .66473 Metetra
.528 .737 .97 r
.47448 .64538 .4582 .6549 .48821 .66706 .50476 .65605 Metetra
.481 .706 .968 r
.44392 .63265 .42796 .64084 .4582 .6549 .47448 .64538 Metetra
.437 .673 .963 r
.41312 .61791 .39752 .62497 .42796 .64084 .44392 .63265 Metetra
.398 .643 .955 r
.38214 .60126 .36691 .60748 .39752 .62497 .41312 .61791 Metetra
.369 .615 .946 r
.351 .5829 .33618 .58859 .36691 .60748 .38214 .60126 Metetra
.35 .595 .938 r
.31974 .5631 .30533 .5686 .33618 .58859 .351 .5829 Metetra
.343 .581 .931 r
.28839 .54219 .27437 .54785 .30533 .5686 .31974 .5631 Metetra
.348 .575 .926 r
.25693 .52053 .24331 .52671 .27437 .54785 .28839 .54219 Metetra
.363 .577 .923 r
.22537 .49853 .21211 .50553 .24331 .52671 .25693 .52053 Metetra
.386 .586 .922 r
.19367 .47658 .18075 .48465 .21211 .50553 .22537 .49853 Metetra
.416 .599 .921 r
.1618 .45501 .14918 .46435 .18075 .48465 .19367 .47658 Metetra
.449 .615 .921 r
.1297 .43415 .11736 .44488 .14918 .46435 .1618 .45501 Metetra
.483 .633 .92 r
.09733 .41423 .08523 .4264 .11736 .44488 .1297 .43415 Metetra
.516 .651 .919 r
.06463 .3954 .05275 .40901 .08523 .4264 .09733 .41423 Metetra
.738 .832 .923 r
.63967 .66121 .6222 .68023 .65051 .68257 .66803 .66241 Metetra
.716 .828 .934 r
.61084 .65896 .59346 .67663 .6222 .68023 .63967 .66121 Metetra
.689 .819 .945 r
.58155 .65537 .56428 .67153 .59346 .67663 .61084 .65896 Metetra
.655 .806 .956 r
.55182 .6502 .5347 .66473 .56428 .67153 .58155 .65537 Metetra
.614 .787 .964 r
.52167 .6432 .50476 .65605 .5347 .66473 .55182 .6502 Metetra
.569 .763 .97 r
.49115 .63419 .47448 .64538 .50476 .65605 .52167 .6432 Metetra
.519 .733 .971 r
.46029 .62305 .44392 .63265 .47448 .64538 .49115 .63419 Metetra
.469 .7 .969 r
.42915 .60973 .41312 .61791 .44392 .63265 .46029 .62305 Metetra
.422 .665 .962 r
.39779 .59426 .38214 .60126 .41312 .61791 .42915 .60973 Metetra
.381 .632 .953 r
.36624 .57677 .351 .5829 .38214 .60126 .39779 .59426 Metetra
.351 .604 .943 r
.33456 .55749 .31974 .5631 .351 .5829 .36624 .57677 Metetra
.332 .582 .934 r
.30277 .53671 .28839 .54219 .31974 .5631 .33456 .55749 Metetra
.327 .569 .927 r
.2709 .51482 .25693 .52053 .28839 .54219 .30277 .53671 Metetra
.334 .565 .923 r
.23893 .49221 .22537 .49853 .25693 .52053 .2709 .51482 Metetra
.352 .569 .92 r
.20686 .46932 .19367 .47658 .22537 .49853 .23893 .49221 Metetra
.379 .58 .919 r
.17465 .44657 .1618 .45501 .19367 .47658 .20686 .46932 Metetra
.412 .595 .919 r
.14225 .42432 .1297 .43415 .1618 .45501 .17465 .44657 Metetra
.448 .614 .919 r
.10962 .4029 .09733 .41423 .1297 .43415 .14225 .42432 Metetra
.485 .633 .919 r
.07668 .38253 .06463 .3954 .09733 .41423 .10962 .4029 Metetra
.759 .837 .911 r
.65736 .64026 .63967 .66121 .66803 .66241 .68576 .64047 Metetra
.742 .835 .922 r
.62848 .63922 .61084 .65896 .63967 .66121 .65736 .64026 Metetra
.72 .831 .934 r
.5991 .63707 .58155 .65537 .61084 .65896 .62848 .63922 Metetra
.691 .822 .946 r
.56925 .63351 .55182 .6502 .58155 .65537 .5991 .63707 Metetra
.655 .808 .957 r
.53893 .62826 .52167 .6432 .55182 .6502 .56925 .63351 Metetra
.612 .788 .966 r
.50819 .62105 .49115 .63419 .52167 .6432 .53893 .62826 Metetra
.563 .762 .972 r
.47707 .6117 .46029 .62305 .49115 .63419 .50819 .62105 Metetra
.509 .73 .973 r
.44561 .60006 .42915 .60973 .46029 .62305 .47707 .6117 Metetra
.456 .694 .969 r
.41388 .58609 .39779 .59426 .42915 .60973 .44561 .60006 Metetra
.405 .656 .961 r
.38193 .56984 .36624 .57677 .39779 .59426 .41388 .58609 Metetra
.363 .621 .951 r
.34981 .55145 .33456 .55749 .36624 .57677 .38193 .56984 Metetra
.332 .591 .94 r
.31757 .53118 .30277 .53671 .33456 .55749 .34981 .55145 Metetra
.314 .569 .93 r
.28524 .50937 .2709 .51482 .30277 .53671 .31757 .53118 Metetra
.31 .557 .923 r
.25283 .48644 .23893 .49221 .2709 .51482 .28524 .50937 Metetra
.32 .555 .919 r
.22035 .46284 .20686 .46932 .23893 .49221 .25283 .48644 Metetra
.342 .561 .917 r
.18775 .43903 .17465 .44657 .20686 .46932 .22035 .46284 Metetra
.373 .574 .917 r
.15502 .41546 .14225 .42432 .17465 .44657 .18775 .43903 Metetra
.409 .592 .918 r
.12209 .39252 .10962 .4029 .14225 .42432 .15502 .41546 Metetra
.448 .612 .918 r
.08889 .37054 .07668 .38253 .10962 .4029 .12209 .39252 Metetra
.776 .839 .9 r
.67528 .61744 .65736 .64026 .68576 .64047 .7037 .61688 Metetra
.764 .84 .91 r
.64635 .61744 .62848 .63922 .65736 .64026 .67528 .61744 Metetra
.746 .839 .921 r
.61692 .61658 .5991 .63707 .62848 .63922 .64635 .61744 Metetra
.723 .834 .933 r
.58697 .61455 .56925 .63351 .5991 .63707 .61692 .61658 Metetra
.693 .825 .946 r
.55652 .61102 .53893 .62826 .56925 .63351 .58697 .61455 Metetra
.655 .81 .958 r
.52561 .60569 .50819 .62105 .53893 .62826 .55652 .61102 Metetra
.609 .789 .968 r
.49425 .59827 .47707 .6117 .50819 .62105 .52561 .60569 Metetra
.556 .761 .973 r
.4625 .58855 .44561 .60006 .47707 .6117 .49425 .59827 Metetra
.499 .726 .974 r
.43043 .57637 .41388 .58609 .44561 .60006 .4625 .58855 Metetra
.441 .686 .969 r
.39808 .56171 .38193 .56984 .41388 .58609 .43043 .57637 Metetra
.387 .646 .959 r
.36552 .54461 .34981 .55145 .38193 .56984 .39808 .56171 Metetra
.343 .608 .947 r
.33281 .52525 .31757 .53118 .34981 .55145 .36552 .54461 Metetra
.311 .577 .935 r
.3 .50393 .28524 .50937 .31757 .53118 .33281 .52525 Metetra
.294 .555 .925 r
.26712 .48102 .25283 .48644 .28524 .50937 .3 .50393 Metetra
.293 .544 .919 r
.23417 .457 .22035 .46284 .25283 .48644 .26712 .48102 Metetra
.306 .543 .915 r
.20115 .43235 .18775 .43903 .22035 .46284 .23417 .457 Metetra
.332 .552 .914 r
.16804 .40758 .15502 .41546 .18775 .43903 .20115 .43235 Metetra
.366 .568 .915 r
.13476 .38318 .12209 .39252 .15502 .41546 .16804 .40758 Metetra
.407 .588 .916 r
.10128 .35955 .08889 .37054 .12209 .39252 .13476 .38318 Metetra
.788 .838 .89 r
.6934 .59288 .67528 .61744 .7037 .61688 .72185 .5918 Metetra
.781 .841 .898 r
.66445 .59368 .64635 .61744 .67528 .61744 .6934 .59288 Metetra
.769 .843 .908 r
.63498 .59391 .61692 .61658 .64635 .61744 .66445 .59368 Metetra
.751 .842 .92 r
.60497 .59325 .58697 .61455 .61692 .61658 .63498 .59391 Metetra
.727 .837 .933 r
.57443 .59135 .55652 .61102 .58697 .61455 .60497 .59325 Metetra
.695 .828 .946 r
.54337 .58787 .52561 .60569 .55652 .61102 .57443 .59135 Metetra
.655 .813 .959 r
.51181 .58246 .49425 .59827 .52561 .60569 .54337 .58787 Metetra
.606 .79 .969 r
.47981 .57481 .4625 .58855 .49425 .59827 .51181 .58246 Metetra
.549 .759 .975 r
.44742 .56469 .43043 .57637 .4625 .58855 .47981 .57481 Metetra
.487 .721 .975 r
.41469 .55195 .39808 .56171 .43043 .57637 .44742 .56469 Metetra
.425 .678 .968 r
.38171 .53653 .36552 .54461 .39808 .56171 .41469 .55195 Metetra
.367 .634 .957 r
.34853 .51852 .33281 .52525 .36552 .54461 .38171 .53653 Metetra
.321 .594 .943 r
.31521 .49812 .3 .50393 .33281 .52525 .34853 .51852 Metetra
.288 .562 .93 r
.28182 .47567 .26712 .48102 .3 .50393 .31521 .49812 Metetra
.273 .54 .92 r
.24837 .4516 .23417 .457 .26712 .48102 .28182 .47567 Metetra
.275 .53 .913 r
.21488 .42642 .20115 .43235 .23417 .457 .24837 .4516 Metetra
.292 .532 .911 r
.18133 .40068 .16804 .40758 .20115 .43235 .21488 .42642 Metetra
.322 .543 .911 r
.14767 .37493 .13476 .38318 .16804 .40758 .18133 .40068 Metetra
.361 .562 .913 r
.11385 .34969 .10128 .35955 .13476 .38318 .14767 .37493 Metetra
.797 .835 .881 r
.71174 .56676 .6934 .59288 .72185 .5918 .74021 .56544 Metetra
.794 .84 .887 r
.68276 .56809 .66445 .59368 .6934 .59288 .71174 .56676 Metetra
.786 .844 .895 r
.65326 .56915 .63498 .59391 .66445 .59368 .68276 .56809 Metetra
.774 .846 .906 r
.62322 .56963 .60497 .59325 .63498 .59391 .65326 .56915 Metetra
.756 .845 .918 r
.59261 .56919 .57443 .59135 .60497 .59325 .62322 .56963 Metetra
.731 .841 .932 r
.56144 .56745 .54337 .58787 .57443 .59135 .59261 .56919 Metetra
.698 .831 .947 r
.52974 .56403 .51181 .58246 .54337 .58787 .56144 .56745 Metetra
.655 .815 .96 r
.49753 .55854 .47981 .57481 .51181 .58246 .52974 .56403 Metetra
.602 .791 .971 r
.46486 .55065 .44742 .56469 .47981 .57481 .49753 .55854 Metetra
.541 .757 .977 r
.43179 .54011 .41469 .55195 .44742 .56469 .46486 .55065 Metetra
.474 .716 .975 r
.39839 .52675 .38171 .53653 .41469 .55195 .43179 .54011 Metetra
.407 .669 .967 r
.36474 .51052 .34853 .51852 .38171 .53653 .39839 .52675 Metetra
.346 .621 .954 r
.33092 .49153 .31521 .49812 .34853 .51852 .36474 .51052 Metetra
.297 .579 .939 r
.29699 .47001 .28182 .47567 .31521 .49812 .33092 .49153 Metetra
.264 .545 .924 r
.263 .44635 .24837 .4516 .28182 .47567 .29699 .47001 Metetra
.251 .524 .914 r
.22898 .42104 .21488 .42642 .24837 .4516 .263 .44635 Metetra
.256 .516 .908 r
.19494 .39464 .18133 .40068 .21488 .42642 .22898 .42104 Metetra
.277 .52 .906 r
.16084 .36776 .14767 .37493 .18133 .40068 .19494 .39464 Metetra
.312 .535 .907 r
.12663 .34101 .11385 .34969 .14767 .37493 .16084 .36776 Metetra
.803 .832 .873 r
.73028 .53934 .71174 .56676 .74021 .56544 .75878 .53806 Metetra
.802 .837 .878 r
.70129 .54088 .68276 .56809 .71174 .56676 .73028 .53934 Metetra
.799 .842 .884 r
.67177 .54246 .65326 .56915 .68276 .56809 .70129 .54088 Metetra
.792 .846 .892 r
.6417 .54381 .62322 .56963 .65326 .56915 .67177 .54246 Metetra
.78 .849 .903 r
.61105 .54457 .59261 .56919 .62322 .56963 .6417 .54381 Metetra
.761 .848 .916 r
.57982 .54438 .56144 .56745 .59261 .56919 .61105 .54457 Metetra
.735 .844 .931 r
.548 .54282 .52974 .56403 .56144 .56745 .57982 .54438 Metetra
.7 .835 .947 r
.51562 .53946 .49753 .55854 .52974 .56403 .548 .54282 Metetra
.655 .818 .962 r
.48272 .5339 .46486 .55065 .49753 .55854 .51562 .53946 Metetra
.598 .791 .973 r
.44935 .52576 .43179 .54011 .46486 .55065 .48272 .5339 Metetra
.532 .755 .978 r
.41557 .51477 .39839 .52675 .43179 .54011 .44935 .52576 Metetra
.459 .709 .976 r
.38148 .50074 .36474 .51052 .39839 .52675 .41557 .51477 Metetra
.387 .658 .966 r
.34715 .48363 .33092 .49153 .36474 .51052 .38148 .50074 Metetra
.322 .607 .95 r
.31266 .46358 .29699 .47001 .33092 .49153 .34715 .48363 Metetra
.271 .561 .933 r
.2781 .44086 .263 .44635 .29699 .47001 .31266 .46358 Metetra
.239 .527 .917 r
.24351 .4159 .22898 .42104 .263 .44635 .2781 .44086 Metetra
.227 .506 .906 r
.20891 .38927 .19494 .39464 .22898 .42104 .24351 .4159 Metetra
.236 .5 .901 r
.17431 .36159 .16084 .36776 .19494 .39464 .20891 .38927 Metetra
.262 .508 .901 r
.13965 .33353 .12663 .34101 .16084 .36776 .17431 .36159 Metetra
.804 .826 .868 r
.74905 .51087 .73028 .53934 .75878 .53806 .7776 .50993 Metetra
.807 .833 .87 r
.72002 .51232 .70129 .54088 .73028 .53934 .74905 .51087 Metetra
.807 .839 .874 r
.69049 .5141 .67177 .54246 .70129 .54088 .72002 .51232 Metetra
.805 .844 .881 r
.6604 .51596 .6417 .54381 .67177 .54246 .69049 .5141 Metetra
.798 .849 .889 r
.62973 .51761 .61105 .54457 .6417 .54381 .6604 .51596 Metetra
.785 .852 .901 r
.59846 .51868 .57982 .54438 .61105 .54457 .62973 .51761 Metetra
.767 .852 .914 r
.56657 .51877 .548 .54282 .57982 .54438 .59846 .51868 Metetra
.74 .848 .93 r
.53407 .51741 .51562 .53946 .548 .54282 .56657 .51877 Metetra
.703 .838 .947 r
.50099 .51414 .48272 .5339 .51562 .53946 .53407 .51741 Metetra
.655 .82 .963 r
.46736 .5085 .44935 .52576 .48272 .5339 .50099 .51414 Metetra
.594 .792 .975 r
.43325 .5001 .41557 .51477 .44935 .52576 .46736 .5085 Metetra
.522 .752 .98 r
.39874 .48862 .38148 .50074 .41557 .51477 .43325 .5001 Metetra
.443 .702 .976 r
.36392 .47387 .34715 .48363 .38148 .50074 .39874 .48862 Metetra
.365 .646 .963 r
.32889 .45582 .31266 .46358 .34715 .48363 .36392 .47387 Metetra
.296 .59 .945 r
.29373 .43462 .2781 .44086 .31266 .46358 .32889 .45582 Metetra
.243 .542 .925 r
.25852 .41059 .24351 .4159 .2781 .44086 .29373 .43462 Metetra
.211 .507 .909 r
.22331 .38425 .20891 .38927 .24351 .4159 .25852 .41059 Metetra
.202 .487 .898 r
.18813 .35621 .17431 .36159 .20891 .38927 .22331 .38425 Metetra
.216 .484 .894 r
.15296 .32718 .13965 .33353 .17431 .36159 .18813 .35621 Metetra
.803 .821 .865 r
.76806 .48166 .74905 .51087 .7776 .50993 .79668 .48133 Metetra
.809 .827 .865 r
.73899 .48271 .72002 .51232 .74905 .51087 .76806 .48166 Metetra
.812 .834 .867 r
.70942 .48434 .69049 .5141 .72002 .51232 .73899 .48271 Metetra
.813 .841 .871 r
.67932 .48636 .6604 .51596 .69049 .5141 .70942 .48434 Metetra
.81 .847 .877 r
.64863 .48853 .62973 .51761 .6604 .51596 .67932 .48636 Metetra
.804 .852 .886 r
.61734 .49051 .59846 .51868 .62973 .51761 .64863 .48853 Metetra
.792 .855 .898 r
.58541 .49192 .56657 .51877 .59846 .51868 .61734 .49051 Metetra
.773 .856 .912 r
.55284 .49231 .53407 .51741 .56657 .51877 .58541 .49192 Metetra
.745 .852 .929 r
.51963 .49118 .50099 .51414 .53407 .51741 .55284 .49231 Metetra
.707 .842 .947 r
.4858 .48802 .46736 .5085 .50099 .51414 .51963 .49118 Metetra
.655 .823 .964 r
.45141 .48232 .43325 .5001 .46736 .5085 .4858 .48802 Metetra
.589 .793 .977 r
.41654 .47364 .39874 .48862 .43325 .5001 .45141 .48232 Metetra
.511 .749 .981 r
.38126 .46163 .36392 .47387 .39874 .48862 .41654 .47364 Metetra
.425 .694 .976 r
.34568 .44609 .32889 .45582 .36392 .47387 .38126 .46163 Metetra
.341 .632 .96 r
.30992 .42701 .29373 .43462 .32889 .45582 .34568 .44609 Metetra
.267 .572 .939 r
.27406 .40457 .25852 .41059 .29373 .43462 .30992 .42701 Metetra
.212 .521 .917 r
.2382 .37915 .22331 .38425 .25852 .41059 .27406 .40457 Metetra
.182 .485 .899 r
.20237 .35132 .18813 .35621 .22331 .38425 .2382 .37915 Metetra
.176 .467 .889 r
.1666 .32178 .15296 .32718 .18813 .35621 .20237 .35132 Metetra
.799 .814 .863 r
.78735 .45202 .76806 .48166 .79668 .48133 .81606 .45252 Metetra
.807 .821 .862 r
.7582 .45238 .73899 .48271 .76806 .48166 .78735 .45202 Metetra
.813 .828 .862 r
.72859 .45353 .70942 .48434 .73899 .48271 .7582 .45238 Metetra
.817 .835 .864 r
.69845 .45534 .67932 .48636 .70942 .48434 .72859 .45353 Metetra
.818 .842 .867 r
.66776 .45762 .64863 .48853 .67932 .48636 .69845 .45534 Metetra
.816 .849 .873 r
.63645 .46011 .61734 .49051 .64863 .48853 .66776 .45762 Metetra
.81 .854 .882 r
.60451 .46246 .58541 .49192 .61734 .49051 .63645 .46011 Metetra
.798 .858 .894 r
.57189 .46424 .55284 .49231 .58541 .49192 .60451 .46246 Metetra
.779 .859 .91 r
.5386 .46497 .51963 .49118 .55284 .49231 .57189 .46424 Metetra
.75 .856 .928 r
.50463 .4641 .4858 .48802 .51963 .49118 .5386 .46497 Metetra
.71 .846 .947 r
.47003 .46107 .45141 .48232 .4858 .48802 .50463 .4641 Metetra
.655 .826 .966 r
.43484 .4553 .41654 .47364 .45141 .48232 .47003 .46107 Metetra
.584 .793 .979 r
.39916 .44632 .38126 .46163 .41654 .47364 .43484 .4553 Metetra
.499 .745 .983 r
.36308 .43375 .34568 .44609 .38126 .46163 .39916 .44632 Metetra
.406 .684 .975 r
.32672 .41737 .30992 .42701 .34568 .44609 .36308 .43375 Metetra
.314 .616 .956 r
.2902 .39717 .27406 .40457 .30992 .42701 .32672 .41737 Metetra
.236 .551 .931 r
.25363 .37337 .2382 .37915 .27406 .40457 .2902 .39717 Metetra
.179 .497 .906 r
.2171 .34644 .20237 .35132 .2382 .37915 .25363 .37337 Metetra
.15 .461 .888 r
.18065 .31701 .1666 .32178 .20237 .35132 .2171 .34644 Metetra
.793 .807 .864 r
.80695 .42224 .78735 .45202 .81606 .45252 .83579 .42377 Metetra
.802 .814 .861 r
.7777 .42166 .7582 .45238 .78735 .45202 .80695 .42224 Metetra
.81 .822 .859 r
.74801 .42203 .72859 .45353 .7582 .45238 .7777 .42166 Metetra
.817 .829 .859 r
.71783 .42327 .69845 .45534 .72859 .45353 .74801 .42203 Metetra
.822 .836 .86 r
.6871 .42527 .66776 .45762 .69845 .45534 .71783 .42327 Metetra
.824 .844 .863 r
.65579 .42782 .63645 .46011 .66776 .45762 .6871 .42527 Metetra
.822 .851 .869 r
.62384 .43065 .60451 .46246 .63645 .46011 .65579 .42782 Metetra
.816 .857 .878 r
.59121 .4334 .57189 .46424 .60451 .46246 .62384 .43065 Metetra
.805 .861 .891 r
.55787 .43559 .5386 .46497 .57189 .46424 .59121 .4334 Metetra
.786 .863 .907 r
.52382 .4367 .50463 .4641 .5386 .46497 .55787 .43559 Metetra
.756 .861 .926 r
.48906 .43612 .47003 .46107 .50463 .4641 .52382 .4367 Metetra
.714 .851 .947 r
.45363 .43324 .43484 .4553 .47003 .46107 .48906 .43612 Metetra
.655 .83 .967 r
.41761 .42742 .39916 .44632 .43484 .4553 .45363 .43324 Metetra
.578 .794 .981 r
.38107 .41812 .36308 .43375 .39916 .44632 .41761 .42742 Metetra
.485 .741 .984 r
.34415 .40494 .32672 .41737 .36308 .43375 .38107 .41812 Metetra
.383 .673 .973 r
.30698 .38763 .2902 .39717 .32672 .41737 .34415 .40494 Metetra
.284 .598 .95 r
.26969 .36621 .25363 .37337 .2902 .39717 .30698 .38763 Metetra
.201 .528 .921 r
.23239 .34095 .2171 .34644 .25363 .37337 .26969 .36621 Metetra
.144 .471 .894 r
.19518 .31238 .18065 .31701 .2171 .34644 .23239 .34095 Metetra
.784 .8 .865 r
.8269 .39257 .80695 .42224 .83579 .42377 .8559 .39527 Metetra
.795 .807 .862 r
.79752 .39086 .7777 .42166 .80695 .42224 .8269 .39257 Metetra
.805 .814 .859 r
.76773 .39019 .74801 .42203 .7777 .42166 .79752 .39086 Metetra
.814 .822 .856 r
.73746 .39054 .71783 .42327 .74801 .42203 .76773 .39019 Metetra
.821 .83 .855 r
.70669 .39187 .6871 .42527 .71783 .42327 .73746 .39054 Metetra
.827 .837 .856 r
.67535 .39406 .65579 .42782 .6871 .42527 .70669 .39187 Metetra
.829 .845 .859 r
.64339 .39689 .62384 .43065 .65579 .42782 .67535 .39406 Metetra
.828 .853 .865 r
.61076 .40009 .59121 .4334 .62384 .43065 .64339 .39689 Metetra
.823 .859 .874 r
.57741 .40326 .55787 .43559 .59121 .4334 .61076 .40009 Metetra
.812 .865 .887 r
.54332 .4059 .52382 .4367 .55787 .43559 .57741 .40326 Metetra
.792 .867 .904 r
.50846 .40744 .48906 .43612 .52382 .4367 .54332 .4059 Metetra
.762 .865 .924 r
.47287 .4072 .45363 .43324 .48906 .43612 .50846 .40744 Metetra
.718 .855 .947 r
.43657 .40448 .41761 .42742 .45363 .43324 .47287 .4072 Metetra
.655 .833 .968 r
.39966 .39862 .38107 .41812 .41761 .42742 .43657 .40448 Metetra
.572 .794 .983 r
.36223 .38899 .34415 .40494 .38107 .41812 .39966 .39862 Metetra
.47 .735 .985 r
.32444 .37514 .30698 .38763 .34415 .40494 .36223 .38899 Metetra
.358 .66 .971 r
.28642 .35682 .26969 .36621 .30698 .38763 .32444 .37514 Metetra
.251 .578 .943 r
.24832 .33407 .23239 .34095 .26969 .36621 .28642 .35682 Metetra
.164 .501 .909 r
.21029 .30722 .19518 .31238 .23239 .34095 .24832 .33407 Metetra
.774 .793 .868 r
.84725 .36323 .8269 .39257 .8559 .39527 .87643 .3672 Metetra
.785 .799 .864 r
.81771 .36025 .79752 .39086 .8269 .39257 .84725 .36323 Metetra
.797 .807 .86 r
.78777 .35833 .76773 .39019 .79752 .39086 .81771 .36025 Metetra
.807 .814 .856 r
.7574 .35753 .73746 .39054 .76773 .39019 .78777 .35833 Metetra
.817 .822 .853 r
.72655 .35786 .70669 .39187 .73746 .39054 .7574 .35753 Metetra
.825 .83 .852 r
.69516 .35927 .67535 .39406 .70669 .39187 .72655 .35786 Metetra
.831 .838 .852 r
.66317 .36164 .64339 .39689 .67535 .39406 .69516 .35927 Metetra
.835 .846 .855 r
.63054 .36477 .61076 .40009 .64339 .39689 .66317 .36164 Metetra
.835 .854 .86 r
.59719 .36836 .57741 .40326 .61076 .40009 .63054 .36477 Metetra
.83 .862 .869 r
.56309 .37199 .54332 .4059 .57741 .40326 .59719 .36836 Metetra
.819 .868 .883 r
.52819 .37513 .50846 .40744 .54332 .4059 .56309 .37199 Metetra
.8 .871 .9 r
.4925 .37713 .47287 .4072 .50846 .40744 .52819 .37513 Metetra
.769 .87 .922 r
.45602 .37726 .43657 .40448 .47287 .4072 .4925 .37713 Metetra
.722 .86 .947 r
.4188 .37476 .39966 .39862 .43657 .40448 .45602 .37726 Metetra
.655 .837 .97 r
.38095 .36885 .36223 .38899 .39966 .39862 .4188 .37476 Metetra
.565 .794 .985 r
.34259 .35887 .32444 .37514 .36223 .38899 .38095 .36885 Metetra
.453 .729 .986 r
.30387 .34429 .28642 .35682 .32444 .37514 .34259 .35887 Metetra
.33 .645 .967 r
.26498 .32488 .24832 .33407 .28642 .35682 .30387 .34429 Metetra
.214 .554 .933 r
.22606 .30067 .21029 .30722 .24832 .33407 .26498 .32488 Metetra
.762 .785 .872 r
.86805 .33437 .84725 .36323 .87643 .3672 .89744 .33964 Metetra
.774 .792 .868 r
.83831 .33004 .81771 .36025 .84725 .36323 .86805 .33437 Metetra
.786 .799 .863 r
.8082 .32675 .78777 .35833 .81771 .36025 .83831 .33004 Metetra
.798 .806 .858 r
.77768 .3246 .7574 .35753 .78777 .35833 .8082 .32675 Metetra
.81 .814 .854 r
.74671 .32364 .72655 .35786 .7574 .35753 .77768 .3246 Metetra
.821 .822 .85 r
.71524 .32391 .69516 .35927 .72655 .35786 .74671 .32364 Metetra
.83 .831 .848 r
.68321 .32538 .66317 .36164 .69516 .35927 .71524 .32391 Metetra
.836 .839 .848 r
.65055 .32793 .63054 .36477 .66317 .36164 .68321 .32538 Metetra
.841 .848 .85 r
.61721 .33137 .59719 .36836 .63054 .36477 .65055 .32793 Metetra
.841 .856 .855 r
.58311 .33538 .56309 .37199 .59719 .36836 .61721 .33137 Metetra
.837 .864 .864 r
.54821 .33951 .52819 .37513 .56309 .37199 .58311 .33538 Metetra
.827 .871 .878 r
.51247 .34318 .4925 .37713 .52819 .37513 .54821 .33951 Metetra
.807 .875 .896 r
.47588 .34571 .45602 .37726 .4925 .37713 .51247 .34318 Metetra
.776 .875 .92 r
.43846 .34627 .4188 .37476 .45602 .37726 .47588 .34571 Metetra
.727 .865 .946 r
.40028 .34401 .38095 .36885 .4188 .37476 .43846 .34627 Metetra
.655 .84 .971 r
.36144 .33808 .34259 .35887 .38095 .36885 .40028 .34401 Metetra
.557 .794 .987 r
.32208 .32771 .30387 .34429 .34259 .35887 .36144 .33808 Metetra
.434 .721 .986 r
.2824 .31235 .26498 .32488 .30387 .34429 .32208 .32771 Metetra
.299 .627 .962 r
.24259 .29173 .22606 .30067 .26498 .32488 .2824 .31235 Metetra
.749 .778 .877 r
.88933 .30611 .86805 .33437 .89744 .33964 .91895 .31266 Metetra
.761 .784 .872 r
.85938 .3004 .83831 .33004 .86805 .33437 .88933 .30611 Metetra
.774 .791 .867 r
.82906 .29567 .8082 .32675 .83831 .33004 .85938 .3004 Metetra
.787 .798 .862 r
.79836 .29203 .77768 .3246 .8082 .32675 .82906 .29567 Metetra
.8 .806 .856 r
.76724 .28959 .74671 .32364 .77768 .3246 .79836 .29203 Metetra
.812 .814 .851 r
.73564 .28845 .71524 .32391 .74671 .32364 .76724 .28959 Metetra
.824 .822 .847 r
.70352 .28864 .68321 .32538 .71524 .32391 .73564 .28845 Metetra
.834 .831 .844 r
.67082 .29014 .65055 .32793 .68321 .32538 .70352 .28864 Metetra
.841 .84 .843 r
.63746 .29287 .61721 .33137 .65055 .32793 .67082 .29014 Metetra
.846 .849 .845 r
.60337 .29662 .58311 .33538 .61721 .33137 .63746 .29287 Metetra
.848 .858 .85 r
.56849 .30107 .54821 .33951 .58311 .33538 .60337 .29662 Metetra
.844 .866 .858 r
.53275 .30573 .51247 .34318 .54821 .33951 .56849 .30107 Metetra
.834 .874 .872 r
.49612 .31001 .47588 .34571 .51247 .34318 .53275 .30573 Metetra
.815 .879 .892 r
.45858 .31311 .43846 .34627 .47588 .34571 .49612 .31001 Metetra
.783 .88 .917 r
.42016 .31416 .40028 .34401 .43846 .34627 .45858 .31311 Metetra
.732 .87 .945 r
.38094 .31219 .36144 .33808 .40028 .34401 .42016 .31416 Metetra
.655 .845 .973 r
.34105 .30623 .32208 .32771 .36144 .33808 .38094 .31219 Metetra
.548 .793 .99 r
.30065 .29546 .2824 .31235 .32208 .32771 .34105 .30623 Metetra
.412 .712 .985 r
.25996 .27924 .24259 .29173 .2824 .31235 .30065 .29546 Metetra
.736 .771 .881 r
.91115 .27847 .88933 .30611 .91895 .31266 .94102 .28624 Metetra
.748 .777 .877 r
.88095 .27142 .85938 .3004 .88933 .30611 .91115 .27847 Metetra
.761 .783 .872 r
.8504 .26523 .82906 .29567 .85938 .3004 .88095 .27142 Metetra
.774 .79 .866 r
.81949 .26004 .79836 .29203 .82906 .29567 .8504 .26523 Metetra
.788 .798 .86 r
.78817 .25601 .76724 .28959 .79836 .29203 .81949 .26004 Metetra
.801 .805 .855 r
.75641 .25325 .73564 .28845 .76724 .28959 .78817 .25601 Metetra
.815 .814 .849 r
.72417 .25187 .70352 .28864 .73564 .28845 .75641 .25325 Metetra
.827 .822 .844 r
.69138 .25195 .67082 .29014 .70352 .28864 .72417 .25187 Metetra
.838 .831 .84 r
.65797 .25347 .63746 .29287 .67082 .29014 .69138 .25195 Metetra
.846 .84 .839 r
.62387 .25636 .60337 .29662 .63746 .29287 .65797 .25347 Metetra
.852 .85 .839 r
.589 .26043 .56849 .30107 .60337 .29662 .62387 .25636 Metetra
.855 .859 .844 r
.55329 .26534 .53275 .30573 .56849 .30107 .589 .26043 Metetra
.852 .868 .852 r
.51666 .27059 .49612 .31001 .53275 .30573 .55329 .26534 Metetra
.843 .877 .867 r
.47908 .27551 .45858 .31311 .49612 .31001 .51666 .27059 Metetra
.824 .883 .887 r
.44054 .27926 .42016 .31416 .45858 .31311 .47908 .27551 Metetra
.791 .885 .913 r
.40106 .28086 .38094 .31219 .42016 .31416 .44054 .27926 Metetra
.738 .876 .944 r
.36074 .27922 .34105 .30623 .38094 .31219 .40106 .28086 Metetra
.655 .849 .974 r
.31972 .27326 .30065 .29546 .34105 .30623 .36074 .27922 Metetra
.537 .793 .992 r
.27822 .26205 .25996 .27924 .30065 .29546 .31972 .27326 Metetra
.723 .765 .886 r
.93354 .25142 .91115 .27847 .94102 .28624 .96366 .26033 Metetra
.734 .77 .882 r
.90308 .2431 .88095 .27142 .91115 .27847 .93354 .25142 Metetra
.746 .776 .877 r
.87228 .23551 .8504 .26523 .88095 .27142 .90308 .2431 Metetra
.76 .782 .872 r
.84112 .22879 .81949 .26004 .8504 .26523 .87228 .23551 Metetra
.774 .789 .866 r
.80957 .22311 .78817 .25601 .81949 .26004 .84112 .22879 Metetra
.788 .797 .859 r
.77761 .21863 .75641 .25325 .78817 .25601 .80957 .22311 Metetra
.803 .805 .853 r
.7452 .2155 .72417 .25187 .75641 .25325 .77761 .21863 Metetra
.817 .813 .847 r
.71227 .21385 .69138 .25195 .72417 .25187 .7452 .2155 Metetra
.83 .822 .841 r
.67878 .21376 .65797 .25347 .69138 .25195 .71227 .21385 Metetra
.842 .831 .836 r
.64463 .21528 .62387 .25636 .65797 .25347 .67878 .21376 Metetra
.851 .84 .834 r
.60976 .21832 .589 .26043 .62387 .25636 .64463 .21528 Metetra
.858 .85 .834 r
.57407 .22271 .55329 .26534 .589 .26043 .60976 .21832 Metetra
.861 .86 .837 r
.53748 .2281 .51666 .27059 .55329 .26534 .57407 .22271 Metetra
.86 .87 .846 r
.49992 .23397 .47908 .27551 .51666 .27059 .53748 .2281 Metetra
.851 .88 .86 r
.46133 .23961 .44054 .27926 .47908 .27551 .49992 .23397 Metetra
.832 .887 .881 r
.42171 .24408 .40106 .28086 .44054 .27926 .46133 .23961 Metetra
.799 .89 .91 r
.38109 .24629 .36074 .27922 .40106 .28086 .42171 .24408 Metetra
.744 .882 .943 r
.33959 .24504 .31972 .27326 .36074 .27922 .38109 .24629 Metetra
.655 .853 .976 r
.29738 .2391 .27822 .26205 .31972 .27326 .33959 .24504 Metetra
0 g
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[65]:=",
  ImageSize->{482.688, 391.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620001>B000`400?l00000o`00003oo`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00M@3_j/L300000080kn[70`00003o0>oZa`H0kn[7001e0>oZa`030000003_j/L000000080
kn[700<000000>oZa`000000o`3_j/L60>oZa`00MP3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`000000o`3_j/L60>oZa`00M@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000?l0
kn[71P3_j/L007D0kn[70`0000020>oZa`<00000o`3_j/L60>oZa`00I`3_j/L300000080kn[70`00
003o0>oZaa@0kn[7001W0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000o`3_j/LD
0>oZa`00J03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/LD0>oZa`00I`3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L000000?l0kn[7503_j/L006L0kn[70`0000020>oZ
a`<000001@3_j/L200000?l0kn[73@3_j/L007<0kn[71@00003o0>oZa`/0kn[7001c0>oZa`800000
0`3_j/L300000?l0kn[7203_j/L00780kn[700<000000>oZa`0000001P3_j/L200000?l0kn[71P3_
j/L00740kn[700@000000>oZa`3_j/L00000203_j/L300000?l0kn[70`3_j/L00740kn[700@00000
0>oZa`3_j/L000002`3_j/L300000?l0kn[7001`0>oZa`050000003_j/L0kn[70>oZa`0000002P3_
j/L010000000kn[70>oZa`3_j/L200000?d0kn[7001_0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L03P3_j/L300000?X0kn[7001^0>oZa`8000000`3_j/L00`000000kn[70>oZa`0B
0>oZa`800000n03_j/L006h0kn[70P0000030>oZa`030000003_j/L0kn[701@0kn[70`00003e0>oZ
a`00K@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701D0kn[700@000000>oZa`00
00000000l`3_j/L006d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0I0>oZa`<0
0000l03_j/L006`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0L0>oZa`800000
kP3_j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0N0>oZa`<00000j`3_
j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Q0>oZa`<000005P3_j/L3
00000080kn[70`00003:0>oZa`00JP3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0200kn[700@000000>oZa`3_j/L0kn[70P00000F0>oZa`060000003_j/L0kn[70000003_j/L00000
bP3_j/L006X0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0V0>oZa`<000004@3_
j/L300000080kn[700<000000>oZa`000000bP3_j/L006T0kn[70P0000080>oZa`030000003_j/L0
kn[702T0kn[70P00000?0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000@03_j/L2
0?l000d0kn[70P3o001i0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
02/0kn[70`00000<0>oZa`<000000P3_j/L300000440kn[700<0o`000>oZa`3_j/L0303_j/L00`3o
0000kn[70>oZa`1g0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702`0
kn[700@000000>oZa`0000000000CP3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l0
0080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00H`3_j/L006L0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0`0>oZa`<00000C03_j/L20?l00080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`030>oZa`050?l0003_j/L0kn[70>oZ
a`3o00000`3_j/L30?l006@0kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_
j/L0<`3_j/L2000004T0kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`03
0?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70640kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=@3_j/L3
000004L0kn[700H0o`000>oZa`3_j/L0o`000>oZa`3o00040>oZa`040?l0003_j/L0kn[70>oZa`<0
o`0000@0kn[70?l0003_j/L0o`00203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[7
0>oZa`80o`00I03_j/L006D0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0h0>oZ
a`<00000DP3_j/L00`3o0000kn[70>oZa`0=0>oZa`030?l0003_j/L0kn[706`0kn[7001T0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=`3_j/L2000000<0kn[70P00003?0>oZa`00
H`3_j/L3000000`0kn[700<000000>oZa`3_j/L0?P3_j/L300000<`0kn[7001S0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0@@3_j/L200000<X0kn[7001R0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0@`3_j/L300000<L0kn[7001R0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`0200000<D0kn[7001Q0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0B03_j/L300000<80kn[7001P0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0B`3_j/L200000<00kn[7001P0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L0C@3_j/L300000;d0kn[7001O0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70000000200000;X0kn[7001N0>oZ
a`8000004P3_j/L00`000000kn[70>oZa`1C0>oZa`800000^03_j/L005h0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`1E0>oZa`<00000]@3_j/L005d0kn[700<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`1H0>oZa`800000/`3_j/L005`0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`1J0>oZa`<000005@3_j/L300000080kn[70`0000020>oZa`<00000SP3_
j/L004`0kn[70`0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[705T0kn[700@000000>oZa`3_j/L0kn[70P00000D0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`030000003_j/L0000008h0kn[7001>0>oZa`060000003_j/L0kn[70000003_
j/L000001`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[705l0kn[70`00000A0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000008h0kn[7001<
0>oZa`<000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[701D0kn[700<00000
0>oZa`3_j/L0HP3_j/L2000000l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[7
00<000000>oZa`000000SP3_j/L004`0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0I@3_j/L3000000/0kn[70P00
00030>oZa`<000000P3_j/L3000008h0kn[7001<0>oZa`<000000P3_j/L3000000D0kn[70`00000E
0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L00P00002T0>oZa`00F@3_j/L00`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[706X0kn[70`00002Q0>oZa`00F03_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[706d0kn[70`00002N0>oZa`00E`3_j/L00`000000kn[7
0>oZa`0G0>oZa`030000003_j/L0kn[70700kn[70P00002L0>oZa`00E`3_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`00002I0>oZa`00EP3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`3_j/L2
000009L0kn[7001E0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0M`3_j/L30000
09@0kn[7001D0>oZa`8000006`3_j/L00`000000kn[70>oZa`1j0>oZa`800000TP3_j/L005@0kn[7
0P00000K0>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`0000000P00002?0>oZa`00D`3_
j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[707l0kn[70P00002=0>oZa`00D`3_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70840kn[70`00002:0>oZa`00DP3_j/L00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[708@0kn[70`0000270>oZa`00D@3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L00P0000250>oZa`00
D@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[708T0kn[70`0000220>oZa`00D03_
j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[708`0kn[70P0000200>oZa`00C`3_j/L3
000001h0kn[700<000000>oZa`3_j/L0S`3_j/L3000001H0kn[70`0000020>oZa`<000000P3_j/L3
000005X0kn[7001?0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0S`3_j/L00`00
0000kn[70>oZa`02000001D0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`000000FP3_j/L004h0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`2D
0>oZa`<000004P3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[7
0000001J0>oZa`00C@3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[709L0kn[70P00
000@0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000005X0
kn[7001=0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0V@3_j/L3000000`0kn[7
0P0000030>oZa`8000000`3_j/L3000005X0kn[7001<0>oZa`030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`0300000700kn[7001;0>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0W`3_j/L2000006h0kn[7001;0>oZa`8000008`3_j/L00`00
0000kn[70>oZa`2Q0>oZa`<00000J`3_j/L004X0kn[700<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`2T0>oZa`800000J@3_j/L004T0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[7
0>oZa`2S0>oZa`030000003_j/L0kn[700<00000IP3_j/L00080kn[70`3o00001@3_j/L0o`000?l0
003_j/L0o`000080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00
0P3_j/L30?l00240kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`2S0>oZa`030000
003_j/L0kn[700<0kn[70P00001T0>oZa`0000@0kn[70?l0003o0000o`00103_j/L00`3o0000kn[7
0>oZa`030?l000<0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70>oZa`030>oZa`030?l0
003_j/L0kn[70080kn[70P3o0000103_j/L0o`000?l0003o000Q0>oZa`030000003_j/L0kn[702D0
kn[700<000000>oZa`3_j/L0Z`3_j/L300000640kn[700001@3_j/L0o`000>oZa`3_j/L0o`000080
kn[700D0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0o`000P3_j/L00`3o
0000kn[70?l000030>oZa`090?l0003_j/L0kn[70>oZa`3o0000kn[70?l0003_j/L0o`000080kn[7
00<0o`000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70:h0kn[7
0P00001O0>oZa`000P3_j/L20?l000P0kn[70P3o00090>oZa`050?l0003_j/L0kn[70>oZa`3o0000
1@3_j/L0103o0000kn[70>oZa`3_j/L20?l00200kn[700<000000>oZa`3_j/L09P3_j/L00`000000
kn[70>oZa`1c0>oZaaH00000903_j/L00`000000kn[70>oZa`03000005`0kn[7000L0>oZa`030?l0
003_j/L0kn[702L0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1X0>oZa`/00000
1@3Ge=H00`000000e=;G0=CBe`070=CBe`030000003Ad=P0dM3H00@0dM3H2P00000P0>oZa`<00000
F@3_j/L004H0kn[70P00000X0>oZa`030000003_j/L0kn[705d0kn[72`0000040=WGe@030000003G
e=H0emCF00P0emCF00<000000=CBe`3Dd]L0203Dd]L00`000000dM3H0=7@f0080=7@f0030000003=
c]X0cLkJ00<0cLkJ2`00000H0>oZa`800000E`3_j/L004D0kn[700<000000>oZa`3_j/L09`3_j/L0
0`000000kn[70>oZa`1E0>oZa`T00000103KfMD00`000000fMOE0=WGe@080=WGe@030000003Ge=H0
emCF00P0emCF00<000000=CBe`3Dd]L01`3Dd]L00`000000dM3H0=7@f0090=7@f0030000003=c]X0
cLkJ00L0cLkJ00<000000<W<f`39c=/01039c=/800000180kn[70`00001D0>oZa`00;`3_j/L30000
0080kn[70`0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[7
04l0kn[71P0000000`3Lg=H000000=_Ie@0:0=_Ie@030000003IemD0fMOE00L0fMOE00<000000=OD
eP3Ge=H0203Ge=H00`000000e=;G0=CBe`080=CBe`030000003Ad=P0dM3H00P0dM3H00<000000<g>
fP3=c]X0203=c]X00`000000bLcK0<W<f`080<W<f`0400000036bMd0a/WM0<K9g@D00000303_j/L0
10000000kn[70>oZa`3_j/L200000580kn[7000`0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000020>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`190>oZa`H000001`3Lg=H00`000000fmWE0=_Ie@080=_Ie@030000003IemD0fMOE00P0fMOE
00<000000=ODeP3Ge=H0203Ge=H00`000000e=;G0=CBe`070=CBe`030000003Ad=P0dM3H00T0dM3H
00<000000<g>fP3=c]X01`3=c]X00`000000bLcK0<W<f`090<W<f`0300000036bMd0a/WM00H0a/WM
1@00000=0>oZa`<00000C`3_j/L00300kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080
kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[704<0
kn[71P0000020=cNf0030000003Lg=H0g=cF00L0g=cF00<000000=_Ie@3KfMD02@3KfMD00`000000
fMOE0=WGe@070=WGe@030000003Ge=H0emCF00P0emCF00<000000=CBe`3Dd]L0203Dd]L00`000000
dM3H0=7@f0080=7@f0030000003=c]X0cLkJ00P0cLkJ00<000000<W<f`39c=/02039c=/00`000000
a/WM0<K9g@080<K9g@0400000032b=l0`/SO0<;8g`D000002`3_j/L3000001H0kn[70`0000020>oZ
a`<000000P3_j/L3000002T0kn[7000`0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000000H0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0m
0>oZa`H000001`3Lg]P00`000000g=cF0=cLeP080=cLeP030000003KfMD0fmWE00P0fmWE00<00000
0=WGe@3IemD0203IemD00`000000emCF0=ODeP080=ODeP030000003Dd]L0e=;G00L0e=;G00<00000
0=7@f03Ad=P0203Ad=P00`000000cLkJ0<g>fP080<g>fP0300000039c=/0bLcK00P0bLcK00<00000
0<K9g@36bMd02@36bMd00`000000`/SO0<;8g`060<;8g`@00000203_j/L4000001D0kn[700@00000
0>oZa`3_j/L0kn[70P0000030>oZa`030000003_j/L0000002T0kn[7000_0>oZa`8000000`3_j/L3
00000080kn[70`0000050>oZa`800000;03_j/L00`000000kn[70>oZa`0g0>oZa`H0000000<0fN7L
0000003Lg]P02P3Lg]P00`000000g=cF0=cLeP070=cLeP030000003KfMD0fmWE00T0fmWE00<00000
0=WGe@3IemD01`3IemD00`000000emCF0=ODeP080=ODeP030000003Dd]L0e=;G00P0e=;G00<00000
0=7@f03Ad=P0203Ad=P00`000000cLkJ0<g>fP080<g>fP0300000039c=/0bLcK00P0bLcK00<00000
0<K9g@36bMd02036bMd00`000000`/SO0<;8g`080<;8g`030000002na^00_/KP00<000002@3_j/L2
000001<0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000002T0kn[7
00110>oZa`<00000:`3_j/L4000002`0kn[72P0000070=WQg0030000003Lg]P0g=kH00P0g=kH00<0
00000=cLeP3Lg=H0203Lg=H00`000000fmWE0=_Ie@080=_Ie@030000003IemD0fMOE00P0fMOE00<0
00000=ODeP3Ge=H0203Ge=H00`000000e=;G0=CBe`070=CBe`030000003Ad=P0dM3H00P0dM3H00<0
00000<g>fP3=c]X0203=c]X00`000000bLcK0<W<f`080<W<f`0300000036bMd0a/WM00P0a/WM00<0
00000<;8g`32b=l02@32b=l00`000000_/KP0;k6h0030;k6h0@000001`3_j/L300000100kn[700<0
00000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000002T0kn[700100>oZa`030000
003_j/L0kn[702/0kn[70P0000030:OJn@L00000603_j/L=000000D0e>?Q00<000000=WQg03IhM`0
203IhM`00`000000g=kH0=cNf0090=cNf0030000003Lg=H0g=cF00L0g=cF00<000000=_Ie@3KfMD0
2@3KfMD00`000000fMOE0=WGe@070=WGe@030000003Ge=H0emCF00P0emCF00<000000=CBe`3Dd]L0
203Dd]L00`000000dM3H0=7@f0080=7@f0030000003=c]X0cLkJ00P0cLkJ00<000000<W<f`39c=/0
2039c=/00`000000a/WM0<K9g@070<K9g@0300000032b=l0`/SO00T0`/SO00<000000;k6h02na^00
202na^03000000L0kn[70`00000<0>oZa`8000000`3_j/L300000080kn[70`00000Y0>oZa`00@03_
j/L00`000000kn[70>oZa`0Z0>oZa`040000002Wf_T00000000000T0Ym[i600000050<cSj0030000
003Dhn40e>?Q00X0e>?Q00<000000=WQg03IhM`0203IhM`00`000000g=kH0=cNf0080=cNf0030000
003Lg=H0g=cF00P0g=cF00<000000=_Ie@3KfMD0203KfMD00`000000fMOE0=WGe@080=WGe@030000
003Ge=H0emCF00P0emCF00<000000=CBe`3Dd]L01`3Dd]L00`000000dM3H0=7@f0080=7@f0030000
003=c]X0cLkJ00P0cLkJ00<000000<W<f`39c=/02039c=/00`000000a/WM0<K9g@080<K9g@030000
0032b=l0`/SO00P0`/SO00<000000;k6h02na^002@2na^000`000000^lGQ0;_5h@03000000@0kn[7
00<000000>oZa`3_j/L00P0000100>oZa`00?`3_j/L00`000000kn[70>oZa`0Z0>oZa`030000002W
f_T000000080Ym[i0`0000080:OJn@030000002nhO40_^7a00/0_^7a00<000000<cSj03<hnP02P3<
hnP00`000000e>?Q0=CSh@090=CSh@030000003IhM`0fN7L00P0fN7L00<000000=cNf03Lg]P02@3L
g]P00`000000g=cF0=cLeP070=cLeP030000003KfMD0fmWE00T0fmWE00<000000=WGe@3IemD01`3I
emD00`000000emCF0=ODeP080=ODeP030000003Dd]L0e=;G00P0e=;G00<000000=7@f03Ad=P0203A
d=P00`000000cLkJ0<g>fP080<g>fP0300000039c=/0bLcK00L0bLcK00<000000<K9g@36bMd02036
bMd00`000000`/SO0<;8g`080<;8g`030000002na^00_/KP00T0_/KP00<000000;_5h@2kaN40102k
aN44000000D0kn[70`00000m0>oZa`00?P3_j/L00`000000kn[70>oZa`0[0>oZa`030000002Wf_T0
000000D0Ym[i0`0000050:OJn@030000002nhO40_^7a00/0_^7a00<000000<cSj03<hnP02@3<hnP0
0`000000e>?Q0=CSh@0:0=CSh@030000003IhM`0fN7L00P0fN7L00<000000=cNf03Lg]P02@3Lg]P0
0`000000g=cF0=cLeP070=cLeP030000003KfMD0fmWE00P0fmWE00<000000=WGe@3IemD0203IemD0
0`000000emCF0=ODeP030=ODeRX000001P39c=/00`000000a/WM0<K9g@070<K9g@0300000032b=l0
`/SO00T0`/SO00<000000;k6h02na^002@2na^000`000000^lGQ0;_5h@080;_5h@<000001@3_j/L2
000003/0kn[7000n0>oZa`030000003_j/L0kn[702X0kn[700<000000:OJn@0000002@2Wf_T30000
00030:OJn@000000_^7a00`0_^7a00<000000<cSj03<hnP02P3<hnP00`000000e>?Q0=CSh@090=CS
h@030000003IhM`0fN7L00P0fN7L00<000000=cNf03Lg]P02@3Lg]P00`000000g=cF0=cLeP070=cL
eP030000003KfMD0fmWE00T0fmWE00<000000=WGe@3IemD01@3IemD9000000@0f=OF00<000000=KD
e`3Fe=L01`3Fe=L00`000000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I00P0d=3I00<000000<g>
fP3=c]X00`3=c]X:000000H0a/WM00<000000<;8g`32b=l02032b=l00`000000_/KP0;k6h0090;k6
h0030000002kaN40^lGQ00T0^lGQ00<000000;W3hP2i`n800`0000040>oZa`800000>@3_j/L003d0
kn[70P00000[0>oZa`030000002Wf_T0000000d0Ym[i0`00000;0;kQl@030000003<hnP0c>?X00X0
c>?X00<000000=CSh@3Dhn402P3Dhn400`000000fN7L0=WQg0080=WQg0030000003Lg]P0g=kH00T0
g=kH00<000000=cLeP3Lg=H01`3Lg=H00`000000fmWE0=_Ie@080=_Ie@030000003IemD0fMOE00H0
00000P3JfMH00`000000f=OF0=SGeP080=SGeP030000003Fe=L0e]CG00L0e]CG00<000000=?Bf03C
d]P0203Cd]P00`000000d=3I0=3@f@080=3@f@030000003=c]X0cLkJ00L0cLkJ00<000000<W<g039
c=`00`39c=`8000000P0`/SO00<000000;k6h02na^002@2na^000`000000^lGQ0;_5h@090;_5h@03
0000002i`n80^L?R00@0^L?R1P00000i0>oZa`00?03_j/L00`000000kn[70>oZa`0Z0>oZa`<00000
3P2Wf_T00`000000_^7a0;kQl@02000000T0_^7a00<000000<cSj03<hnP02@3<hnP00`000000e>?Q
0=CSh@0:0=CSh@030000003IhM`0fN7L00P0fN7L00<000000=cNf03Lg]P02@3Lg]P00`000000g=cF
0=cLeP070=cLeP030000003KfMD0fmWE00@0fmWE200000070=[IeP030000003HemH0f=OF00P0f=OF
00<000000=KDe`3Fe=L01`3Fe=L00`000000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I00P0d=3I
00<000000<g>fP3=c]X0203=c]X00`000000bLcL0<W<g0070<W<g00400000036b]d0a/[M0<K:g@D0
00000`32b=l00`000000_/KP0;k6h0080;k6h0030000002kaN40^lGQ00T0^lGQ00<000000;W3hP2i
`n802@2i`n82000003T0kn[7000l0>oZa`030000003_j/L0kn[702T0kn[700<0000008W;o@29bod0
1000000:0:OJn@030000002nhO40_^7a00<0_^7a0`0000050;kQl@030000003<hnP0c>?X00X0c>?X
00<000000=CSh@3Dhn402P3Dhn400`000000fN7L0=WQg0080=WQg0030000003Lg]P0g=kH00T0g=kH
00<000000=cLeP3Lg=H01@3Lg=H9000000@0f]_H00<000000=[IeP3JfMH0203JfMH00`000000f=OF
0=SGeP080=SGeP030000003Fe=L0e]CG00L0e]CG00<000000=?Bf03Cd]P0203Cd]P00`000000d=3I
0=3@f@080=3@f@030000003=c]X0cLkJ00L0cLkJ00<000000<W<g039c=`02039c=`00`000000a/[M
0<K:g@060<K:g@D000002@2na^000`000000^lGQ0;_5h@080;_5h@030000002i`n80^L?R00X0^L?R
0P00000i0>oZa`00>`3_j/L00`000000kn[70>oZa`0Y0>oZa`0400000029bod0RL_m000000@0RL_m
0`0000060:OJn@030000002nhO40_^7a00L0_^7a0`0000020;kQl@030000003<hnP0c>?X00T0c>?X
00<000000=CSh@3Dhn402P3Dhn400`000000fN7L0=WQg0080=WQg0030000003Lg]P0g=kH00T0g=kH
00<000000=cLeP3Lg=H01P0000020=[NfP030000003JfmP0f]_H00P0f]_H00<000000=[IeP3JfMH0
1`3JfMH00`000000f=OF0=SGeP080=SGeP030000003Fe=L0e]CG00L0e]CG00<000000=?Bf03Cd]P0
203Cd]P00`000000d=3I0=3@f@080=3@f@030000003=c]X0cLkJ00L0cLkJ00<000000<W<g039c=`0
2039c=`00`000000a/[M0<K:g@080<K:g@0400000032b=l0`/SO0<;8g`D000000`2na^000`000000
^lGQ0;_5h@090;_5h@030000002i`n80^L?R00T0^L?R00@000000>oZa`3_j/L00000>03_j/L003X0
kn[700<000000>oZa`3_j/L0:@3_j/L010000000RL_m08W;o@00000808W;o@@000000P2Wf_T00`00
0000_^7a0;kQl@0:0;kQl@<000002`3<hnP00`000000e>?Q0=CSh@0:0=CSh@030000003IhM`0fN7L
00P0fN7L00<000000=cNf03Lg]P00`3Lg]P9000000L0f]kJ00<000000=[Kf03JfmP0203JfmP00`00
0000f]WF0=[IeP080=[IeP030000003HemH0f=OF00P0f=OF00<000000=KDe`3Fe=L01`3Fe=L00`00
0000dm;H0=?Bf0070=?Bf0030000003@d=T0d=3I00P0d=3I00<000000<g>fP3=c]X0203=c]X00`00
0000bLcL0<W<g0070<W<g00300000036b]d0a/[M00T0a/[M00<000000<;8g`32b=l01P32b=l50000
00T0^lGQ00<000000;W3hP2i`n802@2i`n801@000000kn[70>oZa`3_j/L0000003P0kn[7000j0>oZ
a`030000003_j/L0kn[702P0kn[700@0000008W;o@29bod000003@29bod5000000X0_^7a00<00000
0<cSj03<hnP00`0000070<cSj0030000003Dhn40e>?Q00X0e>?Q00<000000=WQg03IhM`01P3IhM`9
000000D0en3M00<000000=[NfP3Jg]X0203Jg]X00`000000f]_H0=[Kf0080=[Kf0030000003JfMH0
f]WF00L0f]WF00<000000=SGeP3HemH0203HemH00`000000e]CG0=KDe`070=KDe`030000003Cd]P0
dm;H00P0dm;H00<000000=3@f@3@d=T0203@d=T00`000000cLkJ0<g>fP070<g>fP0300000039c=`0
bLcL00P0bLcL00<000000<K:g@36b]d02036b]d00`000000`/SO0<;8g`080<;8g`040000002oa^00
_lKP0;o6h0D000000`2kaN400`000000^L?R0;W3hP090;W3hP030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L0=P3_j/L003T0kn[700<000000>oZa`3_j/L0:03_j/L01@000000RL_m08W;o@29
bod0000000d0RL_m00<000000:OIn@2WfOT00P2WfOT6000000@0_^7a00<000000<cSj03<hnP00`3<
hnP3000000@0c>?X00<000000=CSh@3Dhn402P3Dhn400`000000fN7L0=WQg00600000080d^;S00<0
00000=OPg@3Gh=d02@3Gh=d00`000000f]kJ0=[NfP070=[NfP030000003JfmP0f]_H00P0f]_H00<0
00000=[IeP3JfMH0203JfMH00`000000f=OF0=SGeP080=SGeP030000003Fe=L0e]CG00L0e]CG00<0
00000=?Bf03Cd]P01`3Cd]P00`000000d=3I0=3@f@080=3@f@030000003=c]X0cLkJ00P0cLkJ00<0
00000<W<g039c=`01`39c=`00`000000a/[M0<K:g@080<K:g@0300000032b=l0`/SO00T0`/SO00<0
00000;o6h02oa^001P2oa^04000000/0^L?R00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`0f0>oZa`00>03_j/L3000002P0kn[70P00000208W;o@0300000029bod0RL_m00/0RL_m00<00000
0:OIn@2WfOT02@2WfOTQ000000L0d^;S00<000000=OPg@3Gh=d02@3Gh=d00`000000f]kJ0=[NfP08
0=[NfP030000003JfmP0f]_H00P0f]_H00<000000=[IeP3JfMH01`3JfMH00`000000f=OF0=SGeP08
0=SGeP030000003Fe=L0e]CG00L0e]CG00<000000=?Bf03Cd]P0203Cd]P00`000000d=3I0=3@f@08
0=3@f@030000003=c]X0cLkJ00L0cLkJ00<000000<W<g039c=`02039c=`00`000000a/[M0<K:g@07
0<K:g@0300000032b=l0`/SO00T0`/SO00<000000;o6h02oa^00202oa^000`000000_<GQ0;c5h@03
000000L0^L?R00<000000>oZa`3_j/L00P3_j/L2000003P0kn[7000h0>oZa`030000003_j/L0kn[7
02H0kn[70P00000206Vfo08000003@29bod00`000000YmWi0:OIn@0<0:OIn@030000002lh?40_>3a
00X0_>3a100000090<[Rj@030000003Bh^<0d^;S00T0d^;S00<000000=OPg@3Gh=d02@3Gh=d00`00
0000f]kJ0=[NfP070=[NfP030000003JfmP0f]_H00P0f]_H00<000000=[IeP3JfMH0203JfMH00`00
0000f=OF0=SGeP080=SGeP030000003Fe=L0e]CG00L0e]CG00<000000=?Bf03Cd]P01`3Cd]P00`00
0000d=3I0=3@f@080=3@f@030000003=c]X0cLkJ00L0cLkJ00<000000<W<g039c=`02039c=`00`00
0000a/[M0<K:g@080<K:g@0300000032b=l0`/SO00P0`/SO00<000000;o6h02oa^00202oa^000`00
0000_<GQ0;c5h@040;c5h@@000000P2i`n800`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
03H0kn[7000g0>oZa`030000003_j/L0kn[702H0kn[700<0000006Vfo01Y]_`00`1Y]_`4000000T0
RL_m00<000000:OIn@2WfOT0302WfOT00`000000_>3a0;cPl@0;0;cPl@040000003:h^T0b^;Y0<[R
j@<000001P3:h^T00`000000d^;S0=;Rh`080=;Rh`030000003Gh=d0en3M00T0en3M00<000000=[N
fP3Jg]X0203Jg]X00`000000f]_H0=[Kf0080=[Kf0030000003JfMH0f]WF00L0f]WF00<000000=SG
eP3HemH0203HemH00`000000e]CG0=KDe`070=KDe`030000003Cd]P0dm;H00P0dm;H00<000000=3@
f@3@d=T0203@d=T00`000000cLkJ0<g>fP070<g>fP0300000039c=`0bLcL00L0bLcL00<000000<K:
g@36b]d02036b]d00`000000`/SO0<;8g`080<;8g`030000002oa^00_lKP00T0_lKP00<000000;c5
h@2laN40202laN42000000P0kn[700<000000>oZa`3_j/L0=@3_j/L003H0kn[700<000000>oZa`3_
j/L09@3_j/L2000000D0JKKl00<0000006Vfo01Y]_`00P1Y]_`3000000D0RL_m00<000000:OIn@2W
fOT03@2WfOT00`000000_>3a0;cPl@0:0;cPl@030000003:h^T0b^;Y00D0b^;Y0`0000020<[Rj@03
0000003Bh^<0d^;S00T0d^;S00<000000=OPg@3Gh=d02@3Gh=d00`000000f]kJ0=[NfP070=[NfP03
0000003JfmP0f]_H00P0f]_H00<000000=[IeP3JfMH0203JfMH00`000000f=OF0=SGeP080=SGeP03
0000003Fe=L0e]CG0080e]CG:@0000060<W<g00300000036b]d0a/[M00L0a/[M00<000000<;8g`32
b=l02@32b=l00`000000_lKP0;o6h0080;o6h0030000002laN40_<GQ00T0_<GQ00<000000>oZa`3_
j/L01`3_j/L00`000000kn[70>oZa`0e0>oZa`00=P3_j/L00`000000kn[70>oZa`0T0>oZa`800000
1@1Y]_`00`000000JKKl06Vfo00606Vfo08000000P29bod00`000000YmWi0:OIn@0=0:OIn@030000
002lh?40_>3a00X0_>3a00<000000<[Rj@3:h^T02@3:h^T2000000/0d^;S00<000000=OPg@3Gh=d0
2@3Gh=d00`000000f]kJ0=[NfP080=[NfP030000003JfmP0f]_H00P0f]_H00<000000=[IeP3JfMH0
1`3JfMH00`000000f=OF0=SGeP030=SGeP/00000103GemL00`000000eMCH0=GDf0070=GDf0030000
003Bd]P0d];H00P0d];H00<000000<o@f@3?d=T01`3?d=T00`000000c<kK0<c>f`030<c>f`X00000
1P36b]d00`000000`/SO0<;8g`080<;8g`030000002oa^00_lKP00P0_lKP00<000000;c5h@2laN40
2@2laN400`000000kn[70>oZa`080>oZa`030000003_j/L0kn[703D0kn[7000e0>oZa`030000003_
j/L0kn[702<0kn[70P00000204bPmP8000000P1Y]_`00`000000JKKl06Vfo00906Vfo0@000003@2W
fOT00`000000_>3a0;cPl@0:0;cPl@030000003:h^T0b^;Y00/0b^;Y100000080=;Rh`030000003G
h=d0en3M00T0en3M00<000000=[NfP3Jg]X01`3Jg]X00`000000f]_H0=[Kf0080=[Kf0030000003J
fMH0f]WF00H0f]WF200000040=SIf0030000003GemL0emOG00P0emOG00<000000=GDf03Ee=P01`3E
e=P00`000000d];H0=;Bf0080=;Bf0030000003?d=T0cm3I00L0cm3I00<000000<c>f`3<c]/01`3<
c]/00`000000bLcL0<W<g0030<W<g0P000002032b=l00`000000_lKP0;o6h0080;o6h0030000002l
aN40_<GQ00T0_<GQ00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0e0>oZa`00=03_j/L0
0`000000kn[70>oZa`0R0>oZa`8000001P1<X?H3000000/0JKKl00@0000008c;o@2<bod0S<_m1000
00080:OIn@030000002lh?40_>3a00/0_>3a00<000000<[Rj@3:h^T02P3:h^T00`000000d^;S0=;R
h`020=;Rh`<00000103Bh^<00`000000en3M0=OPg@090=OPg@030000003Jg]X0f]kJ00P0f]kJ00<0
00000=[Kf03JfmP0203JfmP00`000000f]WF0=[IeP06000000030=WKf@000000f=WH00T0f=WH00<0
00000=OGe`3GemL01`3GemL00`000000eMCH0=GDf0070=GDf0030000003Bd]P0d];H00P0d];H00<0
00000<o@f@3?d=T01`3?d=T00`000000c<kK0<c>f`080<c>f`0300000039c=`0bLcL00L0bLcL00@0
00000<K:g@36b]d0a/[M1@0000030<;8g`030000002oa^00_lKP00P0_lKP00<000000;c5h@2laN40
202laN400`000000kn[70>oZa`090>oZa`800000=`3_j/L003@0kn[70P00000Q0>oZa`8000002@1<
X?H3000000T0JKKl00<0000008c;o@2<bod01P2<bod5000000<0YmWi00<000000;cPl@2lh?402P2l
h?400`000000b^;Y0<[Rj@0;0<[Rj@030000003Bh^<0d^;S00D0d^;S0`0000000`3Bh^<000000=OP
g@0:0=OPg@030000003Jg]X0f]kJ00L0f]kJ00<000000=[Kf03JfmP00`3JfmP9000000L0fM_I00<0
00000=SIf03HfMP01`3HfMP00`000000emOG0=OGe`080=OGe`030000003Ee=P0eMCH00L0eMCH00<0
00000=;Bf03Bd]P01`3Bd]P00`000000cm3I0<o@f@070<o@f@030000003<c]/0c<kK00P0c<kK00<0
00000<W<g039c=`02039c=`00`000000a/[M0<K:g@060<K:g@L000001P2oa^000`000000_<GQ0;c5
h@090;c5h@030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=@3_j/L003<0kn[700<00000
0>oZa`3_j/L07`3_j/L200000080=Xg^0P00000604bPmP040000001<X?H0C:3f04bPmP8000001@1Y
]_`2000000h0S<_m1@00000:0;cPl@030000003:h^T0b^;Y00/0b^;Y00<000000=;Rh`3Bh^<02@3B
h^<3000000T0en3M00<000000=[NfP3Jg]X01P3Jg]X8000000@0f=gK00<000000=WKf@3IfmT0203I
fmT00`000000f=WH0=SIf0080=SIf0030000003GemL0emOG00L0emOG00<000000=GDf03Ee=P01`3E
e=P00`000000d];H0=;Bf0080=;Bf0030000003?d=T0cm3I00L0cm3I00<000000<c>f`3<c]/01`3<
c]/00`000000bLcL0<W<g0080<W<g00300000036b]d0a/[M00P0a/[M00<000000<;8g`32b=l00`32
b=l7000000X0_<GQ00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0d0>oZa`00<`3_j/L0
0`000000kn[70>oZa`0K0>oZa`@000001P0fSNh2000000<0C:3f00<0000004bPmP1<X?H0101<X?H2
00000080JKKl00<0000008c;o@2<bod03`2<bod010000000YmSi0:OHn@2Wf?T6000000@0_>3a00<0
00000<[Rj@3:h^T02P3:h^T00`000000d^;S0=;Rh`0:0=;Rh`030000003Gh=d0en3M00<000001P3G
h=d00`000000f]kJ0=[NfP06000000030=GOg`000000f=gK00T0f=gK00<000000=WKf@3IfmT0203I
fmT00`000000f=WH0=SIf0070=SIf0030000003GemL0emOG00P0emOG00<000000=GDf03Ee=P01`3E
e=P00`000000d];H0=;Bf0070=;Bf0030000003?d=T0cm3I00L0cm3I00<000000<c>f`3<c]/01`3<
c]/00`000000bLcL0<W<g0080<W<g00300000036b]d0a/[M00P0a/[M00<000000<;8g`32b=l02032
b=l00`000000_lOP0;o7h003000000H0_<GQ00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZ
a`0d0>oZa`00<P3_j/L00`000000kn[70>oZa`0H0>oZa`@000000`0YP>P00`000000=Xg^03J=kP06
03J=kP040000001<X?H0C:3f000000P0C:3f0`00000@08c;o@030000002Wf?T0YmSi00P0YmSi2P00
00070<[Rj@030000003Bh^<0d^;S00T0d^;S00<000000=OPg@3Gh=d0103Gh=d9000000L0eMoO00<0
00000=SMf`3HgM/01`3HgM/00`000000fM_I0=WKf@080=WKf@030000003HfMP0f=WH00P0f=WH00<0
00000=OGe`3GemL01`3GemL00`000000eMCH0=GDf0070=GDf0030000003Bd]P0d];H00P0d];H00<0
00000<o@f@3?d=T01`3?d=T00`000000c<kK0<c>f`070<c>f`0300000039c=`0bLcL00L0bLcL00<0
00000<K:g@36b]d02@36b]d00`000000`/SO0<;8g`080<;8g`030000002oan00_lOP00<0_lOP0`00
00020;c5h@030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0=03_j/L00340kn[700<00000
0>oZa`3_j/L05`3_j/L20000008097ST00<0000002V0j00YP>P00`0YP>P2000000L0=Xg^0P000009
04bPmP030000001_^?`0KkSl008000003@2<bod00`000000YmSi0:OHn@0;0:OHn@030000002kg_40
^mka00D0^mka6P0000030=3Qi0<000002@3Egml00`000000f=gK0=SMf`080=SMf`030000003IfmT0
fM_I00P0fM_I00<000000=SIf03HfMP01`3HfMP00`000000emOG0=OGe`080=OGe`030000003Ee=P0
eMCH00L0eMCH00<000000=;Bf03Bd]P01`3Bd]P00`000000cm3I0<o@f@070<o@f@030000003<c]/0
c<kK00L0c<kK00<000000<W<g039c=`02039c=`00`000000a/[M0<K:g@080<K:g@0300000032b=l0
`/SO00P0`/SO00<000000;o7h02oan001`2oan0200000100kn[70P00000f0>oZa`00<@3_j/L00`00
0000kn[70>oZa`0E0>oZa`8000001@0TN>@00`000000:H3X02V0j00402V0j0030000000fSNh0=Xg^
00@0=Xg^00<0000003J=kP0000001`1<X?H00`000000KkSl06nho00306nho0<000002@2<bod00`00
0000YmSi0:OHn@0<0:OHn@030000002kg_40^mka00X0^mka00<000000<SQjP38hNX02P38hNX00`00
0000d>7T0=3Qi0090=3Qi0030000003Egml00000008000001P3Egml00`000000f=gK0=SMf`070=SM
f`030000003IfmT0fM_I00P0fM_I00<000000=SIf03HfMP0203HfMP00`000000emOG0=OGe`070=OG
e`030000003Ee=P0eMCH00L0eMCH00<000000=;Bf03Bd]P01`3Bd]P00`000000cm3I0<o@f@070<o@
f@030000003<c]/0c<kK00L0c<kK00<000000<W<g039c=`02039c=`00`000000a/[M0<K:g@080<K:
g@0300000032b=l0`/SO00P0`/SO00<000000;o7h02oan00202oan000`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[703@0kn[7000`0>oZa`8000005@3_j/L20000000302Ifh`00000097ST00D0
97ST0P00000502V0j0030000000fSNh0=Xg^00<0=Xg^00<0000003J=kP0fSNh00P00000404bPmP03
0000001_^?`0KkSl00L0KkSl0`00000508c;o@030000002Wf?T0YmSi00`0YmSi00<000000;_Nl@2k
g_402`2kg_400`000000b>7Z0<SQjP0:0<SQjP030000003@hN@0d>7T00P0d>7T00<000000=GOg`3E
gml00`3Egml300000080eMoO00<000000=SMf`3HgM/0203HgM/00`000000fM_I0=WKf@080=WKf@03
0000003HfMP0f=WH00L0f=WH00<000000=OGe`3GemL0203GemL00`000000eMCH0=GDf0070=GDf003
0000003Bd]P0d];H00L0d];H00<000000<o@f@3?d=T01`3?d=T00`000000c<kK0<c>f`070<c>f`03
00000039c=`0bLcL00L0bLcL00<000000<K:g@36b]d02036b]d00`000000`/SO0<;8g`080<;8g`03
0000002oan00_lOP00P0_lOP00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`00
;`3_j/L00`000000kn[70>oZa`0A0>oZa`@00000100VM^<00`00000097ST02Ahi00502Ahi0030000
000YP>P0:H3X00<0:H3X0P00000203J=kP030000000fSNh0=Xg^00<0=Xg^0P0000000`1<X?H00000
06nho00<06nho08000000P2<bod00`000000YmSi0:OHn@0<0:OHn@030000002kg_40^mka00/0^mka
00<000000<SQjP38hNX02P38hNX00`000000d>7T0=3Qi0080=3Qi0030000003Egml0eMoO00L0eMoO
0P00000:0=SMf`030000003IfmT0fM_I00P0fM_I00<000000=SIf03HfMP0203HfMP00`000000emOG
0=OGe`070=OGe`030000003Ee=P0eMCH00L0eMCH00<000000=;Bf03Bd]P00`3Bd]PM000000H0bLcL
00<000000<K:g@36b]d02036b]d00`000000`/SO0<;8g`080<;8g`030000002oan00_lOP00L0_lOP
00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0d0>oZa`006P3_j/L300000080kn[70`00
00020>oZa`<00000203_j/L00`000000kn[70>oZa`0>0>oZa`<000000`0]Mn<00`0000009WKS02If
h`0302Ifh`8000001P0TN>@00`000000:H3X02V0j00402V0j0800000200fSNh00`000000KkSl06nh
o00>06nho0<000003P2Wf?T00`000000^mka0;_Nl@0;0;_Nl@0300000038hNX0b>7Z00T0b>7Z00<0
00000=3Qi03@hN@02@3@hN@00`000000eMoO0=GOg`080=GOg`@000001`3HgM/00`000000fM_I0=WK
f@080=WKf@030000003HfMP0f=WH00L0f=WH00<000000=OGe`3GemL0203GemL00`000000eMCH0=GD
f0020=GDf0/000000`3De=T00`000000d];I0=;Bf@070=;Bf@030000003?d=X0cm3J00L0cm3J00<0
00000<c>f`3<c]/00`3<c]/:000000H0a/[M00<000000<;8g`32b=l02032b=l00`000000_lOP0;o7
h0070;o7h0030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0<`3_j/L001/0kn[700<00000
0>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001`3_j/L00`000000kn[7
0>oZa`0=0>oZa`80000000<0=g_T0000000]Mn<0100]Mn<2000000D09WKS00<0000002Ahi00TN>@0
100TN>@00`000000:H3X02V0j00302V0j08000001P0fSNh20000000305BUm`000000000000h0KkSl
00<0000008k;o02>bo`00`00000:0:OHn@030000002kg_40^mka00/0^mka00<000000<SQjP38hNX0
2@38hNX00`000000d>7T0=3Qi0090=3Qi0030000003Egml0eMoO00P0eMoO00<000000=SMf`3HgM/0
0P3HgM/3000000<0f=gK00<000000=WKf@3IfmT0203IfmT00`000000f=WH0=SIf0080=SIf0030000
003GemL0emOG0080emOG2`0000040=KFf@030000003De=T0e=CI00L0e=CI00<000000=;Bf@3Bd]T0
1`3Bd]T00`000000cm3J0<o@fP070<o@fP030000003<c]/0c<kK00L0c<kK00<000000<W<g039c=`0
0`39c=`8000000P0`/SO00<000000;o7h02oan00202oan000`000000kn[70>oZa`0B0>oZa`030000
003_j/L0000003D0kn[7000K0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L0000000H0kn[700<000000>oZa`3_j/L0303_j/L2000000@0=g_T00<0000002egh`0]
Mn<0100]Mn<00`0000009WKS02Ifh`0302Ifh`030000000TN>@097ST00@097ST00<0000002V0j00Y
P>P00P0YP>P010000000:H3X00000000000203J=kP8000001@1DYOL2000000/0KkSl00<0000008k;
o02>bo`0102>bo`4000000D0YmSi00<000000;_Nl@2kg_402`2kg_400`000000b>7Z0<SQjP0:0<SQ
jP030000003@hN@0d>7T00T0d>7T00<000000=GOg`3Egml0203Egml00`000000f=gK0=SMf`050=SM
f`@000002P3IfmT00`000000f=WH0=SIf0020=SIf0/00000103GfMT00`000000e]KI0=KFf@080=KF
f@030000003De=T0e=CI00H0e=CI00<000000=;Bf@3Bd]T01`3Bd]T00`000000cm3J0<o@fP070<o@
fP030000003<c]/0c<kK00P0c<kK00<000000<W<g039c=`01`39c=`010000000a/[N0<K:gP36b]h5
000000<0`/SO00<000000;o7h02oan001`2oan000`000000kn[70>oZa`0D0>oZa`800000=@3_j/L0
01/0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001P3_
j/L00`000000kn[70>oZa`0;0>oZa`0300000013P^H0000000D0=g_T0P00000502egh`030000000V
M^<09WKS00<09WKS00<0000002Ahi00TN>@0100TN>@20000000302V0j0000000:H3X0080:H3X0`00
000905BUm`800000201_^?`00`000000S/_l08k;o00908k;o0<000000P2Wf?T00`000000^mka0;_N
l@0;0;_Nl@0300000038hNX0b>7Z00T0b>7Z00<000000=3Qi03@hN@02@3@hN@00`000000eMoO0=GO
g`080=GOg`030000003HgM/0f=gK00P0f=gK100000020=WKf@/00000103GfmX00`000000emWI0=OI
f@080=OIf@030000003Fe]T0e]KI00L0e]KI00<000000=CDf@3De=T01`3De=T00`000000d];I0=;B
f@070=;Bf@030000003?d=X0cm3J00L0cm3J00<000000<c>f`3<c]/01`3<c]/00`000000bLcL0<W<
g0080<W<g00300000036b]h0a/[N00H0a/[N1`0000050;o7h0030000003_j/L0kn[701H0kn[700<0
00000>oZa`3_j/L0<`3_j/L001X0kn[70P0000030>oZa`8000000`3_j/L3000000D0kn[700<00000
0>oZa`3_j/L02P3_j/L2000000<0@h;V0P00000503Mki0030000000]Mn<0;GOS00<0;GOS00<00000
02Ifh`0VM^<00`0VM^<00`00000097ST02Ahi00502Ahi0030000000YP>P0:H3X008000000P10To42
000000X0E:Gg0P00000506nho0030000002>bo`0S/_l00d0S/_l1@00000:0;_Nl@0300000038hNX0
b>7Z00T0b>7Z00<000000=3Qi03@hN@02@3@hN@00`000000eMoO0=GOg`090=GOg`030000003HgM/0
f=gK00<0f=gK300000030=KMg@030000003GfmX0em_J00P0em_J00<000000=OIf@3GfMT01`3GfMT0
0`000000e]KI0=KFf@070=KFf@030000003De=T0e=CI00L0e=CI00<000000=;Bf@3Bd]T01`3Bd]T0
0`000000cm3J0<o@fP070<o@fP030000003<c]/0c<kK00P0c<kK00<000000<W<g039c=`01`39c=`0
0`000000a/[N0<K:gP080<K:gP0300000033b=l0`lSO00<0`lSO1@00000I0>oZa`030000003_j/L0
kn[70080kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3000001l0kn[7000[
0>oZa`040000003_j/L00000000000T0kn[700<0000004>2iP13P^H01@13P^H00`000000=g_T03Mk
i00303Mki0030000000]Mn<0;GOS00<0;GOS00<0000002Ifh`0VM^<00`0VM^<2000000@097ST1000
0006042Cl@8000002P1DYOL200000080KkSl00<0000008k;o02>bo`03P2>bo`00`000000YmOh0:OG
n0020:OGn0H00000102kg_400`000000b>7Z0<SQjP090<SQjP030000003@hN@0d>7T00T0d>7T00<0
00000=GOg`3Egml00`3Egml<000000@0dmkP00<000000=KMg@3FgMd01@3FgMd4000000T0em_J00<0
00000=OIf@3GfMT0203GfMT00`000000e]KI0=KFf@070=KFf@030000003De=T0e=CI00L0e=CI00<0
00000=;Bf@3Bd]T01`3Bd]T00`000000cm3J0<o@fP070<o@fP030000003<c]/0c<kK00L0c<kK00<0
00000<W<g039c=`01`39c=`00`000000a/[N0<K:gP080<K:gP0300000033b=l0`lSO00L0`lSO00<0
00000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`0000000`3_j/L00`000000kn[70>oZa`0N0>oZa`00:`3_j/L00`000000kn[70>oZa`09
0>oZa`040000001?R>P00000000000H0@h;V00<0000003Mki00gNn@00`0gNn@00`000000;GOS02eg
h`0302egh`8000001@0VM^<00`00000097ST02Ahi00200000080<hO[0P000007042Cl@8000002P1D
YOL3000000l0S/_l00<000000:OGn02WeoP02@2WeoPR000000@0c]oU00<000000=?Nh03Cg^002@3C
g^000`000000e]gM0=KMg@070=KMg@@000001`3GfmX00`000000emWI0=OIf@070=OIf@030000003F
e]T0e]KI00L0e]KI00<000000=CDf@3De=T01`3De=T00`000000d];I0=;Bf@070=;Bf@030000003?
d=X0cm3J00L0cm3J00<000000<c>f`3<c]/01`3<c]/00`000000bLcL0<W<g0070<W<g00300000036
b]h0a/[N00T0a/[N00<000000<?8g`33b=l01`33b=l00`000000kn[70>oZa`0I0>oZa`070000003_
j/L0kn[70>oZa`000000kn[7000000070>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_
j/L07P3_j/L002X0kn[700<000000>oZa`3_j/L0203_j/L2000000@0ChSX00<0000004>2iP13P^H0
1013P^H00`000000=g_T03Mki00303Mki0030000000]Mn<0;GOS00@0;GOS00@0000002Ifh`0VM^<0
9WKS1@00000503>7j`0300000010To40@9?a00H0@9?a0P00000805BUm`030000001c^_`0Lk[l0080
0000302>bo`00`000000YmOh0:OGn00<0:OGn0030000002jgO80^]gb00T0^]gb00<000000<KOj`36
gn/02@36gn/00`000000c]oU0<kOi@090<kOi@030000003Cg^00dmkP00P0dmkP00<000000=KMg@3F
gMd0203FgMd010000000em_J0=OKfP3GfmX3000000<0em_J00<000000=OIf@3GfMT0203GfMT00`00
0000e]KI0=KFf@070=KFf@030000003De=T0e=CI00L0e=CI00<000000=;Bf@3Bd]T01`3Bd]T00`00
0000cm3J0<o@fP070<o@fP030000003<c]/0c<kK00L0c<kK00<000000<W<g039c=`01`39c=`00`00
0000a/[N0<K:gP080<K:gP0300000033b=l0`lSO00L0`lSO00<000000>oZa`3_j/L0603_j/L00`00
0000kn[7000000030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000`3_j/L00`00
0000kn[70>oZa`0N0>oZa`00:@3_j/L00`000000kn[70>oZa`080>oZa`030000001?R>P0ChSX00D0
ChSX00<0000004>2iP13P^H01013P^H00`000000=g_T03Mki00303Mki08000001@0]Mn<3000000<0
;GoW0P00000603>7j`8000002010To42000000@0E:Gg0P00000507>jo0<000002@2>bo`00`000000
YmOh0:OGn00;0:OGn0030000002jgO80^]gb00X0^]gb00<000000<KOj`36gn/02@36gn/00`000000
c]oU0<kOi@080<kOi@030000003Cg^00dmkP00T0dmkP00<000000=KMg@3FgMd01`3FgMd00`000000
em_J0=OKfP050=OKfP@000002@3GfMT00`000000e]KI0=KFf@070=KFf@030000003De=T0e=CI00L0
e=CI00<000000=;Bf@3Bd]T01`3Bd]T00`000000cm3J0<o@fP070<o@fP030000003<c]/0c<kK00L0
c<kK00<000000<W<g039c=`01`39c=`00`000000a/[N0<K:gP080<K:gP0300000033b=l0`lSO00L0
`lSO00<000000>oZa`3_j/L06P3_j/L2000000<0kn[70`0000070>oZa`<000000P3_j/L200000200
kn[7000Y0>oZa`030000003_j/L0kn[700L0kn[700@0000005b?j@00000000001P1?R>P2000000D0
@h;V0P00000503Mki0030000000]Mn<0;GOS0080000000<0;WcV0000000]OnL00`0]OnL00`000000
;GoW0000000703>7j`0300000010To40@9?a00L0@9?a0P0000000`1DYOL0000007>jo00907>jo0<0
00001@2>bo`00`000000YmOh0:OGn00;0:OGn0030000002jgO80^]gb00X0^]gb00<000000<KOj`36
gn/02@36gn/00`000000c]oU0<kOi@090<kOi@030000003Cg^00dmkP00P0dmkP00<000000=KMg@3F
gMd0203FgMd00`000000em_J0=OKfP070=OKfP<00000203GfMT00`000000e]KI0=KFf@060=KFf@03
0000003De=T0e=CI00P0e=CI00<000000=;Bf@3Bd]T01`3Bd]T00`000000cm3J0<o@fP070<o@fP03
0000003<c]/0c<kK00L0c<kK00<000000<W<g039c=`01P39c=`00`000000a/[N0<K:gP080<K:gP03
00000033b=l0`lSO00P0`lSO00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0b0>oZa`00
:03_j/L2000000L0kn[70P00000405b?j@030000001?R>P0ChSX00D0ChSX00<0000004>2iP13P^H0
1013P^H010000000=g_T03Mki00gNn@4000000@0;WcV0P0000000`0]OnL0000002eoi`0202eoi`80
00001P0cQn/2000000T0@9?a00<0000007>jo01c^_`0301c^_`200000080S/_l00<000000:OGn02W
eoP02`2WeoP00`000000^]gb0;[MlP0;0;[MlP0300000036gn/0a]o[00T0a]o[00<000000<kOi@3>
gnD0203>gnD00`000000dmkP0=?Nh0080=?Nh0030000003FgMd0e]gM00P0e]gM00<000000=OKfP3G
fmX0203GfmX00`000000emWI0=OIf@03000000@0emWI00<000000=KFf@3Fe]T01`3Fe]T00`000000
e=CI0=CDf@070=CDf@030000003Bd]T0d];I00<0d];I7@0000050<W<g00300000036b]h0a/[N00P0
a/[N00<000000<?8g`33b=l01`33b=l00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70380
kn[7000W0>oZa`030000003_j/L0kn[700H0kn[700<0000005b?j@1LSnT01@1LSnT00`000000ChSX
04n8j00504n8j00300000013P^H0@h;V00@0@h;V0`00000303=li@030000000^O>H0;WcV00@0;WcV
00<0000002eoi`0]OnL0100]OnL00`000000<hO[03>7j`0503>7j`0300000010To40@9?a00@0@9?a
0P0000000`1KZ?P000000000000>07>jo0<000003@2WeoP00`000000^]gb0;[MlP0:0;[MlP030000
0036gn/0a]o[00T0a]o[00<000000<kOi@3>gnD02@3>gnD00`000000dmkP0=?Nh0080=?Nh0030000
003FgMd0e]gM00P0e]gM00<000000=OKfP3GfmX01`3GfmX00`000000emWI0=OIf@040=OIf@<00000
00<0emWI0000003Fe]T00`3Fe]TE000000<0dmCJ00<000000=7BfP3Ad]X01`3Ad]X00`000000c]3K
0<k@f`070<k@f`030000003<c]`0c<kL00<0c<kL2@0000060<K:gP0300000033b=l0`lSO00L0`lSO
00<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`0b0>oZa`009`3_j/L00`000000kn[70>oZ
a`050>oZa`040000001XU^X00000000000H0G8oY0P00000604n8j08000000P13P^H20000000303ao
iP000000<gcU00@0<gcU0P00000302iliP030000000^O>H0000000H0;GoW0P00000603>7j`800000
0P10To42000000D0FjSh0P00000<07>jo0030000002@bo`0T<_l00@00000202WeoP00`000000^]gb
0;[MlP0:0;[MlP0300000036gn/0a]o[00X0a]o[00<000000<kOi@3>gnD0203>gnD00`000000dmkP
0=?Nh0080=?Nh0030000003FgMd0e]gM00P0e]gM00<000000=OKfP3GfmX0203GfmX00`000000emWI
0=OIf@050=OIf@P000000`3Ef=X00`000000e=KJ0=CFfP080=CFfP030000003Ce=X0dmCJ00L0dmCJ
00<000000=7BfP3Ad]X01`3Ad]X00`000000c]3K0<k@f`070<k@f`030000003<c]`0c<kL00H0c<kL
00<000000<S<g@38c=d00`38c=d:000000H0`lSO00<000000>oZa`3_j/L07P3_j/L00`000000kn[7
0>oZa`0a0>oZa`009P3_j/L00`000000kn[70>oZa`040>oZa`800000101XU^X00`000000G8oY05b?
j@0505b?j@030000001?R>P0ChSX00D0ChSX0P00000403aoiP8000001@0cO>D010000000;WcV02il
iP00000202iliP8000001P0]OnL00`000000<hO[03>7j`0403>7j`<000002@1KZ?P2000000T0Lk[l
00<00000093;o02@bo`01@2@bo`4000000<0YmOh00<000000;[MlP2jgO802`2jgO800`000000a]o[
0<KOj`090<KOj`030000003>gnD0c]oU00T0c]oU00<000000=?Nh03Cg^00203Cg^000`000000e]gM
0=KMg@080=KMg@030000003GfmX0em_J00L0em_J00<000000=OIf@3GfMT01P0000000`3Ef]`00000
0=GHfP020=GHfP<000000`3Ef=X00`000000e=KJ0=CFfP080=CFfP030000003Ce=X0dmCJ00H0dmCJ
00<000000=7BfP3Ad]X01`3Ad]X00`000000c]3K0<k@f`070<k@f`030000003<c]`0c<kL00L0c<kL
00<000000<S<g@38c=d01`38c=d00`000000a/_N0<K;gP030<K;gPH000007`3_j/L3000003<0kn[7
000U0>oZa`030000003_j/L0kn[700@0kn[700<0000006RFjP1XU^X01@1XU^X00`000000G8oY05b?
j@0505b?j@030000001?R>P0ChSX00<0ChSX00<0000004J5i`0000001P0lOnH00`000000<gcU03=l
i@0303=li@8000001@0^O>H00`000000;GoW02eoi`0402eoi`8000000P0cQn/200000080B9Wc0P00
000:05^Xn08000001@1c^_`2000000`0T<_l1P00000:0;[MlP0300000036gn/0a]o[00X0a]o[00<0
00000<kOi@3>gnD0203>gnD00`000000dmkP0=?Nh0080=?Nh0030000003FgMd0e]gM00P0e]gM00<0
00000=OKfP3GfmX00`3GfmX8000000L0eM[L00<000000=GHfP3Ef=X0103Ef=X3000000X0e=KJ00<0
00000=?DfP3Ce=X01P3Ce=X00`000000dM;J0=7BfP070=7BfP030000003>d=/0c]3K00L0c]3K00<0
00000<c>g03<c]`01`3<c]`00`000000b<cM0<S<g@080<S<g@0300000036bmh0a/_N00L0a/_N00<0
00000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0a0>oZa`009@3_j/L00`000000kn[70>oZa`03
0>oZa`030000001bW>/0000000L0J9KZ0P00000605b?j@80000000<0ChSX0000000000000`16QNL2
000000D0?7oV00<0000003=li@0cO>D00P0cO>D2000000H0;WcV00<0000002eoi`0]OnL0100]OnL3
000000H0B9Wc0P00000:05^Xn08000000P1c^_`00`000000T<_l093;o00=093;o0030000002We_P0
YmKh0080YmKh1P0000040;[MlP0300000036gn/0a]o[00T0a]o[00<000000<kOi@3>gnD02@3>gnD0
0`000000dmkP0=?Nh0080=?Nh0030000003FgMd0e]gM00<0e]gM2`0000040=CLgP030000003Ef]`0
eM[L00L0eM[L00<000000=GHfP3Ef=X01`3Ef=X4000000H0e=KJ00<000000=?DfP3Ce=X01`3Ce=X0
0`000000dM;J0=7BfP070=7BfP030000003>d=/0c]3K00L0c]3K00<000000<c>g03<c]`01`3<c]`0
0`000000b<cM0<S<g@070<S<g@0300000036bmh0a/_N00L0a/_N00<000000>oZa`3_j/L08@3_j/L0
0`000000kn[70>oZa`0a0>oZa`00903_j/L2000000@0kn[700@0000007:Lj`1bW>/0LYc[0P000007
06RFjP030000001LSnT0G8oY00@0G8oY0P00000704J5i`030000000lOnH0?7oV00<0?7oV0P000000
1@0cO>D0000003=li@0cO>D0000000H0;WcV0P00000202eoi`8000000P0lSNh2000000L0B9Wc00<0
000005^Xn01KZ?P02@1KZ?P3000000h0T<_l00<000000:OFn02We_P02@2We_P9000000L0a]o[00<0
00000<kOi@3>gnD0203>gnD00`000000dmkP0=?Nh0030=?Nh0`00000103Ag^800`000000e=cN0=CL
gP080=CLgP030000003Ef]`0eM[L00L0eM[L00<000000=GHfP3Ef=X01P3Ef=X00`000000e=KJ0=CF
fP020=CFfP<000000`3De]X00`000000dmCJ0=?DfP060=?DfP030000003Ad]X0dM;J00L0dM;J00<0
00000<k@f`3>d=/01`3>d=/00`000000c<kL0<c>g0070<c>g00300000038c=d0b<cM00L0b<cM00<0
00000<K;gP36bmh02036bmh00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70340kn[7000S
0>oZa`030000003_j/L0kn[700<0kn[700<0000007:Lj`1bW>/0101bW>/00`000000J9KZ06RFjP05
06RFjP8000000P1LSnT200000080DX_Y0P00000604J5i`030000000lOnH0?7oV00@0?7oV0P000003
03=li@8000001@0^O>H3000000H0?8g^00<0000004RIl`18VO<01@18VO<2000000P0FjSh0P000002
07Rlo0<000002P2@bo`00`000000YmKh0:OFn00<0:OFn0030000002hg?80^=cb00@0^=cb60000004
0<cNiP030000003Ag^80dMkR00T0dMkR00<000000=CLgP3Dg=h01`3Dg=h00`000000eM[L0=GJg007
0=GJg0030000003Ef=X0eMSJ00L0eMSJ00<000000=CFfP3De]X01@3De]X3000000T0dmCJ00<00000
0=7BfP3Ad]X01`3Ad]X00`000000c]3K0<k@f`070<k@f`030000003<c]`0c<kL00H0c<kL00<00000
0<S<g@38c=d01`38c=d00`000000a/_N0<K;gP080<K;gP030000003_j/L0kn[70280kn[700<00000
0>oZa`3_j/L0<@3_j/L002<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000LYc[07:Lj`0607:L
j`030000001XU^X0J9KZ00H0J9KZ0P00000605:;j@0300000016QNL0AXGW00@0AXGW00<0000003ao
iP0lOnH00`0lOnH2000000D0<gcU00<0000002iliP0^O>H00P00000203J5jP8000001P0lSNh20000
00L0B9Wc0P00000505^Xn0030000001h_?`0N;cl00D0N;cl0`000006093;o0030000002We_P0YmKh
00`0YmKh00<000000;SLlP2hg?802P2hg?800`000000a=k/0<CNk0090<CNk0030000003<g^H0c=kV
00P0c=kV00<000000=7NhP3Ag^80203Ag^800`000000e=cN0=CLgP070=CLgP030000003Ef]`0eM[L
00L0eM[L00<000000=GHfP3Ef=X01`3Ef=X00`000000e=KJ0=CFfP080=CFfP<000001P3Ce=X00`00
0000dM;J0=7BfP070=7BfP030000003>d=/0c]3K00L0c]3K00<000000<c>g03<c]`01`3<c]`00`00
0000b<cM0<S<g@070<S<g@0300000036bmh0a/_N00L0a/_N00<000000>oZa`3_j/L08`3_j/L00`00
0000kn[70>oZa`0a0>oZa`008P3_j/L00`000000kn[70>oZa`020>oZa`040000001lX^/000000000
00L0LYc[00<0000006RFjP1XU^X0101XU^X010000000GI7Z00000000000605:;j@0300000016QNL0
AXGW00@0AXGW00D0000003aoiP0lOnH0?7oV0000000203aoiP8000000`0cO>D3000000H0=XGZ00<0
000003b=kP0lSNh01@0lSNh00`000000B9Wc04RIl`0604RIl`80000000<0FjSh0000000000002`1h
_?`300000080T<_l00<000000:OFn02We_P0302We_P00`000000^=cb0;SLlP0:0;SLlP0300000034
g^`0a=k/00T0a=k/00<000000<cNiP3<g^H0203<g^H00`000000dMkR0=7NhP080=7NhP030000003D
g=h0e=cN00P0e=cN00<000000=GJg03Ef]`01`3Ef]`00`000000eMSJ0=GHfP070=GHfP030000003D
e]X0e=KJ00L0e=KJ00@000000=?DfP3Ce=X0dmCJ0`0000020=?DfP030000003Ad]X0dM;J00L0dM;J
00<000000<k@f`3>d=/01`3>d=/00`000000c<kL0<c>g0070<c>g00300000038c=d0b<cM00L0b<cM
00<000000<K;gP36bmh01`36bmh00`000000kn[70>oZa`0S0>oZa`<00000<P3_j/L00280kn[700D0
00000>oZa`3_j/L0kn[70000000407bRj`030000001bW>/0LYc[00D0LYc[0P00000306RFjP030000
001MTNX0GI7Z0080GI7Z00<0000005:;j@1BRnT0101BRnT2000000D0AXGW0P0000000`0lOnH00000
03aoiP0203aoiP@000000P0fPNP2000000H0=XGZ0P00000603b=kP8000002018VO<2000000l0N;cl
1000000=0:OFn0030000002hg?80^=cb00X0^=cb00<000000<CNk034g^`02@34g^`00`000000c=kV
0<cNiP080<cNiP030000003Ag^80dMkR00P0dMkR00<000000=CLgP3Dg=h01`3Dg=h00`000000eM[L
0=GJg0070=GJg0030000003Ef=X0eMSJ00L0eMSJ00<000000=CFfP3De]X01`3De]X00`000000dmCJ
0=?DfP050=?DfP<000002@3Ad]X00`000000c]3K0<k@f`070<k@f`030000003<c]`0c<kL00L0c<kL
00<000000<S<g@38c=d01P38c=d00`000000a/_N0<K;gP080<K;gP030000003_j/L0kn[702D0kn[7
00<000000>oZa`3_j/L0<03_j/L00240kn[700D000000>oZa`3_j/L0kn[70000000607bRj`030000
001bW>/0LYc[00H0LYc[00<0000006RFjP0000001P1MTNX00`000000DX_Y05:;j@0505:;j@030000
0016QNL0AXGW00@0AXGW00<0000003aoiP0lOnH00P00000203Z1i`030000000fPNP0=X7X00<0=X7X
00<0000003J5jP0fQNX01@0fQNX00`000000?8g^03b=kP0503b=kP0300000018VO<0B9Wc00<0B9Wc
0P00000206:/n@8000003@1h_?`010000000T/_k09;;n`2Bbo/4000000P0YmKh00<000000;SLlP2h
g?802P2hg?800`000000a=k/0<CNk0090<CNk0030000003<g^H0c=kV00P0c=kV00<000000=7NhP3A
g^80203Ag^800`000000e=cN0=CLgP080=CLgP030000003Ef]`0eM[L00L0eM[L00<000000=GHfP3E
f=X01`3Ef=X00`000000e=KJ0=CFfP070=CFfP030000003Ce=X0dmCJ0080dmCJ9`0000050<S<g@03
00000036bmh0a/_N00L0a/_N00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0`0>oZa`00
803_j/L200000080kn[700<0000007bRj`1lX^/01P1lX^/2000000L0LYc[00<0000005fAjP1MTNX0
1P1MTNX2000000H0DX_Y00<0000004J5i`16QNL00P16QNL010000000AXGW00000000000503Z1i`80
0000100fPNP2000000H0=XGZ0P00000603b=kP80000000<0B9Wc0000000000001P1R[?T2000000X0
N;cl00<0000009;;n`2Bbo/01P2Bbo/4000000<0YmKh00<000000;SLlP2hg?802P2hg?800`000000
a=k/0<CNk0090<CNk0030000003<g^H0c=kV00P0c=kV00<000000=7NhP3Ag^802@3Ag^800`000000
e=cN0=CLgP070=CLgP030000003Ef]`0eM[L00L0eM[L00<000000=GHfP3Ef=X01`3Ef=X00`000000
e=KJ0=CFfP030=CFfPX000000`3Ce]/00`000000d]CJ0=;DfP030=;DfP<0000000<0d]CJ0000003@
d]/0203@d]/00`000000c]3K0<k@f`070<k@f`030000003;c]`0blkL00<0blkL3`00000Y0>oZa`03
0000003_j/L0kn[70300kn[7000P0>oZa`050000003_j/L0kn[700000024Y^/00P00000807bRj`03
0000001bW>/0LYc[00<0LYc[00@0000006RGj`0000000000201MTNX00`000000DX_Y05:;j@0405:;
j@80000000H0AXGW00000000000000000464j000000703Z1i`030000000fPNP0=X7X00<0=X7X00<0
000003J5jP0fQNX01@0fQNX00`000000?8g^03b=kP0403b=kP8000002P1R[?T2000000L0N;cl00<0
000009;;n`2Bbo/02`2Bbo/5000000X0^=cb00<000000<CNk034g^`02@34g^`00`000000c=kV0<cN
iP090<cNiP030000003Ag^80dMkR00P0dMkR00<000000=CLgP3Dg=h01`3Dg=h00`000000eM[L0=GJ
g0080=GJg0030000003Ef=X0eMSJ0080eMSJ2`0000030=CHf`030000003Ce]/0dmKK00L0dmKK00<0
00000=;DfP3Be=X01P3Be=X3000000P0d=;K00<000000<k@f`3>d=/01`3>d=/00`000000blkL0<_>
g0060<_>g00300000038c=d0b<cM00L0b<cM00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZ
a`0F0>oZa`@0000000T0kn[700000000000000000>oZa`000000kn[70000003_j/L00P0000001@3_
j/L000000>oZa`000000kn[700<000000`3_j/L001l0kn[700@000000>oZa`3_j/L000001024Y^/0
0`000000O:;[07bRj`0607bRj`80000000<0LYc[000000000000101XUn/00`000000GI7Z05fAjP06
05fAjP030000001BRnT0DX_Y00@0DX_Y0`0000040464j08000001P0jPNL00`000000=X7X03J1j003
03J1j08000001P0fQNX200000080?8g^0P000002052Mm08000002P1R[?T2000000D0N;cl00<00000
09;;n`2Bbo/0302Bbo/010000000YmGg0:OEm`2WeOL6000000@0^=cb00<000000<CNk034g^`02@34
g^`00`000000c=kV0<cNiP080<cNiP030000003Ag^80dMkR00P0dMkR00<000000=CLgP3Dg=h0203D
g=h00`000000eM[L0=GJg0020=GJg0/00000103Cf]d00`000000e=SK0=CHf`070=CHf`030000003C
e]/0dmKK00H0dmKK00<000000=;DfP3Be=X01`3Be=X00`000000d=;K0=3Bf`03000000@0d=;K00<0
00000<k@f`3>d=/01`3>d=/00`000000blkL0<_>g0070<_>g00300000038c=d0b<cM00L0b<cM00<0
00000>oZa`3_j/L09`3_j/L2000001L0kn[700<000000>oZa`0000000P0000002@3_j/L000000000
00000000kn[70000003_j/L000000>oZa`02000000050>oZa`000000kn[70000003_j/L00`000003
0>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L0000000D0Q:K[00<0000007bRj`1lX^/01`1lX^/0
0`000000J9O[06RGj`0506RGj`8000001`1MTNX200000080DX_Y0P0000000`1:R>T0000000000006
0464j0030000000jPNL0>X7W00@0>X7W00<0000003J1j00fPNP0100fPNP00`000000=XGZ03J5jP04
03J5jP<000001P1@WO@2000000X0HZci0P00000207Rlo0030000002Bbo/0T/_k00`0T/_k00<00000
0:OEm`2WeOL0202WeOL9000000H0a=k/00<000000<cNiP3<g^H02@3<g^H00`000000dMkR0=7NhP08
0=7NhP030000003Dg=h0e=cN0080e=cN2`0000040=;Kg`030000003Cf]d0dm[M00P0dm[M00<00000
0=CHf`3Df=/01P3Df=/00`000000dmKK0=?Ff`070=?Ff`030000003Be=X0d]CJ00L0d]CJ00<00000
0=3Bf`3@d]/00`3@d]/3000000030=3Bf`000000c]3K00L0c]3K00<000000<_>g03;c]`01`3;c]`0
0`000000b<cM0<S<g@070<S<g@030000003_j/L0kn[702T0kn[70P00000F0>oZa`030000003_j/L0
kn[700D0kn[700H000000>oZa`000000kn[70000003_j/L2000000040>oZa`000000kn[7000000<0
kn[700<000000>oZa`3_j/L00@3_j/L001h0kn[700@000000>oZa`3_j/L000001`24Y^/2000000H0
O:;[00@0000007:Mj`00000000001`1XUn/2000000L0GI7Z0P00000204Z8j@040000001:R>T0BXSY
000000H0@HCX00<0000003Z1i`0jPNL0100jPNL00`000000=X7X03J1j00403J1j08000000P0fQNX2
00000080A9;`0P000007052Mm0030000001R[?T0HZci00T0HZci0`00000=09;;n`030000002WeOL0
YmGg00/0YmGg00<000000;OJlP2gf_80102gf_8R000000@0cmgS00<000000=;Kg`3Bfml0203Bfml0
0`000000dm[M0=?Jg@070=?Jg@030000003Df=/0e=SK00L0e=SK00<000000=?Ff`3Ce]/01P3Ce]/0
0`000000d]CJ0=;DfP070=;DfP030000003@d]/0d=;K00L0d=;K0`0000060<k@f`030000003;c]`0
blkL00L0blkL00<000000<S<g@38c=d01`38c=d00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[701@0kn[700H000000>oZa`3_j/L0kn[70000003_j/L2000000<0kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000020>oZa`800000103_j/L001d0kn[700@000000>oZa`3_j/L00000
2P24Y^/00`000000O:;[07bRj`0207bRj`030000001bWN/0LYg[0080LYg[00<0000006RGj`1XUn/0
1P1XUn/00`000000GI7Z05fAjP0305fAjP030000001DSNT0000000800000101:R>T00`000000@HCX
0464j0040464j0030000000jPNL0>X7W00@0>X7W0P00000503J1j0<000001P14T_000`000000D9gd
052Mm005052Mm0800000201R[?T200000080O;gk0`00000:09;;n`030000002WeOL0YmGg00X0YmGg
00<000000;OJlP2gf_802@2gf_800`000000`mg/0<?Mk0090<?Mk0030000003:gNL0b]gW00P0b]gW
00<000000<oMh`3?gN<0203?gN<00`000000d]_O0=;Kg`070=;Kg`030000003Cf]d0dm[M00L0dm[M
00<000000=CHf`3Df=/01`3Df=/00`000000dmKK0=?Ff`070=?Ff`030000003Be=X0d]CJ00L0d]CJ
00<000000=3Bf`3@d]/01P3@d]/010000000c]3K0<k@f`3>d=/3000000<0c]3K00<000000<_>g03;
c]`01`3;c]`00`000000b<cM0<S<g@060<S<g@030000003_j/L0kn[702`0kn[700<000000>oZa`3_
j/L05@3_j/L4000001H0kn[7000L0>oZa`@0000000<0Rj[[0000000000002@24Y^/20000000307bR
j`000000LYg[00D0LYg[0P00000706RGj`80000000<0GI7Z000000000000101DSNT00`000000BXSY
04Z8j@0304Z8j@0300000011Q>P0@HCX00@0@HCX00<0000003Z1i`0jPNL01@0jPNL00`000000=X7X
03J1j00200000080?X[/0P00000604BBl0030000001@WO@0D9gd00H0D9gd0P00000506:/n@030000
001l_O/0O;gk00D0O;gk0`00000609;;n`030000002WeOL0YmGg00X0YmGg00<000000;OJlP2gf_80
2P2gf_800`000000`mg/0<?Mk0090<?Mk0030000003:gNL0b]gW00P0b]gW00<000000<oMh`3?gN<0
1`3?gN<00`000000d]_O0=;Kg`080=;Kg`030000003Cf]d0dm[M00L0dm[M00<000000=CHf`3Df=/0
1`3Df=/00`000000dmKK0=?Ff`060=?Ff`030000003Be=X0d]CJ00L0d]CJ00<000000=3Bf`3@d]/0
1`3@d]/00`000000c]3K0<k@f`040<k@f`<000002@3;c]`00`000000b<cM0<S<g@070<S<g@030000
003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0;`3_j/L001`0kn[700<000000>oZa`000000102;
Z^/2000000T0Q:K[00<0000007:Mj`1bWN/01`1bWN/2000000L0J9O[00<0000005B=j@1DSNT00`1D
SNT00`000000E8gY0000000504Z8j@8000001@11Q>P2000000D0>X7W0`00000603j:k00300000014
T_00A9;`00@0A9;`0P000008052Mm080000000<0HZci0000000000002`1l_O/300000080T/_k00<0
00000:OEm`2WeOL02P2WeOL00`000000]m[b0;OJlP0:0;OJlP0300000033gN`0`mg/00T0`mg/00<0
00000<[Mi`3:gNL0203:gNL00`000000cmgS0<oMh`080<oMh`030000003Bfml0d]_O00L0d]_O00<0
00000=?Jg@3Cf]d01`3Cf]d00`000000e=SK0=CHf`070=CHf`030000003Ce]/0dmKK00L0dmKK00<0
00000=;DfP3Be=X01`3Be=X00`000000d=;K0=3Bf`060=3Bf`030000003>d=/0c]3K00H0c]3K1000
00060<_>g00300000038c=d0b<cM00L0b<cM00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZ
a`0_0>oZa`001`3_j/L300000080kn[70`0000020>oZa`<000001`3_j/L00`000000kn[700000007
08^Zj`0300000024Y^/0Q:K[00D0Q:K[00@0000007^Rj`00000000002@1bWN/00`000000J9O[06RG
j`0306RGj`040000001OT^X0000000000080E8gY00@0000005B=j@1DSNT0E8gY0P00000504Z8j@03
00000011Q>P0@HCX00@0@HCX00<0000003Z1i`0jPNL00P00000203f6jP8000001P0nR^`00`000000
A9;`04BBl00504BBl0030000001@WO@0D9gd00L0D9gd0P00000?07bmn`<00000302WeOL00`000000
]m[b0;OJlP090;OJlP0300000033gN`0`mg/00X0`mg/00<000000<[Mi`3:gNL0203:gNL00`000000
cmgS0<oMh`070<oMh`030000003Bfml0d]_O00P0d]_O00<000000=?Jg@3Cf]d01`3Cf]d00`000000
e=SK0=CHf`070=CHf`030000003Ce]/0dmKK00H0dmKK00<000000=;DfP3Be=X01`3Be=X00`000000
d=;K0=3Bf`070=3Bf`030000003>d=/0c]3K00H0c]3K00@000000<_>g03;c]`0blkL0`0000030<_>
g00300000038c=d0b<cM00H0b<cM00<000000>oZa`3_j/L0;03_j/L00`000000kn[70000000a0>oZ
a`00203_j/L010000000kn[70>oZa`3_j/L2000000<0kn[700<000000>oZa`0000001P3_j/L00`00
0000kn[70000000908^Zj`8000001024Y^/00`000000Nj;[07^Rj`0207^Rj`800000201bWN/20000
000306RGj`000000000000@0Gi;Z00<0000005B=j@0000001@1DSNT00`000000BXSY04Z8j@0304Z8
j@0300000011Q>P0@HCX00<0@HCX0`00000603f6jP030000000nR^`0?X[/00@0?X[/0P00000604BB
l0030000001@WO@0D9gd00@0D9gd0P00000206N_n@8000003@1l_O/00`000000Tl_k09?;n`040000
00L0YmGg00<000000;OJlP2gf_802P2gf_800`000000`mg/0<?Mk0090<?Mk0030000003:gNL0b]gW
00P0b]gW00<000000<oMh`3?gN<0203?gN<00`000000d]_O0=;Kg`070=;Kg`030000003Cf]d0dm[M
00L0dm[M00<000000=CHf`3Df=/01`3Df=/00`000000dmKK0=?Ff`070=?Ff`030000003Be=X0d]CJ
00L0d]CJ00<000000=3Bf`3@d]/00P3@d]/L000000D0b<cM00<000000>oZa`3_j/L0;@3_j/L30000
0300kn[700080>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`000006
0>oZa`80000000<0T:kZ0000000000002@2;Z^/20000000308BVj`000000Nj;[00H0Nj;[0P000008
07:Mj`030000001OT^X0Gi;Z00D0Gi;Z00<0000005B=j@1DSNT01@1DSNT00`000000BXSY04Z8j@03
04Z8j@0300000011Q>P0@HCX008000000P10Q^T2000000H0?HKZ00<0000003j:k00nR^`01@0nR^`0
0`000000A9;`04BBl00404BBl08000000P1@WO@2000000H0Ijoi0P00000:07bmn`030000002Cbo/0
Tl_k00D0Tl_k100000020:OEm`030000002gf_80]m[b00X0]m[b00<000000<?Mk033gN`02@33gN`0
0`000000b]gW0<[Mi`080<[Mi`030000003?gN<0cmgS00P0cmgS00<000000=;Kg`3Bfml0203Bfml0
0`000000dm[M0=?Jg@060=?Jg@030000003Df=/0e=SK00P0e=SK00<000000=?Ff`3Ce]/00P3Ce]/D
000000<0dMCK00<000000<oBf`3?d]/01P3?d]/00`000000cM3L0<g@g0070<g@g0030000003;c]d0
00000080000000<0blkM0000000000000`00000b0>oZa`030000003_j/L0kn[702h0kn[700080>oZ
a`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`800000102@
[^X2000000T0Rj[[00<0000007^Rj`1kX^/0201kX^/2000000D0LYg[00@0000006VHj`0000000000
101OT^X010000000Gi;Z00000000000605B=j@8000000`1:R>T3000000H0@8KY00<0000003f6jP0m
Q^X0100mQ^X2000000H0?X[/00<0000004BBl014T_001014T_03000000X0Ijoi0`00000507bmn`80
0000302Cbo/4000000X0]m[b00<000000<?Mk033gN`02P33gN`00`000000b]gW0<[Mi`080<[Mi`03
0000003?gN<0cmgS00P0cmgS00<000000=;Kg`3Bfml01`3Bfml00`000000dm[M0=?Jg@070=?Jg@03
0000003Df=/0e=SK0080e=SK2`0000030=;Hg0030000003Be]`0d]KL00L0d]KL00<000000=7Df`3A
e=/01`3Ae=/00`000000cm;K0<oBf`060<oBf`030000003=d=`0cM3L00L0cM3L00<000000<_>g@3;
c]d00P3;c]d3000000030<_>g@000000kn[70380kn[700@000000>oZa`3_j/L0kn[70`0000030>oZ
a`040000003_j/L0kn[70>oZa`<000000P3_j/L3000001/0kn[700070>oZa`8000000`3_j/L30000
0080kn[70`0000050>oZa`8000001P2@[^X00`000000Rj[[08^Zj`0508^Zj`0400000023Y^/00000
000000X0Nj;[0P0000000`1bWN/000000000000406VHj`040000001OT^X0Gi;Z000000@0Gi;Z00<0
000005B=j@1DSNT01@1DSNT300000080AXOY0P0000060426j@030000000mQ^X0?HKZ00D0?HKZ00<0
000003j:k00nR^`0100nR^`200000080A9;`0P00000205NQm@800000301W[oT200000080O;gk00<0
000009?;n`2Cbo/0302Cbo/010000000YmCg0:ODm`2We?L6000000@0]m[b00<000000<?Mk033gN`0
2@33gN`00`000000b]gW0<[Mi`080<[Mi`030000003?gN<0cmgS00P0cmgS00<000000=;Kg`3Bfml0
203Bfml00`000000dm[M0=?Jg@020=?Jg@X00000103BfMh00`000000d]SL0=;Hg0070=;Hg0030000
003Be]`0d]KL00L0d]KL00<000000=7Df`3Ae=/01P3Ae=/00`000000cm;K0<oBf`060<oBf`030000
003=d=`0cM3L00L0cM3L00<000000<_>g@3;c]d01P3;c]d300000380kn[700L000000>oZa`3_j/L0
kn[70000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L2000001`0kn[7000I0>oZa`03
0000002@[^X0T:kZ00H0T:kZ0P00000408^Zj`0300000023Y^/0PjK[0080PjK[0P00000:07^Rj`03
0000001YV>/0JIS[00D0JIS[00<0000005nBjP0000001@1OT^X00`000000E8gY05B=j@0305B=j@04
0000001>RnX00000000000@0AXOY00<000000426j@10Q^T01010Q^T2000000H0?HKZ00<0000003j:
k00nR^`0100nR^`3000000H0Ej7e0P00000<06N_n@<000003@2Cbo/00`000000YmCg0:ODm`080:OD
m`T000001`33gN`00`000000b]gW0<[Mi`080<[Mi`030000003?gN<0cmgS00P0cmgS00<000000=;K
g`3Bfml00P3Bfml;000000<0d=_P00<000000=;IgP3BfMh0203BfMh00`000000d]SL0=;Hg0060=;H
g0030000003Be]`0d]KL00L0d]KL00<000000=7Df`3Ae=/01P3Ae=/00`000000cm;K0<oBf`070<oB
f`030000003=d=`0cM3L00L0cM3L00<000000<_>g@3;c]d01P3;c]d00`000000kn[70>oZa`030000
02l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000L0kn[700<000000>oZa`000000103_
j/L00`000000kn[70>oZa`0I0>oZa`00603_j/L2000000X0T:kZ0P0000000`2;Z^/0000008>Vj`06
08>Vj`8000001`1kX^/010000000LYg[00000000000606VHj`8000001P1OT^X20000000305B=j@00
0000000000@0CX_Z00<0000004J7j@16QnT00P16QnT00`000000@8KY0426j@050426j@030000000m
Q^X0?HKZ00@0?HKZ0P00000203j:k08000000P1;Uo42000000L0Ej7e0P00000906N_n@8000000P1o
__/3000000T0Tl_k00<000000:ODm`2We?L02`2We?L00`000000]]Wb0;KIlP040;KIlR800000103>
g>@00`000000d=_P0=3Kh0070=3Kh0030000003BfMh0d]WN00L0d]WN00<000000=;Hg03Bf=`01`3B
f=`00`000000d]KL0=;Fg0070=;Fg0030000003Ae=/0dMCK00D0dMCK00<000000<oBf`3?d]/01`3?
d]/00`000000cM3L0<g@g0070<g@g0030000003;c]d0blkM00H0blkM00<000000>oZa`3_j/L0103_
j/L3000002/0kn[70P0000030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000103_
j/L00`000000kn[70>oZa`0I0>oZa`00603_j/L010000000kn[700000000000:092^jP8000002@23
Y^/2000000@0Nj;[00<0000007:Mj`1bWN/00P1bWN/00`000000JIS[06VHj`0206VHj`040000001Y
V>/0JIS[000000H0Gi;Z0P00000704j;jP0300000016QnT0AXOY0080AXOY0P0000060426j@030000
000mQ^X0?HKZ00@0?HKZ0`00000604^Gl@8000001`1GXOD2000000H0Ijoi00<0000007nnn`1o__/0
1@1o__/2000000H0Tl_k00<000000:ODm`2We?L02`2We?L00`000000]]Wb0;KIlP0:0;KIlP030000
0031g>d0`Mc]00P0`Mc]00<000000<WLj039g>P02039g>P00`000000c]cT0<kLi0080<kLi0030000
003@fn00d=_P00H0d=_P00<000000=;IgP3BfMh0203BfMh00`000000d]SL0=;Hg0060=;Hg0030000
003Be]`0d]KL00L0d]KL00<000000=7Df`3Ae=/01P3Ae=/00`000000cm;K0<oBf`060<oBf`030000
003=d=`0cM3L00L0cM3L00<000000<_>g@3;c]d01`3;c]d00`000000kn[70>oZa`070>oZa`<00000
:@3_j/L010000000kn[70>oZa`3_j/L3000000L0kn[70`0000020>oZa`<000006`3_j/L001P0kn[7
00@000000>oZa`3_j/L0kn[70P000007092^jP030000002:Z^/0RZ[[008000002@23Y^/200000003
07^Rj`000000LYg[00D0LYg[00@0000006VHj`1YV>/00000101YV>/200000080Gi;Z0P00000205N?
jP8000001P1>RnX2000000@0AXOY00<000000426j@10Q^T01010Q^T200000080?HKZ0P00000204F?
kP8000001`1;Uo400`000000Ej7e05NQm@0605NQm@8000000P1W[oT2000000X0Okkk0`00000209?;
n`030000002We?L0YmCg00/0YmCg00<000000;KIlP2ffO802P2ffO800`000000`Mc]0<7Lk@090<7L
k@0300000039g>P0bMcX00P0bMcX00<000000<kLi03>g>@01`3>g>@00`000000d=_P0=3Kh0070=3K
h0030000003BfMh0d]WN00L0d]WN00<000000=;Hg03Bf=`01`3Bf=`00`000000d]KL0=;Fg0060=;F
g0030000003Ae=/0dMCK00H0dMCK00<000000<oBf`3?d]/01`3?d]/00`000000cM3L0<g@g0070<g@
g0030000003;c]d0blkM00H0blkM00<000000>oZa`3_j/L02`3_j/L2000002P0kn[700<000000>oZ
a`3_j/L0;@3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L2000000@0T:kZ00<0000008ZZj`2:
Z^/00`2:Z^/2000000T0PjK[00<0000007:Mj`1bWN/01P1bWN/3000000H0JIS[0P00000605N?jP03
0000001>RnX0CX_Z00D0CX_Z00<0000004J7j@16QnT00P16QnT00`000000@8KY0426j@040426j@<0
00001P15Snh00`000000BiOa04^Gl@0504^Gl@800000201GXOD3000000h0Okkk0`00000=0:ODm`03
0000002ffO80]]Wb00T0]]Wb00<000000<7Lk@31g>d02@31g>d00`000000bMcX0<WLj0080<WLj003
0000003>g>@0c]cT00P0c]cT00<000000=3Kh03@fn001P3@fn000`000000d]WN0=;IgP070=;IgP03
0000003Bf=`0d]SL00L0d]SL00<000000=;Fg03Be]`01`3Be]`00`000000dMCK0=7Df`050=7Df`03
0000003?d]/0cm;K00L0cm;K00<000000<g@g03=d=`01`3=d=`00`000000blkM0<_>g@060<_>g@03
0000003_j/L0kn[700h0kn[70`00000U0>oZa`030000003_j/L0kn[702d0kn[7000H0>oZa`030000
003_j/L0kn[700D0kn[70P000002092^jP030000002:Z^/0RZ[[00D0RZ[[0P00000608>Vj`040000
001kX^/00000000000L0LYg[0P00000506VHj`040000001QU>/00000000000H0EhoZ00<0000004j;
jP1>RnX01@1>RnX00`000000AXOY04J7j@0204J7j@8000000P10Q^T200000080@h_/0P00000604F?
kP030000001;Uo40BiOa00H0BiOa0P00000505NQm@8000000P1//OT2000000`0Okkk00<0000009G;
nP2EboX0100000080:ODm`030000002ffO80]]Wb00T0]]Wb00<000000<7Lk@31g>d02@31g>d00`00
0000bMcX0<WLj0080<WLj0030000003>g>@0c]cT00P0c]cT00<000000=3Kh03@fn001P3@fn000`00
0000d]WN0=;IgP080=;IgP030000003Bf=`0d]SL00L0d]SL00<000000=;Fg03Be]`01P3Be]`00`00
0000dMCK0=7Df`060=7Df`030000003?d]/0cm;K00L0cm;K00<000000<g@g03=d=`01`3=d=`00`00
0000blkM0<_>g@060<_>g@030000003_j/L0kn[70140kn[70`00000R0>oZa`030000003_j/L0kn[7
02d0kn[7000H0>oZa`030000003_j/L0kn[700L0kn[70P00000:08ZZj`8000000P23Y^/2000000@0
Nj;[0P00000407:Mj`030000001bWN/0LYg[0080000000<0JIS[000000000000101QU>/00`000000
EhoZ05N?jP0405N?jP8000001P1>RnX2000000<0AXOY0`00000604>;k00300000015Snh0AHo^00@0
AHo^0P00000804^Gl@80000000<0Ej7e0000000000001P1//OT2000000T0Okkk00<0000009G;nP2E
boX01@2EboX4000000<0YmCg00<000000;KIlP2ffO802P2ffO800`000000`Mc]0<7Lk@090<7Lk@03
00000039g>P0bMcX00P0bMcX00<000000<kLi03>g>@01`3>g>@00`000000d=_P0=3Kh0070=3Kh003
0000003BfMh0d]WN00L0d]WN00<000000=;Hg03Bf=`01`3Bf=`00`000000d]KL0=;Fg0070=;Fg004
0000003Ae=/0dMCK0=7Dfb8000005`3_j/L3000001l0kn[700<000000>oZa`3_j/L0;@3_j/L001P0
kn[700<000000>oZa`3_j/L02@3_j/L2000000X0RZ[[0P00000807^Rj`050000001bWN/0LYg[07:M
j`000000101bWN/00`000000HIC[066Dj`05066Dj`8000001P1GSnX00`000000CX_Z04j;jP0404j;
jP@000000P15R^/2000000H0@h_/00<0000004F?kP15Snh01@15Snh00`000000BiOa04^Gl@0704^G
l@030000001//OT0K;7i00P0K;7i0`00000507nnn`030000002EboX0UL_j00X0UL_j1@00000:0;KI
lP0300000031g>d0`Mc]00T0`Mc]00<000000<WLj039g>P02039g>P00`000000c]cT0<kLi0080<kL
i0030000003@fn00d=_P00H0d=_P00<000000=;IgP3BfMh0203BfMh00`000000d]SL0=;Hg0070=;H
g0030000003Be]`0d]KL0080d]KL2@0000030=7Eg@030000003@dm`0d=?L00L0d=?L00<000000<kB
g03>d]`01`3>d]`00`000000c=3L0<c@g0060<c@g0030000003_j/L0kn[701T0kn[70`00000K0>oZ
a`800000;`3_j/L001P0kn[700<000000>oZa`3_j/L02`3_j/L2000000P0RZ[[00@0000008:Vj`00
000000001`1kX^/3000000@0LYg[00@0000006ZIj`00000000001`1QU>/2000000D0EhoZ0P000002
04j;jP8000000P1;Rn/00`000000AH[[04F:j`0304F:j`0300000013Rn`0@h_/00@0@h_/0P000006
04F?kP030000001;Uo40BiOa00@0BiOa0P0000000`1MYOH000000000000;06ban@8000000P1o__/0
0`000000UL_j09G;nP0<09G;nP040000002WdoL0Ym?g0:OCm`H000000`2ffO800`000000`Mc]0<7L
k@090<7Lk@0300000039g>P0bMcX00P0bMcX00<000000<kLi03>g>@0203>g>@00`000000d=_P0=3K
h0070=3Kh0030000003BfMh0d]WN0080d]WN5@0000030=7Gg@030000003AeMd0dMGM00H0dMGM00<0
00000=3Cg03@dm`01`3@dm`00`000000c];L0<kBg0060<kBg0030000003<d=`0c=3L00L0c=3L00<0
00000>oZa`3_j/L0703_j/L3000001T0kn[700<000000>oZa`3_j/L0;@3_j/L001L0kn[700<00000
0>oZa`3_j/L03P3_j/L2000000D0RZ[[00<0000008:Vj`22Y^/00P22Y^/2000000H0Nj;[0`000000
0`1bWN/000000000000406ZIj`030000001QU>/0HIC[00H0HIC[00<0000005N?jP1GSnX0101GSnX2
000000D0Bh_[0P00000404F:j`0300000013Rn`0@h_/00D0@h_/00<0000004F?kP15Snh01015Snh2
00000080BiOa0P00000505fUmP8000002`1//OT3000000d0UL_j00<000000:OCm`2WdoL0202WdoL8
000000L0`Mc]00<000000<WLj039g>P02039g>P00`000000c]cT0<kLi0080<kLi0030000003@fn00
d=_P0080d=_P2P0000040<oJh@030000003@fMl0d=WO00L0d=WO00<000000=7Gg@3Aemd01`3Aemd0
0`000000dMGM0=7Eg@050=7Eg@030000003@dm`0d=?L00L0d=?L00<000000<kBg03>d]`01`3>d]`0
0`000000c=3L0<c@g0060<c@g0030000003_j/L0kn[70200kn[70`00000G0>oZa`030000003_j/L0
kn[702`0kn[7000G0>oZa`030000003_j/L0kn[70100kn[70P00000208ZZj`0300000022Y^/0PZK[
00D0PZK[00<0000007^Rj`1kX^/00P1kX^/01@000000Nj;[07^Rj`1kX^/0000000L0JYW[0P000007
066Dj`8000000P1GSnX200000003056>j`000000000000H0Bh_[00<0000004F:j`15R^/00P15R^/2
000000H0@h_/00<0000004F?kP15Snh01015Snh3000000T0GJGf0P00000806ban@8000000P22_o/3
000000T0UL_j00<000000:OCm`2WdoL02P2WdoL00`000000]MSb0;GHlP040;GHlR8000000`3<fn@0
0`000000cm[Q0<oJh@080<oJh@030000003@fMl0d=WO00L0d=WO00<000000=7Gg@3Aemd01P3Aemd0
0`000000dMGM0=7Eg@060=7Eg@030000003@dm`0d=?L00L0d=?L00<000000<kBg03>d]`01P3>d]`0
0`000000c=3L0<c@g0060<c@g0030000003_j/L0kn[702@0kn[70`00000D0>oZa`030000003_j/L0
kn[702`0kn[7000G0>oZa`030000003_j/L0kn[70180kn[70P00000908:Vj`8000000P1kX^/01@00
0000Nj;[07^Rj`000000Lig/008000001`1ZVN/2000000L0HIC[0P000005056>j`030000001;Rn/0
Bh_[00@0Bh_[00<0000004F:j`15R^/00`15R^/00`000000@h_/04>;k00404>;k08000000P15Snh2
00000080DY_c0P00000:05fUmP8000001@1//OT00`000000P[ok08:on`0508:on`8000001P2EboX0
0`000000Ym?g0:OCm`0:0:OCm`030000002ef?80]MSb00X0]MSb00<000000;oKk@2ofnd0202ofnd0
0`000000am_X0<OKj0080<OKj0030000003<fn@0c=_T00L0c=_T00<000000<oJh@3?f^401`3?f^40
0`000000d=WO0=3Ig`070=3Ig`030000003Aemd0dMOM00H0dMOM00<000000=7Eg@3AeMd01P3AeMd0
0`000000d=?L0=3Cg0070=3Cg0030000003>d]`0c];L00H0c];L00<000000<c@g03<d=`01`3<d=`0
0`000000kn[70>oZa`0W0>oZa`<000004@3_j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`00
0000kn[70>oZa`0D0>oZa`8000002@22Y^/20000000307^Rj`000000000000@0Lig/0P00000706ZI
j`030000001QU>/0HIC[00<0HIC[00<0000005ZAj`0000001P1AS^/00`000000Bh_[04^;j`0404^;
j`0300000015R^/0AH[[00<0AH[[00<0000004>;k013Rn`01013Rn`3000000H0DY_c0P00000:05fU
mP80000000<0K;7i0000000000002P22_o/300000080UL_j00<000000:OCm`2WdoL02P2WdoL00`00
0000]MSb0;GHlP0:0;GHlP030000002ofnd0_m_]00T0_m_]00<000000<OKj037fnP01`37fnP00`00
0000c=_T0<cKi0070<cKi0030000003?f^40cm[Q00L0cm[Q00<000000=3Ig`3@fMl01`3@fMl00`00
0000dMOM0=7Gg@060=7Gg@030000003AeMd0dMGM00H0dMGM00<000000=3Cg03@dm`01`3@dm`00`00
0000c];L0<kBg0060<kBg0030000003<d=`0c=3L00L0c=3L00<000000>oZa`3_j/L0:`3_j/L30000
00h0kn[700<000000>oZa`3_j/L0;03_j/L001L0kn[700<000000>oZa`3_j/L05P3_j/L2000000L0
PZK[00<0000008:Vj`000000201cWN`00`000000JYW[06ZIj`0506ZIj`80000000<0HIC[00000000
00000`1JTN/2000000D0DHk[0P00000504^;j`8000001015R^/200000080@h_/0P00000204bDl080
00001`1BVo<2000000X0GJGf0P00000>08:on`<00000302WdoL00`000000]MSb0;GHlP0:0;GHlP03
0000002ofnd0_m_]00P0_m_]00<000000<OKj037fnP02037fnP00`000000c=_T0<cKi0070<cKi003
0000003?f^40cm[Q00H0cm[Q00<000000=3Ig`3@fMl01`3@fMl00`000000dMOM0=7Gg@070=7Gg@03
0000003AeMd0dMGM00H0dMGM00<000000=3Cg03@dm`01`3@dm`00`000000c];L0<kBg0060<kBg003
0000003<d=`0c=3L00H0c=3L00<000000>oZa`3_j/L0;`3_j/L2000000/0kn[70P00000^0>oZa`00
5`3_j/L00`000000kn[70>oZa`0H0>oZa`0300000022Y^/0PZK[00<0PZK[00@0000008:Vj`000000
Nj;/0P00000707>Mk08000001P1ZVN/2000000L0FY7[00<00000056>j`1AS^/0101AS^/00`000000
Bh_[04^;j`0404^;j`0400000015R^/0AH[[04F:j`@000001P1<U?000`000000DY_c05:Kl`0605:K
l`8000001P1MYOH200000080LK?i0P00000<08:on`030000002FboX0U/_j00@000001`2WdoL00`00
0000]MSb0;GHlP0:0;GHlP030000002ofnd0_m_]00P0_m_]00<000000<OKj037fnP02037fnP00`00
0000c=_T0<cKi0070<cKi0030000003?f^40cm[Q00L0cm[Q00<000000=3Ig`3@fMl01`3@fMl00`00
0000dMOM0=7Gg@060=7Gg@030000003AeMd0dMGM00H0dMGM00<000000=3Cg03@dm`01`3@dm`00`00
0000c];L0<kBg0060<kBg0030000003<d=`0c=3L00L0c=3L00<000000>oZa`3_j/L0<@3_j/L30000
00T0kn[700<000000>oZa`3_j/L0;03_j/L001L0kn[700<000000>oZa`3_j/L06@3_j/L2000000<0
PZK[0P00000407^Rk08000001`1cWN`200000080JYW[0P00000206:Fk08000001P1JTN/00`000000
DHk[056>j`04056>j`030000001;Rn/0Bh_[00@0Bh_[0`00000304V?kP8000001P1<U?02000000P0
DY_c0P00000205fUmP8000001P1a/oT2000000T0P[ok00<0000009K;nP2FboX01@2FboX400000080
Ym?g00<000000;GHlP2ef?802P2ef?800`000000_m_]0;oKk@090;oKk@0300000037fnP0am_X00L0
am_X00<000000<cKi03<fn@01`3<fn@00`000000cm[Q0<oJh@070<oJh@030000003@fMl0d=WO00L0
d=WO00<000000=7Gg@3Aemd01P3Aemd00`000000dMGM0=7Eg@070=7Eg@030000003@dm`0d=?L00L0
d=?L00@000000<kBg03>d]`0c];L3`00000g0>oZa`<000001`3_j/L00`000000kn[70>oZa`0[0>oZ
a`005`3_j/L00`000000kn[70>oZa`0K0>oZa`@000001`1kX^`00`000000Lig/07>Mk00607>Mk080
00001P1RU^`00`000000FY7[05ZAj`0405ZAj`030000001AS^/0DHk[00@0DHk[0P00000204^;j`80
000000<0Bhk/0000000000001@19Snh00`000000C9C`04bDl00504bDl0800000201BVo<2000000X0
LK?i0P00000508:on`800000302FboX4000000X0]MSb00<000000;oKk@2ofnd02@2ofnd00`000000
am_X0<OKj0070<OKj0030000003<fn@0c=_T00P0c=_T00<000000<oJh@3?f^401P3?f^400`000000
d=WO0=3Ig`070=3Ig`030000003Aemd0dMOM00L0dMOM00<000000=7Eg@3AeMd00P3AeMdC000000<0
cm?M00<000000<gBg@3=d]d01`3=d]d00`000000kn[70>oZa`0i0>oZa`<00000103_j/L00`000000
kn[70>oZa`0[0>oZa`005P3_j/L00`000000kn[70>oZa`0M0>oZa`8000002@1kX^`2000000D0Lig/
00@0000006^Jk000000000001P1RU^`00`000000FY7[05ZAj`0405ZAj`8000001@1AS^/3000000D0
Bhk/00<0000004V?kP19Snh00`19Snh2000000L0C9C`00<0000005:Kl`1BVo<00`1BVo<200000003
06>Xm`000000000000/0LK?i0P00000208:on`030000002FboX0U/_j00`0U/_j00@000000:OBmP2W
d_H0Ym;f1P0000040;GHlP030000002ofnd0_m_]00P0_m_]00<000000<OKj037fnP02037fnP00`00
0000c=_T0<cKi0070<cKi0030000003?f^40cm[Q00L0cm[Q00<000000=3Ig`3@fMl01`3@fMl00`00
0000dMOM0=7Gg@020=7Gg@X000000`3@emh00`000000cmGM0<oEg@070<oEg@030000003?dmd0cm?M
00H0cm?M00<000000<gBg@3=d]d01`3=d]d00`000000kn[70>oZa`0l0>oZa`<0000000<0kn[70000
003_j/L0;03_j/L001H0kn[700<000000>oZa`3_j/L07@3_j/L010000000kn[700000000000907^R
k080000000<0Lig/000000000000101[V^`00`000000HYK/06:Fk00406:Fk08000001P1JTN/00`00
0000DHk[056>j`0200000080Chk/0P00000504^>k00300000019Snh0BHo^00@0BHo^0P00000604bD
l080000000<0DY_c0000000000001@1SZ?L2000000/0LK?i0`00000=09K;nP030000002Wd_H0Ym;f
00P0Ym;f2@0000060;oKk@0300000037fnP0am_X00L0am_X00<000000<cKi03<fn@0203<fn@00`00
0000cm[Q0<oJh@020<oJhA@000000`3?f>000`000000d=ON0=3GgP070=3GgP030000003?eMd0cmGM
00L0cmGM00<000000<oCg@3?dmd01@3?dmd00`000000cM;M0<gBg@070<gBg@030000003_j/L0kn[7
0400kn[70P00000]0>oZa`005P3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70080
kn[70P00000907^Rk0030000001[V^`0Ji[/00D0Ji[/0P00000606:Fk0030000001JTN/0FY7[00@0
FY7[0P00000604n>k0030000001;S^`0Bhk/00<0Bhk/0P00000604V?kP030000001<U?00C9C`00@0
C9C`0P00000906>Xm`8000002@1a/oT00`000000QL3j08G0nP04000000L0U/_j0P00000=0:OBmP03
0000002deo80]=Ob00@0]=Ob800000030<[Ji@030000003=f^80cM[R00L0cM[R00<000000<oHh03?
f>001`3?f>000`000000d=ON0=3GgP060=3GgP030000003?eMd0cmGM00L0cmGM00<000000<oCg@3?
dmd01P3?dmd00`000000cM;M0<gBg@060<gBg@030000003_j/L0kn[70440kn[700<000000>oZa`3_
j/L0;03_j/L001H0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`050>oZa`800000
1P1kX^`010000000Lik/00000000000706^Jk08000001@1RU^`200000080FY7[0P0000000`1ET>`0
00000000000604n>k0030000001;S^`0Bhk/00@0Bhk/00<0000004V?kP19Snh01019Snh200000080
C9C`0P00000205RNm08000002@1SZ?L2000000D0LK?i0P00000708G0nP@000000P2FboX00`000000
Ym;f0:OBmP0<0:OBmP030000002deo80]=Ob00T0]=Ob00<000000;kJk@2nf^d01`2nf^d00`000000
aM_Y0<GKj@080<GKj@030000003:f^D0b][U00L0b][U00<000000<gJhP3=f^801`3=f^800`000000
cmSP0<oHh0060<oHh0030000003@emh0d=ON00L0d=ON00<000000<oEg@3?eMd01P3?eMd00`000000
cm?M0<oCg@060<oCg@030000003=d]d0cM;M00H0cM;M00<000000>oZa`3_j/L0@03_j/L2000002l0
kn[7000F0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0203_j/L200000080Nj;/
0P00000407>Nk0030000001[V^`0Ji[/00H0Ji[/00<0000006:Fk01RU^`0101RU^`2000000D0EI3/
00<0000004n>k01?S^`0101?S^`2000000D0Bhk/00<0000004V?kP19Snh01019Snh3000000H0F9kd
0P00000906>Xm`8000000P1a/oT00`000000QL3j08G0nP0;08G0nP<000003@2Wd_H00`000000]=Ob
0;CGlP090;CGlP030000002nf^d0_][]00L0_][]00<000000<GKj@35fnT02@35fnT00`000000b][U
0<[Ji@060<[Ji@030000003=f^80cM[R00L0cM[R00<000000<oHh03?f>001`3?f>000`000000d=ON
0=3GgP060=3GgP030000003?eMd0cmGM00L0cmGM00<000000<oCg@3?dmd01@3?dmd00`000000cM;M
0<gBg@070<gBg@030000003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0;`3_j/L001H0kn[700<0
00000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`0:0>oZa`8000001`1cW^`00`000000Ji[/06^J
k00606^Jk08000000P1RU^`20000000305bCk0000000000000D0EI3/0P00000604n>k0030000001;
S^`0Bhk/00<0Bhk/0P00000204V?kP8000000P1BV?42000000L0F9kd0P00000906>Xm`<000003@25
`?X00`000000V<[i09S:n@04000000P0Ym;f00<000000;CGlP2deo802@2deo800`000000_][]0;kJ
k@080;kJk@0300000035fnT0aM_Y00P0aM_Y00<000000<[Ji@3:f^D01`3:f^D00`000000cM[R0<gJ
hP060<gJhP030000003?f>00cmSP00L0cmSP00<000000=3GgP3@emh01P3@emh00`000000cmGM0<oE
g@070<oEg@030000003?dmd0cm?M00H0cm?M00<000000<gBg@3=d]d01P3=d]d00`000000kn[70>oZ
a`0o0>oZa`030000003_j/L0kn[70300kn[7000F0>oZa`030000003_j/L0kn[701T0kn[700<00000
0>oZa`3_j/L03@3_j/L2000000H0Lik/0P00000806^Jk08000001@1LTn`00`000000EI3/05F@k004
05F@k08000001@1?S^`2000000<0Bhk/1000000605:Hl@8000001`1HW_@2000000H0HjSg0P000002
07Fen@<000002@25`?X00`000000V<[i09S:n@0509S:n@@000000`2Wd_H00`000000]=Ob0;CGlP09
0;CGlP030000002nf^d0_][]00P0_][]00<000000<GKj@35fnT02035fnT00`000000b][U0<[Ji@07
0<[Ji@030000003=f^80cM[R00L0cM[R00<000000<oHh03?f>001P3?f>000`000000d=ON0=3GgP07
0=3GgP030000003?eMd0cmGM00H0cmGM00<000000<oCg@3?dmd01P3?dmd00`000000cM;M0<gBg@06
0<gBg@030000003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0<@3_j/L001D0kn[700<000000>oZ
a`3_j/L06@3_j/L00`000000kn[70>oZa`0@0>oZa`030000001cW^`0Lik/00D0Lik/00<0000006^J
k01[V^`00`1[V^`20000000306BGk0000000000000D0G9?/00<0000005F@k01ET>`01@1ET>`00`00
0000Chk/04n>k00404n>k0<000000`1?Tnl2000000L0DYSa0P00000705RNm08000000P1SZ?L20000
00L0MKGi0P00000608G0nP030000002Hb_T0V<[i00X0V<[i1@0000090;CGlP030000002nf^d0_][]
00P0_][]00<000000<GKj@35fnT02@35fnT00`000000b][U0<[Ji@060<[Ji@030000003=f^80cM[R
00L0cM[R00<000000<oHh03?f>001`3?f>000`000000d=ON0=3GgP060=3GgP030000003?eMd0cmGM
00L0cmGM00<000000<oCg@3?dmd01P3?dmd00`000000cM;M0<gBg@060<gBg@030000003_j/L0kn[7
03d0kn[70P00000d0>oZa`005@3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70180
kn[700<0000007>Nk01cW^`01@1cW^`20000000306^Jk0000000000000D0I9O/00<0000005bCk01L
Tn`00`1LTn`2000000H0EI3/0P00000204n>k080000000<0D97^0000000000001@1?Tnl00`000000
DYSa05:Hl@0605:Hl@8000001P1HW_@3000000/0MKGi0`00000208G0nP030000002Hb_T0V<[i00`0
V<[i00@000000:OAmP2WdOH0Ym7f1@0000030;CGlP030000002nf^d0_][]00P0_][]00<000000<GK
j@35fnT02@35fnT00`000000b][U0<[Ji@070<[Ji@030000003=f^80cM[R00H0cM[R00<000000<oH
h03?f>001`3?f>000`000000d=ON0=3GgP070=3GgP030000003?eMd0cmGM0080cmGM5`00000o0>oZ
a`030000003_j/L0kn[703@0kn[7000E0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_
j/L04`3_j/L2000000L0Lik/00<0000006BGk01TUn`01P1TUn`00`000000G9?/05bCk00405bCk003
0000001ET>`0EI3/00@0EI3/0`000005052AkP030000001?Tnl0Ci?_00<0Ci?_0P00000805:Hl@80
00000P1HW_@2000000<0J:_g0P00000<07Fen@<000003@2Hb_T00`000000Ym7f0:OAmP070:OAmPP0
00001P2nf^d00`000000aM_Y0<GKj@080<GKj@030000003:f^D0b][U00L0b][U00<000000<gJhP3=
f^801`3=f^800`000000cmSP0<oHh0070<oHh0030000003@emh0d=ON0080d=ON2P0000030<kFg`03
0000003>eMh0c]GN00H0c]GN00<000000<gCgP3=dmh01P3=dmh00`000000kn[70>oZa`0m0>oZa`03
0000003_j/L0kn[703D0kn[7000E0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0
5P3_j/L00`000000Lik/07>Nk00307>Nk0040000001/Vn`00000000000L0I9O/0P00000505bCk080
00000P1ET>`200000080Di7]0P000005052AkP030000001?Tnl0Ci?_00@0Ci?_0P00000805:Hl@80
00001`1XZoL2000000T0MKGi0P00000208S1nP<000002@2Hb_T00`000000Ym7f0:OAmP090:OAmP03
0000002ce_80/mKb00@0/mKb2`0000060<GKj@030000003:f^D0b][U00L0b][U00<000000<gJhP3=
f^800P3=f^8D000000<0c]SQ00<000000<kFg`3>e]l01`3>e]l00`000000c]GN0<kEgP060<kEgP03
0000003=dmh0cM?N00H0cM?N00<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`0f0>oZa`00
5@3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[701P0kn[70P0000000`1cW^`00000
0000000406bKk08000001`1TUn`00`000000G9?/05bCk00405bCk08000001P1CTNd00`000000D97^
052AkP03052AkP8000001P1?Tnl00`000000DYSa05:Hl@0305:Hl@80000000<0GJ;d000000000000
201XZoL2000000H0MKGi00<0000008S1nP28`OX01@28`OX2000000H0V<[i00<000000:OAmP2WdOH0
2@2WdOH00`000000/mKb0;?FlP090;?FlP030000002mfNh0_MW^00@0_MW^5@0000030<SJiP030000
003<fN<0c=WS00L0c=WS00<000000<kHh@3>f>401`3>f>400`000000c]KO0<kFg`060<kFg`030000
003>eMh0c]GN00H0c]GN00<000000<gCgP3=dmh01P3=dmh00`000000kn[70>oZa`0l0>oZa`030000
003_j/L0kn[703L0kn[7000E0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L06P3_
j/L00`000000K9_/06bKk00606bKk0030000001TUn`0I9O/00D0I9O/0P00000205bCk080000000<0
FI?]0000000000001P1CTNd00`000000D97^052AkP04052AkP030000001?Tnl0Ci?_00@0Ci?_0P00
00000`1BV?4000000000000505fRm0800000201XZoL200000080MKGi0P00000:08S1nP<000000P2H
b_T00`000000Ym7f0:OAmP090:OAmP030000002ce_80/mKb00T0/mKb00<000000;gIkP2mfNh02@2m
fNh00`000000a=[Y0<CJj@070<CJj@0300000038f^H0b=[V00L0b=[V00<000000<cIh`3<fN<01`3<
fN<00`000000c]SQ0<kHh@060<kHh@030000003>e]l0c]KO00L0c]KO00<000000<kEgP3>eMh01@3>
eMh00`000000cM?N0<gCgP060<gCgP030000003_j/L0kn[703/0kn[70P00000j0>oZa`005@3_j/L0
0`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[701`0kn[70P00000706bKk08000001P1TUn`3
000000D0FI?]00<0000005>Ak@1CTNd0101CTNd2000000D0D97^00<0000004nCk`1?Tnl0101?Tnl2
000000T0GJ;d0P00000806R[m`<000003P28`OX4000000X0Ym7f00<000000;?FlP2ce_80202ce_80
0`000000_MW^0;gIkP090;gIkP0300000034f^T0a=[Y00L0a=[Y00<000000<SJiP38f^H01`38f^H0
0`000000c=WS0<cIh`070<cIh`030000003>f>40c]SQ00H0c]SQ00<000000<kFg`3>e]l01`3>e]l0
0`000000c]GN0<kEgP060<kEgP030000003=dmh0cM?N00H0cM?N00<000000>oZa`3_j/L0>P3_j/L0
0`000000kn[70>oZa`0j0>oZa`00503_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[7
01l0kn[70P00000706bKk08000000P1TUn`200000080GiG]0P00000505VCk@030000001CTNd0Di7]
00D0Di7]00<00000052AkP1@TNh00`1@TNh200000080Ci?_0P00000205NKlP8000002@1MX_@20000
00D0J:_g0P00000207Vgn@<000002P28`OX2000000<0VL[i1P0000030:OAmP030000002ce_80/mKb
00T0/mKb00<000000;gIkP2mfNh0202mfNh00`000000a=[Y0<CJj@080<CJj@0300000038f^H0b=[V
00H0b=[V00<000000<cIh`3<fN<01`3<fN<00`000000c]SQ0<kHh@070<kHh@030000003>e]l0c]KO
00H0c]KO00<000000<kEgP3>eMh01P3>eMh00`000000cM?N0<gCgP060<gCgP030000003_j/L0kn[7
03X0kn[700<000000>oZa`3_j/L0>`3_j/L001@0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`0R0>oZa`030000001/Vn`0K9_/00H0K9_/0P00000605nEk@030000001ITnd0FI?]00<0
FI?]0P00000605>Ak@8000000`1@TNh4000000H0Ei_b0P00000905fRm080000000<0J:_g00000000
00001`1i]oT2000000L0R<7j00<0000009W:n@2Ib_T02@2Ib_T5000000T0/mKb00<000000;gIkP2m
fNh02@2mfNh00`000000a=[Y0<CJj@070<CJj@0300000038f^H0b=[V00L0b=[V00<000000<cIh`3<
fN<01`3<fN<00`000000c]SQ0<kHh@060<kHh@030000003>e]l0c]KO00L0c]KO00<000000<kEgP3>
eMh01@3>eMh00`000000cM?N0<gCgP060<gCgP030000003_j/L0kn[703X0kn[700<000000>oZa`3_
j/L0?03_j/L001@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0S0>oZa`800000
1@1/Vn`010000000IYW/00000000000605nEk@030000001ITnd0FI?]00@0FI?]00<0000005>Ak@1C
TNd0101CTNd4000000<0E9O`0P00000705NKlP030000001MX_@0GJ;d00P0GJ;d00<0000007Vgn@1i
]oT02@1i]oT300000080R<7j0P00000=09W:n@040000002WdOH0Ym7f0:OAmPD000000`2ce_800`00
0000_MW^0;gIkP090;gIkP0300000034f^T0a=[Y00L0a=[Y00<000000<SJiP38f^H01`38f^H00`00
0000c=WS0<cIh`070<cIh`030000003>f>40c]SQ00H0c]SQ00<000000<kFg`3>e]l01`3>e]l00`00
0000c]GN0<kEgP060<kEgP030000003=dmh0cM?N00H0cM?N00<000000>oZa`3_j/L0>03_j/L20000
03l0kn[7000D0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L09P3_j/L200000003
06bKk0000000000000@0IYW/00<0000005nEk@1OUNd0101OUNd2000000D0FI?]0P00000205>Ak@80
00000P1DU>l2000000D0E9O`0P00000605NKlP8000001P1MX_@20000000306b]m`000000000000`0
NKOi0`00000=09W:n@030000002WdOH0Ym7f00L0Ym7f200000060;gIkP0300000034f^T0a=[Y00L0
a=[Y00<000000<SJiP38f^H01`38f^H00`000000c=WS0<cIh`070<cIh`030000003>f>40c]SQ00L0
c]SQ00<000000<kFg`3>e]l01`3>e]l010000000c]GN0<kEgP3>eMh>000003X0kn[700<000000>oZ
a`3_j/L0?`3_j/L001@0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0Y0>oZa`03
0000001VVN`0IYW/00D0IYW/00<0000005nEk@1OUNd01@1OUNd00`000000FI?]05VCk@0405VCk@80
00001P1DU>l00`000000E9O`05BGl00405BGl0030000001GVo80Ei_b00D0Ei_b0P00000205fRm080
00001@1/[OL2000000T0NKOi0P00000208[1nP<000002@2Ib_T00`000000Ym7f0:OAmP090:OAmP03
0000002ceO80/mGb00@0/mGb2P0000060<CJj@0300000038f^H0b=[V00L0b=[V00<000000<cIh`3<
fN<01`3<fN<00`000000c]SQ0<kHh@020<kHhA<000000`3=e^000`000000cMCO0<gDg`060<gDg`03
0000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0@03_j/L001@0kn[700<000000>oZa`3_j/L0
4@3_j/L00`000000kn[70>oZa`0[0>oZa`8000001P1VVN`2000000H0GiG]0P00000205VCk@800000
00<0EiC^0000000000001P1DU>l00`000000E9O`05BGl00405BGl08000001P1GVo83000000T0K:gg
0P00000607Vgn@030000002:`OX0R/7j00D0R/7j0P00000609W:n@030000002WdOH0Ym7f00T0Ym7f
00<000000;?ElP2ceO802@2ceO800`000000_=S^0;cHkP030;cHkQl000000`3:f>@00`000000c=OR
0<cGhP070<cGhP030000003=e^00cMKP00H0cMKP00<000000<gDg`3=e=l01P3=e=l00`000000kn[7
0>oZa`0g0>oZa`030000003_j/L0kn[70440kn[7000D0>oZa`030000003_j/L0kn[70140kn[700<0
00000>oZa`3_j/L0;@3_j/L2000000H0IYW/00<0000005nEk@1OUNd0101OUNd3000000D0EiC^00<0
000005BDk`1DU>l0101DU>l2000000H0E9O`0P00000205NKlP8000000P1SYOD2000000X0K:gg0P00
000207Vgn@8000002P2:`OX300000080VL[i00<000000:OAmP2WdOH02@2WdOH00`000000/mGb0;?E
lP090;?ElP030000002lf>h0_=S^00P0_=S^00<000000<;IjP32fNX01`32fNX00`000000amWW0<OI
i`070<OIi`030000003:f>@0b]ST00L0b]ST00<000000<cGhP3<en801`3<en800`000000cMKP0<gF
h0050<gFh0030000003=e=l0cMCO00H0cMCO00<000000>oZa`3_j/L0=P3_j/L2000004@0kn[7000D
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0<03_j/L00`000000IYW/06JIk004
06JIk08000000P1OUNd200000080G9G]0P00000505NDkP8000001P1DU>l00`000000E9O`05BGl004
05BGl0<000001P1SYOD2000000X0K:gg0`00000>08[1nP@000002@2WdOH00`000000/mGb0;?ElP09
0;?ElP030000002lf>h0_=S^00P0_=S^00<000000<;IjP32fNX01`32fNX00`000000amWW0<OIi`07
0<OIi`030000003:f>@0b]ST00L0b]ST00<000000<cGhP3<en801`3<en800`000000cMKP0<gFh005
0<gFh0030000003=e=l0cMCO00H0cMCO00<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`14
0>oZa`004`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70380kn[70P00000606JI
k08000001P1LUNd00`000000EiC^05NDkP0405NDkP8000001@1DU>l200000080E9O`0P00000205bN
l`8000001`1SYOD2000000P0K:gg00<0000007bhn@1l^?T00`00000:08[1nP8000000`2Jb_P50000
00<0Ym7f00<000000;?ElP2ceO802P2ceO800`000000_=S^0;cHkP070;cHkP0300000032fNX0`]WZ
00P0`]WZ00<000000<OIi`37fNL01`37fNL00`000000b]ST0<[Hi0060<[Hi0030000003<en80c=OR
00L0c=OR00<000000<gFh03=e^001P3=e^000`000000cMCO0<gDg`060<gDg`030000003_j/L0kn[7
03D0kn[700<000000>oZa`3_j/L0A@3_j/L001<0kn[700<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`0d0>oZa`8000000P1VVN`20000000306:Gk@000000000000H0G9G]00<0000005NDkP1G
U>h01@1GU>h00`000000E9C_05BDk`0405BDk`8000001P1LW_<2000000L0HjGe0P00000406b]m`80
00001P1l^?T2000000L0R/7j00<0000009[:n02Jb_P0202Jb_P5000000X0/mGb00<000000;cHkP2l
f>h0202lf>h00`000000`]WZ0<;IjP070<;IjP0300000037fNL0amWW00L0amWW00<000000<[Hi03:
f>@01`3:f>@00`000000c=OR0<cGhP070<cGhP030000003=e^00cMKP00D0cMKP00<000000<gDg`3=
e=l01P3=e=l00`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[704H0kn[7000C0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0=`3_j/L2000000D0HYO]00<0000005bEk@1LUNd0
101LUNd2000000H0EiC^0P00000205BDk`80000000<0FI[a0000000000001`1LW_<2000000L0HjGe
0P0000000`1/[OL0000007bhn@0907bhn@<000000P2:`OX2000000`0V/[h00@000000:O@m@2Wd?D0
Ym3e1P0000030;?ElP030000002lf>h0_=S^00P0_=S^00<000000<;IjP32fNX01`32fNX00`000000
amWW0<OIi`070<OIi`030000003:f>@0b]ST00L0b]ST00<000000<cGhP3<en801`3<en800`000000
cMKP0<gFh0050<gFh0030000003=e=l0cMCO00H0cMCO00<000000>oZa`3_j/L0=03_j/L2000004T0
kn[7000C0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0>@3_j/L2000000D0HYO]
00<0000005bEk@1LUNd01@1LUNd00`000000EiC^05NDkP0405NDkP<000001@1IV_42000000L0G9kc
0P00000606>Um@<000003@1l^?T3000000`0V/[h00<000000:O@m@2Wd?D0202Wd?D7000000H0_=S^
00<000000<;IjP32fNX01`32fNX00`000000amWW0<OIi`070<OIi`030000003:f>@0b]ST00L0b]ST
00<000000<cGhP3<en801`3<en800`000000cMKP0<gFh0060<gFh0030000003=e=l0cMCO00H0cMCO
00<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`190>oZa`004`3_j/L00`000000kn[70>oZ
a`0=0>oZa`030000003_j/L0kn[703`0kn[700<0000006:Gk@1RUnd00`1RUnd2000000H0G9G]0P00
000205NDkP8000000P1IV?02000000H0FI[a0P00000705bNl`8000000P1SYOD2000000<0L:oh0`00
000:07bhn@030000002<`_T0S<;i00<00000202Jb_P00`000000Ym3e0:O@m@0:0:O@m@030000002b
e?80/]Cb00<0/]Cb2P0000060<;IjP0300000037fNL0amWW00L0amWW00<000000<[Hi03:f>@01`3:
f>@00`000000c=OR0<cGhP070<cGhP040000003=e^00cMKP0<gFh0h00000=@3_j/L00`000000kn[7
0>oZa`1:0>oZa`004`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[703d0kn[700<0
000006:Gk@1RUnd0101RUnd00`000000G9G]05bEk@0405bEk@<000001P1IV?02000000H0FI[a0P00
000605bNl`<00000201`[oP2000000H0O;Si0P00000608c2n@8000001P2Jb_P00`000000Ym3e0:O@
m@090:O@m@030000002be?80/]Cb00P0/]Cb00<000000;_GkP2kenh00`2kenhX000000<0bmOS00<0
00000<cEh@3<eN401P3<eN400`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[704/0kn[7000C
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0?`3_j/L2000000D0HYO]0P000002
05bEk@8000000P1KUnl2000000L0FIS`00<0000005VJl@1IV_401@1IV_4200000080G9kc0P000002
06NWmP8000002@1`[oP300000080O;Si00<0000008c2n@2<`_T0202<`_T300000080V/[h00<00000
0:O@m@2Wd?D02@2Wd?D00`000000/]Cb0;;DlP080;;DlP030000002kenh0^mO^00P0^mO^00<00000
0<7Hj`31f>/01`31f>/00`000000a]SW0<KHi`070<KHi`0300000039f>D0bMSU00L0bMSU00<00000
0<_Gh`3;en<01P3;en<00`000000c=GQ0<cEh@050<cEh@030000003_j/L0kn[70380kn[70P00001>
0>oZa`004P3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70480kn[700<0000006:G
k@1RUnd0101RUnd2000000H0FiO_0P00000605VHl08000001P1IV_43000000H0IjOf0P00000:072_
n0<000003@2<`_T4000000T0Ym3e00<000000;;DlP2be?80202be?800`000000^mO^0;_GkP080;_G
kP0300000031f>/0`MS[00L0`MS[00<000000<KHi`36f>L01`36f>L00`000000bMSU0<WHi@070<WH
i@030000003;en<0bmOS00H0bmOS00<000000<cEh@3<eN401P3<eN400`000000kn[70>oZa`0a0>oZ
a`030000003_j/L0kn[704h0kn[7000B0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_
j/L0A03_j/L200000080HYO]0P0000000`1OV>h000000000000705^Gk`030000001IV?00FIS`00D0
FIS`0P00000205VJl@8000000P1QXO<2000000L0IjOf0P000007072_n08000000P1o^OT2000000X0
S<;i0P00000309_:n0D000000`2Wd?D00`000000/]Cb0;;DlP090;;DlP030000002kenh0^mO^00L0
^mO^00<000000<7Hj`31f>/02031f>/00`000000a]SW0<KHi`070<KHi`0300000039f>D0bMSU00L0
bMSU00<000000<_Gh`3;en<01@3;en<00`000000c=GQ0<cEh@060<cEh@030000003_j/L0kn[70340
kn[700<000000>oZa`3_j/L0C`3_j/L00180kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[7
0>oZa`160>oZa`8000001@1OV>h2000000H0FiO_0P00000605VHl0<000001P1QXO<2000000L0IjOf
0P000003072_n08000001P1o^OT3000000H0S<;i00<0000009_:n02Kb_P0202Kb_P5000000T0/]Cb
00<000000;_GkP2kenh0202kenh00`000000`MS[0<7Hj`070<7Hj`0300000036f>L0a]SW00L0a]SW
00<000000<WHi@39f>D01`39f>D00`000000bmOS0<_Gh`060<_Gh`030000003<eN40c=GQ00D0c=GQ
00<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`1@0>oZa`004P3_j/L00`000000kn[70>oZ
a`0:0>oZa`030000003_j/L0kn[704P0kn[70P00000605nHkP030000001KUnl0FiO_00D0FiO_0P00
000205VHl08000000P1NWO82000000L0HJ7c00<0000006NWmP1WYoH01P1WYoH3000000/0OkWi0P00
000208c2n@800000302Kb_P010000000Ym3e0:O@m@2Wd?D5000000<0/]Cb00<000000;_GkP2kenh0
202kenh00`000000`MS[0<7Hj`070<7Hj`0300000036f>L0a]SW00L0a]SW00<000000<WHi@39f>D0
1`39f>D00`000000bmOS0<_Gh`060<_Gh`030000003<eN40c=GQ00D0c=GQ00<000000>oZa`3_j/L0
<@3_j/L00`000000kn[70>oZa`1A0>oZa`004P3_j/L00`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[704/0kn[70P00000505nHkP8000001P1KUnl3000000H0GYgb0P000006066Ql`8000001@1W
YoH20000000307Ban0000000000000`0OkWi0`00000<09_:n0030000002Wd?D0Ym3e00L0Ym3e1`00
00060;_GkP0300000031f>/0`MS[00L0`MS[00<000000<KHi`36f>L01`36f>L00`000000bMSU0<WH
i@070<WHi@030000003;en<0bmOS00H0bmOS00<000000<cEh@3<eN401P3<eN400`000000kn[70>oZ
a`0_0>oZa`800000E03_j/L00180kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`1=
0>oZa`030000001OV>h0GiS^00@0GiS^0P00000205^Gk`8000000P1MVo02000000L0GYgb00<00000
066Ql`1QXO<01@1QXO<20000000306NWmP000000000000D0M;7h0P00000907nin@8000000P2>`_T3
000000L0Vl[h0P00000;0:O@m@030000002ado80/M?b00<0/M?b2P0000060<7Hj`0300000036f>L0
a]SW00L0a]SW00<000000<WHi@39f>D01`39f>D00`000000bmOS0<_Gh`060<_Gh`040000003<eN40
c=GQ0<cEh@D00000<@3_j/L00`000000kn[70>oZa`1D0>oZa`004P3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[704l0kn[70P00000605nHkP8000001P1MVo02000000H0GYgb0P000006
066Ql`8000002@1d/OP2000000H0OkWi00<0000008k2n@2>`_T01@2>`_T400000080Vl[h00<00000
0:O@m@2Wd?D02P2Wd?D00`000000/M?b0;7ClP080;7ClP030000002je^h0^]K^00<0^]K^9`000003
0<WFh`030000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0E@3_j/L00140kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1B0>oZa`8000000P1OV>h20000000305nJk`0000000000
00L0GI_`00<0000005jMlP1NWO801@1NWO8200000080HJ7c0P00000206bZmP8000002@1d/OP20000
0080OkWi0P00000<08k2n@<000002`2Wd?D00`000000/M?b0;7ClP090;7ClP030000002je^h0^]K^
00L0^]K^00<000000<3Gj`30en/01`30en/00`000000a=OX0<CGj0070<CGj00300000037enD0amOU
00H0amOU00<000000<WFh`39e^<01@39e^<00`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[7
05H0kn[7000A0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0E@3_j/L2000000D0
Gi[_0P00000605fKl08000001P1NWO83000000H0K:[f0P00000907Ban0<000003@2>`_T00`000000
VlWg09_9m`03000000L0Ym3e00<000000;7ClP2ado802@2ado800`000000^]K^0;[FkP070;[FkP03
00000030en/0`=O[00L0`=O[00<000000<CGj034enP01`34enP00`000000amOU0<OGi@060<OGi@03
00000039e^<0bMKS00H0bMKS00<000000>oZa`3_j/L0;@3_j/L2000005T0kn[7000A0>oZa`030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0EP3_j/L2000000H0Gi[_00<0000005fKl01MVo00
1@1MVo0200000080GYgb0P00000206FTm08000001`1/Z_H2000000H0M;7h0P00000208:jn@<00000
2@2>`_T00`000000VlWg09_9m`0409_9m`@000000P2Wd?D00`000000/M?b0;7ClP090;7ClP030000
002je^h0^]K^00L0^]K^00<000000<3Gj`30en/01`30en/00`000000a=OX0<CGj0080<CGj0030000
0037enD0amOU00H0amOU00<000000<WFh`39e^<01@39e^<00`000000kn[70>oZa`0]0>oZa`030000
003_j/L0kn[705T0kn[7000A0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0F@3_
j/L00`000000Gi[_05nJk`0405nJk`8000001P1MVo03000000H0IJCd0P00000706bZmP8000000P1d
/OP2000000L0P[[i0P00000608k2n@030000002KbOL0VlWg00T0VlWg100000090;7ClP030000002j
e^h0^]K^00P0^]K^00<000000<3Gj`30en/01`30en/00`000000a=OX0<CGj0070<CGj00300000037
enD0amOU00H0amOU00<000000<WFh`39e^<01@39e^<00`000000kn[70>oZa`0]0>oZa`030000003_
j/L0kn[705X0kn[7000A0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0F`3_j/L2
000000H0Gi[_0P00000205fKl08000000P1RX?82000000L0IJCd00<0000006bZmP1/Z_H01P1/Z_H3
000000X0P[[i0`00000208k2n@030000002KbOL0VlWg00X0VlWg00@000000:O?m@2WcoD0Yloe1P00
00030;7ClP030000002je^h0^]K^00L0^]K^00<000000<3Gj`30en/01`30en/00`000000a=OX0<CG
j0070<CGj00300000037enD0amOU00H0amOU00<000000<WFh`39e^<01@39e^<00`000000kn[70>oZ
a`0]0>oZa`030000003_j/L0kn[705/0kn[7000A0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L0GP3_j/L00`000000Gi[_05nJk`0405nJk`<000001P1RX?82000000H0IJCd0P000005
06bZmP8000000P1h/oP2000000/0P[[i0`00000;09_9m`030000002WcoD0Yloe00P0Yloe1`000005
0;[FkP0300000030en/0`=O[00L0`=O[00<000000<CGj034enP01`34enP00`000000amOU0<OGi@06
0<OGi@0300000039e^<0bMKS00H0bMKS00<000000>oZa`3_j/L0:`3_j/L2000005h0kn[7000A0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0G`3_j/L200000080Gi[_0P000002066M
l@8000001`1RX?800`000000IJCd06FTm00506FTm080000000<0K:[f0000000000001P1h/oP30000
00L0P[[i0P0000020933n0<000001`2KbOL00`000000Yloe0:O?m@0:0:O?m@030000002ado80/M?b
00<0/M?b4`0000060<CGj00300000037enD0amOU00H0amOU00@000000<WFh`39e^<0bMKS1@00000]
0>oZa`030000003_j/L0kn[705h0kn[7000A0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0HP3_j/L2000000H0HIga0P00000606:PlP8000001P1UY?@2000000/0N;?h0P00000308:j
n@8000001`2@`oP400000080VlWg00<000000:O?m@2WcoD02P2WcoD00`000000/M?b0;7ClP070;7C
lP030000002ieNh0^MG^00L0^MG^00<000000;kFj`2ne^/00`2ne^/C000000<0a]KV00<000000>oZ
a`3_j/L0:`3_j/L00`000000kn[70>oZa`1O0>oZa`00403_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[706@0kn[70P000007066Ml@030000001RX?80HZ3b00D0HZ3b0P00000206FTm080
00000P1_[?H2000000/0N;?h0`00000=0933n0@000002@2WcoD2000000T0/M?b00<000000;WEkP2i
eNh01`2ieNh00`000000_]K[0;kFj`080;kFj`0300000033enP0`mOX00H0`mOX00<000000<KFiP36
e^H01P36e^H00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[70600kn[7000@0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0IP3_j/L2000000H0HIga0P00000606:PlP<00000
1P1_[?H2000000T0N;?h00<0000008Bkn024^oP00P00000:0933n08000000`2LbOL5000000<0Yloe
00<000000;7ClP2ado80202ado800`000000^MG^0;WEkP070;WEkP030000002ne^/0_]K[00P0_]K[
00<000000<?Gj033enP01P33enP00`000000a]KV0<KFiP060<KFiP030000003_j/L0kn[702T0kn[7
0P00001S0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706T0kn[700<0
0000066Ml@1QWO401@1QWO4200000080HZ3b0P00000206VVm08000001`1_[?H2000000D0N;?h0P00
000508Bkn0<000001P2@`oP00`000000W<Wg09c9m`0809c9m`D000002@2ado800`000000^MG^0;WE
kP070;WEkP030000002ne^/0_]K[00L0_]K[00<000000<?Gj033enP01P33enP00`000000a]KV0<KF
iP060<KFiP030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0H`3_j/L00100kn[700D00000
0>oZa`3_j/L0kn[70000001]0>oZa`8000001P1QWO43000000H0JJKd0P00000706n/mP8000000P1h
/oP00`000000Q;_h08Bkn00808Bkn08000000P2@`oP2000000`0W<Wg00@000000:O>m02Wc_@0Ylkd
1@0000030;7ClP030000002ieNh0^MG^00L0^MG^00<000000;kFj`2ne^/0202ne^/00`000000`mOX
0<?Gj0060<?Gj00300000036e^H0a]KV00H0a]KV00<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`1T0>oZa`00403_j/L010000000kn[70>oZa`00001`0>oZa`8000000P1QWO4200000080IZ;c
0P00000706VVm08000001`1_[?H3000000`0Q;_h0`00000<09c9m`030000002Wc_@0Ylkd00L0Ylkd
1`0000050;WEkP030000002ne^/0_]K[00P0_]K[00<000000<?Gj033enP01P33enP00`000000a]KV
0<KFiP060<KFiP030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0I@3_j/L00100kn[700@0
00000>oZa`3_j/L00000LP3_j/L2000000H0IZ;c0P00000706VVm08000000`1_[?H2000000<0NkCg
0P00000:08Bkn0030000002A`oP0TL?h00<000001`2LbOL2000000/0Ylkd00<000000;3BlP2`d_80
0`2`d_89000000H0_]K[00<000000<?Gj033enP01P33enP00`000000a]KV0<KFiP070<KFiP030000
003_j/L0kn[702H0kn[70P00001X0>oZa`00403_j/L00`000000kn[70000001d0>oZa`8000001`1V
X_<00`000000JJKd06VVm00606VVm0<000001`1k]?L3000000D0Q;_h0P0000060973n0@000000P2L
bOL00`000000Ylkd0:O>m00:0:O>m0030000002`d_80/=;b00L0/=;b00<000000;SDk`2he>l00`2h
e>lI000002P0kn[700<000000>oZa`3_j/L0J03_j/L000l0kn[700<000000>oZa`000000M`3_j/L2
000000H0IZ;c0P00000506VVm080000000<0Ljkf0000000000002@1k]?L200000080Q;_h00<00000
0973n02A`oP02P2A`oP4000000T0Ylkd0P0000090;3BlP030000002he>l0^=C_00P0^=C_00<00000
0;gEk02meN`01P2meN`00`000000`]KY0<;Fj@070<;Fj@030000003_j/L0kn[702H0kn[700<00000
0>oZa`3_j/L0J@3_j/L000l0kn[70P00001j0>oZa`030000001VX_<0IZ;c00D0IZ;c0P0000000`1Y
Y_@000000000000507>^mP8000002@1k]?L3000000`0TL?h00@0000009g9mP2MbOH0WLWf1@000003
0:O>m0030000002`d_80/=;b00P0/=;b00<000000;SDk`2he>l0202he>l00`000000_MG/0;gEk007
0;gEk00300000032e^T0`]KY00H0`]KY00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1Z
0>oZa`003`3_j/L2000007/0kn[70P00000606JRl`<00000201c[_H2000000H0NkCg0P00000208Nl
n0<000001`2A`oP2000000T0WLWf1@0000090;3BlP030000002he>l0^=C_00L0^=C_00<000000;gE
k02meN`01`2meN`00`000000`]KY0<;Fj@060<;Fj@030000003_j/L0kn[702H0kn[700<000000>oZ
a`3_j/L0J`3_j/L000l0kn[70P00001m0>oZa`8000000P1VX_<2000000<0KJSd0P00000807>^mP80
00000P1k]?L2000000L0Qkch100000020973n0030000002MbOH0WLWf00X0WLWf00@000000:O>m02W
c_@0Ylkd1@0000030;3BlP030000002he>l0^=C_00L0^=C_00<000000;gEk02meN`01`2meN`00`00
0000`]KY0<;Fj@070<;Fj@030000003_j/L0kn[702@0kn[70P00001^0>oZa`004@3_j/L4000007/0
kn[70P00000706fXm0800000201c[_H3000000`0Qkch0`00000;09g9mP030000002Wc_@0Ylkd00L0
Ylkd1`0000050;SDk`030000002meN`0_MG/00L0_MG/00<000000<;Fj@32e^T01`32e^T00`000000
kn[70>oZa`0T0>oZa`030000003_j/L0kn[706h0kn[7000E0>oZa`@00000N03_j/L2000000P0KJSd
0P00000307>^mP<000000`1m]_L2000000T0Qkch0P00000209;3m`<000001P2MbOH2000000/0Ylkd
00<000000;3Al@2`dO400`2`dO49000000H0_MG/00<000000<;Fj@32e^T01P32e^T00`000000kn[7
0>oZa`0T0>oZa`030000003_j/L0kn[706l0kn[7000I0>oZa`@00000MP3_j/L2000000P0KJSd0`00
000807ffm`8000001P27_?P00`000000T/?g09;3m`0509;3m`<000000P2MbOH00`000000Ylkd0:O>
m00:0:O>m0030000002`dO40/=7a00L0/=7a00<000000;OCk`2gdnl00`2gdnl?000002H0kn[700<0
00000>oZa`3_j/L0L03_j/L001d0kn[70`00001e0>oZa`8000001@1]Z?@20000000307J_mP000000
000000T0OKKg0P00000208Nln08000002`2B`oL4000000T0Ylkd0P0000090;3Al@030000002gdnl0
]m?_00P0]m?_00<000000;cDk02le>`01P2le>`00`000000kn[70>oZa`0S0>oZa`800000L`3_j/L0
0200kn[71000001c0>oZa`80000000<0KJSd0000000000001@1f[oH2000000T0OKKg0`00000<09;3
m`040000002MbOH0WLWf09g9mPD000000`2Wc_@00`000000/=7a0;3Al@080;3Al@030000002gdnl0
]m?_00P0]m?_00<000000;cDk02le>`01P2le>`00`000000kn[70>oZa`0S0>oZa`030000003_j/L0
kn[707<0kn[7000T0>oZa`@00000L@3_j/L2000000P0MZof0P00000607ffm`8000000P29_OP30000
00L0T/?g0P00000909g9mPD000002@2`dO400`000000]m?_0;OCk`070;OCk`030000002le>`0_=C/
00H0_=C/00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1d0>oZa`00:03_j/L4000006l0
kn[70P00000807J_mP8000000P1m]_L2000000L0RKgh1000000209;3m`030000002MbOH0WLWf00X0
WLWf00@000000:O=m02WcO@0Ylgd1@0000030;3Al@030000002gdnl0]m?_00L0]m?_00<000000;cD
k02le>`01`2le>`00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[707D0kn[7000/0>oZa`<0
0000KP3_j/L3000000L0MZof0`00000<08Vmn0<000002`2MbOH00`000000Ylgd0:O=m0070:O=m0L0
00001@2gdnl00`000000_=C/0;cDk0070;cDk0030000003_j/L0kn[70240kn[70P00001h0>oZa`00
;`3_j/L4000006d0kn[70P00000307J_mP8000000`20]oL2000000X0RKgh00<0000009C3m`2D`oL0
0`00000709g9mP030000002WcO@0Ylgd00T0Ylgd00<000000:oAl@2_dO400`2_dO49000000D0_=C/
00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1h0>oZa`00<`3_j/L4000006/0kn[70`00
0007082gm`<000001@29_OP2000000H0U<?g1000000209g9mP030000002WcO@0Ylgd00T0Ylgd00<0
00000:oAl@2_dO401`2_dO400`000000]]?_0;KCk`030;KCk`D000008`3_j/L00`000000kn[70>oZ
a`1i0>oZa`00=`3_j/L4000006T0kn[70P000009082gm`8000000P29_OP00`000000U<?g09C3m`0:
09C3m`@00000202WcO@2000000T0[m7a00<000000;KCk`2fdnl01`2fdnl00`000000kn[70>oZa`0Q
0>oZa`030000003_j/L0kn[707X0kn[7000k0>oZa`<00000J03_j/L2000000T0P;Og0`00000;09C3
m`8000000`2NbOH4000000<0Ylgd00<000000:oAl@2_dO40202_dO400`000000]]?_0;KCk`070;KC
k`030000003_j/L0kn[70200kn[70P00001m0>oZa`00?P3_j/L4000006H0kn[70P000006082gm`80
00000P2;_OL3000000L0U<?g00<0000009k9mP2NbOH01`2NbOH5000000P0[m7a00<000000;KCk`2f
dnl01`2fdnl00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[707d0kn[700120>oZa`@00000
I03_j/L200000080P;Og0P00000708^mm`<000000P2D`oL2000000/0W/Wf00@000000:O=m02WcO@0
Ylgd100000030:oAl@030000002fdnl0]]?_00L0]]?_00<000000>oZa`3_j/L0803_j/L00`000000
kn[70>oZa`1n0>oZa`00AP3_j/L400000680kn[70P00000<08^mm`@000002@2NbOH2000000P0Ylgd
1`0000050;KCk`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0O`3_j/L004X0kn[70`00
001Q0>oZa`<00000202;_OL2000000<0UL?g1@00000309k9mP030000002WcO@0Ylgd00T0Ylgd00<0
00000:o@l@2_d?400`2_d?4500000240kn[70P0000220>oZa`00C@3_j/L400000600kn[710000002
08^mm`8000002P2E`oL4000000X0Ylgd00<000000:o@l@2_d?401`2_d?400`000000kn[70>oZa`0O
0>oZa`030000003_j/L0kn[70880kn[7001A0>oZa`@00000H03_j/L3000000/0UL?g0P00000209k8
m@<000001P2WcO@00`000000[m3a0:o@l@070:o@l@030000003_j/L0kn[701l0kn[700<000000>oZ
a`3_j/L0P`3_j/L005D0kn[71000001O0>oZa`<000001`2E`oL00`000000W/Se09k8m@0509k8m@<0
00000P2WcO@00`000000[m3a0:o@l@070:o@l@030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0Q03_j/L005T0kn[70`00001O0>oZa`<000000P2E`oL2000000/0W/Se1P0000050:o@l@030000
003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0Q@3_j/L005`0kn[71000001N0>oZa`<000002`2N
b?D2000000D0Ylgc1@00000P0>oZa`800000R03_j/L00600kn[71000001M0>oZa`<000001`2Nb?D0
0`000000Ylgc0:O=l`080:O=l`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0R03_j/L0
06@0kn[71000001L0>oZa`<000000P2Nb?D2000000X0Ylgc00<000000>oZa`3_j/L07P3_j/L00`00
0000kn[70>oZa`290>oZa`00J03_j/L3000005`0kn[7100000080:O=l`800000803_j/L00`000000
kn[70>oZa`2:0>oZa`00J`3_j/L4000005`0kn[7100000030:O=l`030000003_j/L0kn[701h0kn[7
0P00002=0>oZa`00K`3_j/L4000005`0kn[70`00000P0>oZa`030000003_j/L0kn[708d0kn[7001c
0>oZa`@00000FP3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[708h0kn[7001g0>oZ
a`<00000E`3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[708l0kn[7001j0>oZa`@0
0000D`3_j/L00`000000kn[70>oZa`0J0>oZa`800000TP3_j/L007h0kn[71000001?0>oZa`030000
003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0TP3_j/L00880kn[71000001;0>oZa`030000003_
j/L0kn[701P0kn[700<000000>oZa`3_j/L0T`3_j/L008H0kn[70`0000180>oZa`030000003_j/L0
kn[701L0kn[700<000000>oZa`3_j/L0U03_j/L008T0kn[7100000140>oZa`030000003_j/L0kn[7
01D0kn[70P00002G0>oZa`00S@3_j/L400000400kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`2G0>oZa`00T@3_j/L4000003d0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`2H0>oZa`00U@3_j/L3000003X0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`2I0>oZa`00V03_j/L4000003H0kn[700<000000>oZa`3_j/L03`3_j/L2000009`0kn[7002L0>oZ
a`@00000<P3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[709`0kn[7002P0>oZa`@0
0000;P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[709d0kn[7002T0>oZa`<00000
:`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[709h0kn[7002W0>oZa`@000009`3_
j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[709l0kn[7002[0>oZa`@000008`3_j/L0
0`000000kn[70>oZa`090>oZa`800000XP3_j/L00:l0kn[71000000O0>oZa`030000003_j/L0kn[7
00P0kn[700<000000>oZa`3_j/L0XP3_j/L00;<0kn[70`00000L0>oZa`030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L0X`3_j/L00;H0kn[71000000H0>oZa`030000003_j/L0kn[700H0kn[7
00<000000>oZa`3_j/L0Y03_j/L00;X0kn[71000000D0>oZa`030000003_j/L0kn[700@0kn[70P00
002W0>oZa`00_P3_j/L400000100kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`2W
0>oZa`00`P3_j/L3000000d0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`2X0>oZ
a`00a@3_j/L4000000T0kn[700D000000>oZa`3_j/L0kn[70000002[0>oZa`00b@3_j/L4000000D0
kn[700@000000>oZa`0000000000[03_j/L00<d0kn[7100000000`3_j/L000000000002^0>oZa`00
d@3_j/L200000:l0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0
kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0
kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0
kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[70000\
\>"],
  ImageRangeCache->{{{0, 385.125}, {312.25, 0}} -> {0.00302394, -0.0222556, \
0.00234455, 0.00234455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0497738 1.04977 -0.0679587 1.04977 [
[.31844 -0.01098 -2.07755 -9 ]
[.31844 -0.01098 9.92245 0 ]
[.49747 .05935 -1.45207 -9 ]
[.49747 .05935 10.5479 0 ]
[.6655 .12542 -1.2399 -9 ]
[.6655 .12542 16.7601 0 ]
[.82354 .18758 -0.30168 -9 ]
[.82354 .18758 17.6983 0 ]
[.97243 .24618 0 -8.70276 ]
[.97243 .24618 18 .29724 ]
[.70835 .07573 -3.99522 -12.5625 ]
[.70835 .07573 54.0048 0 ]
[.29904 -0.00478 -12 -6.26206 ]
[.29904 -0.00478 0 2.73794 ]
[.21687 .12104 -12 -6.13858 ]
[.21687 .12104 0 2.86142 ]
[.1435 .23339 -18 -6.03127 ]
[.1435 .23339 0 2.96873 ]
[.0776 .33431 -18 -5.93715 ]
[.0776 .33431 0 3.06285 ]
[.01809 .42546 -18 -5.85393 ]
[.01809 .42546 0 3.14607 ]
[.08139 .21225 -52 -8.41865 ]
[.08139 .21225 0 4.14385 ]
[.98747 .3377 0 -2.80373 ]
[.98747 .3377 24 6.19627 ]
[1.00144 .42526 0 -2.87819 ]
[1.00144 .42526 24 6.12181 ]
[1.05457 .39542 0 -3.95494 ]
[1.05457 .39542 34 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.03065 .42924 L
s
.31126 0 m
.31737 .00239 L
s
[(80)] .29904 -0.00478 1 .39157 Mshowa
.2292 .12553 m
.23536 .12778 L
s
[(90)] .21687 .12104 1 .36413 Mshowa
.15593 .23761 m
.16214 .23973 L
s
[(100)] .1435 .23339 1 .34028 Mshowa
.0901 .3383 m
.09635 .34029 L
s
[(110)] .0776 .33431 1 .31937 Mshowa
.03065 .42924 m
.03694 .43113 L
s
[(120)] .01809 .42546 1 .30087 Mshowa
.125 Mabswid
.29407 .0263 m
.29774 .02771 L
s
.27728 .05198 m
.28096 .05338 L
s
.26088 .07706 m
.26457 .07845 L
s
.24486 .10158 m
.24855 .10294 L
s
.21389 .14895 m
.21759 .15028 L
s
.19892 .17185 m
.20263 .17317 L
s
.18427 .19425 m
.18799 .19555 L
s
.16994 .21617 m
.17367 .21745 L
s
.1422 .2586 m
.14593 .25986 L
s
.12877 .27915 m
.1325 .28039 L
s
.11561 .29928 m
.11935 .3005 L
s
.10273 .31899 m
.10647 .3202 L
s
.07773 .35722 m
.08149 .3584 L
s
.06561 .37576 m
.06937 .37693 L
s
.05373 .39394 m
.05749 .3951 L
s
.04208 .41176 m
.04584 .41291 L
s
gsave
.08139 .21225 -113 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(exercise) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.96284 .25514 m
1 .48963 L
s
.97519 .33307 m
.96905 .33076 L
s
[(0.01)] .98747 .3377 -1 -0.37695 Mshowa
.98909 .42081 m
.98292 .41859 L
s
[(0.02)] 1.00144 .42526 -1 -0.3604 Mshowa
.125 Mabswid
.97791 .35024 m
.97422 .34886 L
s
.98066 .36759 m
.97697 .36622 L
s
.98344 .38514 m
.97975 .38378 L
s
.98625 .40288 m
.98255 .40153 L
s
.9725 .31609 m
.96882 .31469 L
s
.96984 .29929 m
.96616 .29788 L
s
.9672 .28267 m
.96353 .28125 L
s
.9646 .26622 m
.96093 .2648 L
s
.99197 .43895 m
.98826 .43763 L
s
.99488 .45729 m
.99116 .45598 L
s
.99781 .47584 m
.9941 .47454 L
s
gsave
1.05457 .39542 -61 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.96284 .25514 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.03065 .42924 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.663 .804 .951 r
.58805 .71272 .57139 .72654 .59938 .7324 .61616 .71726 Metetra
.631 .79 .958 r
.55955 .70672 .54305 .71916 .57139 .72654 .58805 .71272 Metetra
.594 .771 .964 r
.53069 .69908 .51438 .71013 .54305 .71916 .55955 .70672 Metetra
.554 .748 .968 r
.50151 .68969 .48543 .6994 .51438 .71013 .53069 .69908 Metetra
.512 .722 .968 r
.47203 .67849 .45622 .68695 .48543 .6994 .50151 .68969 Metetra
.472 .694 .965 r
.4423 .66546 .4268 .67284 .45622 .68695 .47203 .67849 Metetra
.436 .666 .959 r
.41236 .65068 .39719 .6572 .4268 .67284 .4423 .66546 Metetra
.405 .641 .952 r
.38224 .63428 .36743 .64019 .39719 .6572 .41236 .65068 Metetra
.384 .619 .945 r
.35198 .61646 .33753 .62205 .36743 .64019 .38224 .63428 Metetra
.372 .603 .938 r
.32159 .59749 .30752 .60306 .33753 .62205 .35198 .61646 Metetra
.37 .594 .932 r
.2911 .57766 .27739 .58351 .30752 .60306 .32159 .59749 Metetra
.378 .592 .928 r
.26049 .55731 .24714 .56373 .27739 .58351 .2911 .57766 Metetra
.394 .595 .926 r
.22976 .53677 .21673 .54401 .24714 .56373 .26049 .55731 Metetra
.417 .604 .924 r
.19887 .51638 .18616 .52464 .21673 .54401 .22976 .53677 Metetra
.444 .616 .923 r
.1678 .49643 .15537 .50587 .18616 .52464 .19887 .51638 Metetra
.474 .631 .922 r
.13651 .47716 .12432 .48787 .15537 .50587 .1678 .49643 Metetra
.504 .646 .921 r
.10494 .45877 .09298 .47077 .12432 .48787 .13651 .47716 Metetra
.533 .662 .919 r
.07304 .44138 .0613 .45465 .09298 .47077 .10494 .45877 Metetra
.56 .677 .917 r
.04079 .42503 .02925 .43951 .0613 .45465 .07304 .44138 Metetra
.693 .817 .942 r
.60498 .69711 .58805 .71272 .61616 .71726 .63319 .70035 Metetra
.664 .806 .951 r
.57635 .69252 .55955 .70672 .58805 .71272 .60498 .69711 Metetra
.629 .791 .96 r
.54733 .68635 .53069 .69908 .55955 .70672 .57635 .69252 Metetra
.59 .771 .966 r
.51794 .67845 .50151 .68969 .53069 .69908 .54733 .68635 Metetra
.547 .746 .969 r
.48821 .66867 .47203 .67849 .50151 .68969 .51794 .67845 Metetra
.503 .718 .968 r
.45819 .65696 .4423 .66546 .47203 .67849 .48821 .66867 Metetra
.46 .688 .965 r
.42793 .64332 .41236 .65068 .4423 .66546 .45819 .65696 Metetra
.421 .658 .958 r
.39745 .62781 .38224 .63428 .41236 .65068 .42793 .64332 Metetra
.39 .631 .95 r
.36681 .61061 .35198 .61646 .38224 .63428 .39745 .62781 Metetra
.368 .609 .942 r
.33604 .59193 .32159 .59749 .35198 .61646 .36681 .61061 Metetra
.357 .593 .935 r
.30515 .57207 .2911 .57766 .32159 .59749 .33604 .59193 Metetra
.357 .585 .93 r
.27416 .55136 .26049 .55731 .2911 .57766 .30515 .57207 Metetra
.367 .583 .926 r
.24307 .53017 .22976 .53677 .26049 .55731 .27416 .55136 Metetra
.386 .589 .924 r
.21185 .50886 .19887 .51638 .22976 .53677 .24307 .53017 Metetra
.412 .599 .922 r
.18047 .48778 .1678 .49643 .19887 .51638 .21185 .50886 Metetra
.442 .613 .922 r
.14889 .46724 .13651 .47716 .1678 .49643 .18047 .48778 Metetra
.474 .63 .921 r
.11707 .44749 .10494 .45877 .13651 .47716 .14889 .46724 Metetra
.506 .647 .92 r
.08495 .42872 .07304 .44138 .10494 .45877 .11707 .44749 Metetra
.536 .663 .918 r
.05249 .41104 .04079 .42503 .07304 .44138 .08495 .42872 Metetra
.72 .827 .931 r
.62218 .67962 .60498 .69711 .63319 .70035 .65046 .68163 Metetra
.695 .82 .942 r
.59345 .67641 .57635 .69252 .60498 .69711 .62218 .67962 Metetra
.664 .808 .952 r
.56429 .67175 .54733 .68635 .57635 .69252 .59345 .67641 Metetra
.627 .792 .961 r
.53471 .66542 .51794 .67845 .54733 .68635 .56429 .67175 Metetra
.585 .771 .967 r
.50477 .65723 .48821 .66867 .51794 .67845 .53471 .66542 Metetra
.539 .744 .97 r
.47448 .64705 .45819 .65696 .48821 .66867 .50477 .65723 Metetra
.492 .713 .969 r
.4439 .6348 .42793 .64332 .45819 .65696 .47448 .64705 Metetra
.446 .681 .964 r
.41308 .62048 .39745 .62781 .42793 .64332 .4439 .6348 Metetra
.405 .649 .957 r
.38206 .60421 .36681 .61061 .39745 .62781 .41308 .62048 Metetra
.373 .62 .948 r
.35088 .58614 .33604 .59193 .36681 .61061 .38206 .60421 Metetra
.351 .597 .939 r
.31958 .56655 .30515 .57207 .33604 .59193 .35088 .58614 Metetra
.341 .582 .932 r
.28819 .54575 .27416 .55136 .30515 .57207 .31958 .56655 Metetra
.343 .574 .926 r
.2567 .52412 .24307 .53017 .27416 .55136 .28819 .54575 Metetra
.356 .575 .923 r
.2251 .50205 .21185 .50886 .24307 .53017 .2567 .52412 Metetra
.379 .582 .921 r
.19338 .47994 .18047 .48778 .21185 .50886 .2251 .50205 Metetra
.407 .595 .921 r
.1615 .45816 .14889 .46724 .18047 .48778 .19338 .47994 Metetra
.44 .611 .92 r
.1294 .43703 .11707 .44749 .14889 .46724 .1615 .45816 Metetra
.475 .629 .92 r
.09703 .41681 .08495 .42872 .11707 .44749 .1294 .43703 Metetra
.509 .647 .919 r
.06434 .39768 .05249 .41104 .08495 .42872 .09703 .41681 Metetra
.743 .834 .92 r
.63962 .66021 .62218 .67962 .65046 .68163 .66796 .66112 Metetra
.723 .83 .931 r
.61081 .6583 .59345 .67641 .62218 .67962 .63962 .66021 Metetra
.697 .823 .942 r
.58154 .65513 .56429 .67175 .59345 .67641 .61081 .6583 Metetra
.665 .811 .953 r
.55182 .65041 .53471 .66542 .56429 .67175 .58154 .65513 Metetra
.625 .793 .963 r
.52168 .64391 .50477 .65723 .53471 .66542 .55182 .65041 Metetra
.58 .77 .969 r
.49115 .63542 .47448 .64705 .50477 .65723 .52168 .64391 Metetra
.531 .741 .972 r
.46028 .62479 .4439 .6348 .47448 .64705 .49115 .63542 Metetra
.48 .708 .97 r
.42912 .61195 .41308 .62048 .4439 .6348 .46028 .62479 Metetra
.431 .673 .964 r
.39773 .59693 .38206 .60421 .41308 .62048 .42912 .61195 Metetra
.388 .639 .955 r
.36615 .57982 .35088 .58614 .38206 .60421 .39773 .59693 Metetra
.355 .609 .945 r
.33442 .56084 .31958 .56655 .35088 .58614 .36615 .57982 Metetra
.333 .585 .936 r
.30259 .54027 .28819 .54575 .31958 .56655 .33442 .56084 Metetra
.325 .57 .928 r
.27067 .51848 .2567 .52412 .28819 .54575 .30259 .54027 Metetra
.329 .564 .923 r
.23867 .49587 .2251 .50205 .2567 .52412 .27067 .51848 Metetra
.345 .566 .92 r
.20657 .47289 .19338 .47994 .2251 .50205 .23867 .49587 Metetra
.371 .575 .919 r
.17433 .44996 .1615 .45816 .19338 .47994 .20657 .47289 Metetra
.403 .59 .919 r
.14193 .42747 .1294 .43703 .1615 .45816 .17433 .44996 Metetra
.439 .609 .919 r
.10929 .40576 .09703 .41681 .1294 .43703 .14193 .42747 Metetra
.476 .629 .919 r
.07636 .38508 .06434 .39768 .09703 .41681 .10929 .40576 Metetra
.763 .837 .909 r
.65729 .6389 .63962 .66021 .66796 .66112 .68567 .63888 Metetra
.748 .837 .919 r
.62843 .63816 .61081 .6583 .63962 .66021 .65729 .6389 Metetra
.727 .833 .931 r
.59908 .63637 .58154 .65513 .61081 .6583 .62843 .63816 Metetra
.699 .825 .943 r
.56924 .63324 .55182 .65041 .58154 .65513 .59908 .63637 Metetra
.665 .813 .954 r
.53894 .62846 .52168 .64391 .55182 .65041 .56924 .63324 Metetra
.623 .794 .964 r
.5082 .62178 .49115 .63542 .52168 .64391 .53894 .62846 Metetra
.575 .769 .971 r
.47707 .61297 .46028 .62479 .49115 .63542 .5082 .62178 Metetra
.522 .738 .973 r
.4456 .60187 .42912 .61195 .46028 .62479 .47707 .61297 Metetra
.467 .702 .97 r
.41384 .58841 .39773 .59693 .42912 .61195 .4456 .60187 Metetra
.415 .664 .963 r
.38185 .57261 .36615 .57982 .39773 .59693 .41384 .58841 Metetra
.37 .628 .953 r
.34969 .55462 .33442 .56084 .36615 .57982 .38185 .57261 Metetra
.335 .596 .942 r
.31741 .53465 .30259 .54027 .33442 .56084 .34969 .55462 Metetra
.314 .572 .932 r
.28503 .51304 .27067 .51848 .30259 .54027 .31741 .53465 Metetra
.307 .557 .924 r
.25258 .4902 .23867 .49587 .27067 .51848 .28503 .51304 Metetra
.315 .553 .919 r
.22006 .46658 .20657 .47289 .23867 .49587 .25258 .4902 Metetra
.334 .557 .917 r
.18744 .44265 .17433 .44996 .20657 .47289 .22006 .46658 Metetra
.364 .569 .917 r
.15468 .41887 .14193 .42747 .17433 .44996 .18744 .44265 Metetra
.4 .586 .918 r
.12174 .39567 .10929 .40576 .14193 .42747 .15468 .41887 Metetra
.439 .607 .918 r
.08855 .37337 .07636 .38508 .10929 .40576 .12174 .39567 Metetra
.779 .838 .898 r
.67518 .61577 .65729 .6389 .68567 .63888 .70358 .61505 Metetra
.768 .84 .907 r
.64628 .616 .62843 .63816 .65729 .6389 .67518 .61577 Metetra
.752 .84 .918 r
.61687 .61545 .59908 .63637 .62843 .63816 .64628 .616 Metetra
.73 .836 .93 r
.58695 .61379 .56924 .63324 .59908 .63637 .61687 .61545 Metetra
.702 .828 .943 r
.55652 .61071 .53894 .62846 .56924 .63324 .58695 .61379 Metetra
.665 .815 .955 r
.52561 .60588 .5082 .62178 .53894 .62846 .55652 .61071 Metetra
.621 .795 .966 r
.49425 .59901 .47707 .61297 .5082 .62178 .52561 .60588 Metetra
.569 .768 .973 r
.4625 .58985 .4456 .60187 .47707 .61297 .49425 .59901 Metetra
.512 .734 .974 r
.4304 .57825 .41384 .58841 .4456 .60187 .4625 .58985 Metetra
.453 .695 .97 r
.39802 .56411 .38185 .57261 .41384 .58841 .4304 .57825 Metetra
.397 .654 .962 r
.36542 .54749 .34969 .55462 .38185 .57261 .39802 .56411 Metetra
.35 .615 .95 r
.33267 .52854 .31741 .53465 .34969 .55462 .36542 .54749 Metetra
.314 .582 .938 r
.29981 .50752 .28503 .51304 .31741 .53465 .33267 .52854 Metetra
.294 .558 .927 r
.26688 .4848 .25258 .4902 .28503 .51304 .29981 .50752 Metetra
.289 .544 .919 r
.23389 .46085 .22006 .46658 .25258 .4902 .26688 .4848 Metetra
.3 .541 .915 r
.20083 .43616 .18744 .44265 .22006 .46658 .23389 .46085 Metetra
.323 .548 .914 r
.16769 .41125 .15468 .41887 .18744 .44265 .20083 .43616 Metetra
.357 .563 .914 r
.1344 .38662 .12174 .39567 .15468 .41887 .16769 .41125 Metetra
.397 .583 .916 r
.10091 .36269 .08855 .37337 .12174 .39567 .1344 .38662 Metetra
.79 .837 .888 r
.69328 .59097 .67518 .61577 .70358 .61505 .72171 .5898 Metetra
.784 .841 .895 r
.66435 .59193 .64628 .616 .67518 .61577 .69328 .59097 Metetra
.773 .843 .905 r
.6349 .59239 .61687 .61545 .64628 .616 .66435 .59193 Metetra
.757 .843 .916 r
.60492 .59204 .58695 .61379 .61687 .61545 .6349 .59239 Metetra
.734 .839 .929 r
.5744 .59054 .55652 .61071 .58695 .61379 .60492 .59204 Metetra
.704 .831 .943 r
.54336 .58753 .52561 .60588 .55652 .61071 .5744 .59054 Metetra
.666 .818 .956 r
.51182 .58264 .49425 .59901 .52561 .60588 .54336 .58753 Metetra
.618 .797 .967 r
.47982 .57557 .4625 .58985 .49425 .59901 .51182 .58264 Metetra
.563 .767 .974 r
.44741 .56605 .4304 .57825 .4625 .58985 .47982 .57557 Metetra
.501 .73 .975 r
.41466 .5539 .39802 .56411 .4304 .57825 .44741 .56605 Metetra
.437 .688 .97 r
.38164 .53904 .36542 .54749 .39802 .56411 .41466 .5539 Metetra
.378 .643 .96 r
.34841 .52152 .33267 .52854 .36542 .54749 .38164 .53904 Metetra
.328 .601 .946 r
.31505 .50154 .29981 .50752 .33267 .52854 .34841 .52152 Metetra
.291 .566 .933 r
.2816 .47939 .26688 .4848 .29981 .50752 .31505 .50154 Metetra
.272 .542 .921 r
.2481 .45549 .23389 .46085 .26688 .4848 .2816 .47939 Metetra
.27 .529 .914 r
.21457 .43037 .20083 .43616 .23389 .46085 .2481 .45549 Metetra
.284 .529 .91 r
.18097 .40456 .16769 .41125 .20083 .43616 .21457 .43037 Metetra
.312 .539 .91 r
.14729 .37864 .1344 .38662 .16769 .41125 .18097 .40456 Metetra
.35 .557 .912 r
.11346 .35313 .10091 .36269 .1344 .38662 .14729 .37864 Metetra
.798 .834 .879 r
.71159 .56469 .69328 .59097 .72171 .5898 .74004 .56335 Metetra
.795 .839 .885 r
.68264 .56609 .66435 .59193 .69328 .59097 .71159 .56469 Metetra
.789 .843 .893 r
.65317 .5673 .6349 .59239 .66435 .59193 .68264 .56609 Metetra
.778 .846 .903 r
.62315 .56803 .60492 .59204 .6349 .59239 .65317 .5673 Metetra
.762 .846 .915 r
.59256 .56791 .5744 .59054 .60492 .59204 .62315 .56803 Metetra
.739 .843 .928 r
.56142 .56658 .54336 .58753 .5744 .59054 .59256 .56791 Metetra
.707 .835 .943 r
.52973 .56365 .51182 .58264 .54336 .58753 .56142 .56658 Metetra
.666 .82 .957 r
.49753 .55871 .47982 .57557 .51182 .58264 .52973 .56365 Metetra
.616 .798 .969 r
.46485 .55143 .44741 .56605 .47982 .57557 .49753 .55871 Metetra
.555 .766 .976 r
.43177 .54152 .41466 .5539 .44741 .56605 .46485 .55143 Metetra
.489 .726 .976 r
.39834 .52878 .38164 .53904 .41466 .5539 .43177 .54152 Metetra
.42 .679 .97 r
.36465 .51314 .34841 .52152 .38164 .53904 .39834 .52878 Metetra
.356 .631 .957 r
.33078 .49466 .31505 .50154 .34841 .52152 .36465 .51314 Metetra
.304 .586 .942 r
.2968 .47356 .2816 .47939 .31505 .50154 .33078 .49466 Metetra
.267 .549 .926 r
.26275 .4502 .2481 .45549 .2816 .47939 .2968 .47356 Metetra
.249 .525 .915 r
.22868 .42505 .21457 .43037 .2481 .45549 .26275 .4502 Metetra
.25 .514 .908 r
.19459 .39868 .18097 .40456 .21457 .43037 .22868 .42505 Metetra
.269 .516 .905 r
.16045 .37171 .14729 .37864 .18097 .40456 .19459 .39868 Metetra
.302 .529 .906 r
.12622 .34475 .11346 .35313 .14729 .37864 .16045 .37171 Metetra
.803 .83 .872 r
.73011 .53717 .71159 .56469 .74004 .56335 .7586 .53595 Metetra
.803 .836 .876 r
.70114 .53872 .68264 .56609 .71159 .56469 .73011 .53717 Metetra
.801 .841 .882 r
.67165 .54037 .65317 .5673 .68264 .56609 .70114 .53872 Metetra
.795 .846 .89 r
.6416 .54187 .62315 .56803 .65317 .5673 .67165 .54037 Metetra
.784 .849 .9 r
.61098 .54288 .59256 .56791 .62315 .56803 .6416 .54187 Metetra
.767 .849 .913 r
.57977 .54302 .56142 .56658 .59256 .56791 .61098 .54288 Metetra
.743 .846 .927 r
.54798 .54189 .52973 .56365 .56142 .56658 .57977 .54302 Metetra
.71 .838 .943 r
.51562 .53904 .49753 .55871 .52973 .56365 .54798 .54189 Metetra
.667 .823 .958 r
.48272 .53406 .46485 .55143 .49753 .55871 .51562 .53904 Metetra
.613 .799 .971 r
.44934 .52656 .43177 .54152 .46485 .55143 .48272 .53406 Metetra
.547 .764 .978 r
.41555 .51623 .39834 .52878 .43177 .54152 .44934 .52656 Metetra
.475 .72 .977 r
.38142 .50285 .36465 .51314 .39834 .52878 .41555 .51623 Metetra
.401 .669 .969 r
.34704 .48636 .33078 .49466 .36465 .51314 .38142 .50285 Metetra
.333 .616 .954 r
.3125 .46684 .2968 .47356 .33078 .49466 .34704 .48636 Metetra
.277 .568 .936 r
.27788 .44454 .26275 .4502 .2968 .47356 .3125 .46684 Metetra
.241 .531 .919 r
.24323 .41988 .22868 .42505 .26275 .4502 .27788 .44454 Metetra
.225 .507 .907 r
.20857 .3934 .19459 .39868 .22868 .42505 .24323 .41988 Metetra
.229 .498 .901 r
.17392 .36573 .16045 .37171 .19459 .39868 .20857 .3934 Metetra
.253 .503 .9 r
.13923 .33754 .12622 .34475 .16045 .37171 .17392 .36573 Metetra
.804 .825 .868 r
.74887 .5087 .73011 .53717 .7586 .53595 .77741 .50787 Metetra
.807 .831 .869 r
.71986 .51008 .70114 .53872 .73011 .53717 .74887 .5087 Metetra
.808 .838 .873 r
.69034 .51184 .67165 .54037 .70114 .53872 .71986 .51008 Metetra
.806 .843 .879 r
.66028 .51377 .6416 .54187 .67165 .54037 .69034 .51184 Metetra
.8 .848 .887 r
.62963 .51557 .61098 .54288 .6416 .54187 .66028 .51377 Metetra
.79 .852 .897 r
.59839 .51689 .57977 .54302 .61098 .54288 .62963 .51557 Metetra
.773 .853 .911 r
.56653 .51732 .54798 .54189 .57977 .54302 .59839 .51689 Metetra
.748 .85 .926 r
.53406 .51641 .51562 .53904 .54798 .54189 .56653 .51732 Metetra
.714 .842 .943 r
.50099 .51367 .48272 .53406 .51562 .53904 .53406 .51641 Metetra
.668 .826 .96 r
.46736 .50866 .44934 .52656 .48272 .53406 .50099 .51367 Metetra
.609 .8 .973 r
.43324 .50093 .41555 .51623 .44934 .52656 .46736 .50866 Metetra
.539 .762 .98 r
.39871 .49014 .38142 .50285 .41555 .51623 .43324 .50093 Metetra
.46 .714 .978 r
.36385 .47608 .34704 .48636 .38142 .50285 .39871 .49014 Metetra
.38 .658 .967 r
.32876 .45866 .3125 .46684 .34704 .48636 .36385 .47608 Metetra
.307 .6 .949 r
.29354 .43801 .27788 .44454 .3125 .46684 .32876 .45866 Metetra
.249 .549 .929 r
.25826 .41442 .24323 .41988 .27788 .44454 .29354 .43801 Metetra
.212 .51 .911 r
.22299 .38837 .20857 .3934 .24323 .41988 .25826 .41442 Metetra
.199 .487 .899 r
.18775 .36046 .17392 .36573 .20857 .3934 .22299 .38837 Metetra
.208 .481 .893 r
.15252 .33141 .13923 .33754 .17392 .36573 .18775 .36046 Metetra
.802 .819 .865 r
.76787 .47956 .74887 .5087 .77741 .50787 .79649 .47939 Metetra
.808 .826 .865 r
.73881 .48047 .71986 .51008 .74887 .5087 .76787 .47956 Metetra
.812 .833 .866 r
.70926 .48202 .69034 .51184 .71986 .51008 .73881 .48047 Metetra
.813 .839 .869 r
.67917 .48402 .66028 .51377 .69034 .51184 .70926 .48202 Metetra
.812 .845 .875 r
.64851 .48624 .62963 .51557 .66028 .51377 .67917 .48402 Metetra
.806 .851 .883 r
.61725 .48837 .59839 .51689 .62963 .51557 .64851 .48624 Metetra
.796 .855 .894 r
.58535 .49003 .56653 .51732 .59839 .51689 .61725 .48837 Metetra
.779 .856 .908 r
.5528 .49078 .53406 .51641 .56653 .51732 .58535 .49003 Metetra
.753 .854 .925 r
.51961 .49011 .50099 .51367 .53406 .51641 .5528 .49078 Metetra
.717 .846 .943 r
.4858 .48751 .46736 .50866 .50099 .51367 .51961 .49011 Metetra
.668 .829 .961 r
.45141 .48246 .43324 .50093 .46736 .50866 .4858 .48751 Metetra
.605 .801 .975 r
.41652 .47449 .39871 .49014 .43324 .50093 .45141 .48246 Metetra
.529 .76 .981 r
.38121 .46321 .36385 .47608 .39871 .49014 .41652 .47449 Metetra
.443 .706 .978 r
.34559 .4484 .32876 .45866 .36385 .47608 .38121 .46321 Metetra
.356 .644 .964 r
.30977 .42999 .29354 .43801 .32876 .45866 .34559 .4484 Metetra
.278 .582 .943 r
.27384 .40811 .25826 .41442 .29354 .43801 .30977 .42999 Metetra
.218 .528 .92 r
.2379 .38313 .22299 .38837 .25826 .41442 .27384 .40811 Metetra
.182 .488 .901 r
.202 .35557 .18775 .36046 .22299 .38837 .2379 .38313 Metetra
.172 .467 .889 r
.16617 .32616 .15252 .33141 .18775 .36046 .202 .35557 Metetra
.797 .812 .864 r
.78716 .45006 .76787 .47956 .79649 .47939 .81588 .45077 Metetra
.805 .819 .862 r
.75802 .45023 .73881 .48047 .76787 .47956 .78716 .45006 Metetra
.812 .827 .862 r
.72841 .45123 .70926 .48202 .73881 .48047 .75802 .45023 Metetra
.816 .834 .863 r
.69829 .45294 .67917 .48402 .70926 .48202 .72841 .45123 Metetra
.819 .841 .866 r
.66761 .45519 .64851 .48624 .67917 .48402 .69829 .45294 Metetra
.817 .847 .871 r
.63634 .45772 .61725 .48837 .64851 .48624 .66761 .45519 Metetra
.812 .853 .88 r
.60442 .46021 .58535 .49003 .61725 .48837 .63634 .45772 Metetra
.802 .858 .891 r
.57184 .46224 .5528 .49078 .58535 .49003 .60442 .46021 Metetra
.785 .86 .906 r
.53857 .46334 .51961 .49011 .5528 .49078 .57184 .46224 Metetra
.759 .858 .923 r
.50462 .46295 .4858 .48751 .51961 .49011 .53857 .46334 Metetra
.721 .85 .943 r
.47003 .46051 .45141 .48246 .4858 .48751 .50462 .46295 Metetra
.669 .832 .962 r
.43484 .45543 .41652 .47449 .45141 .48246 .47003 .46051 Metetra
.601 .802 .977 r
.39914 .4472 .38121 .46321 .41652 .47449 .43484 .45543 Metetra
.518 .757 .983 r
.36302 .4354 .34559 .4484 .38121 .46321 .39914 .4472 Metetra
.424 .697 .978 r
.32661 .41978 .30977 .42999 .34559 .4484 .36302 .4354 Metetra
.33 .629 .96 r
.29002 .40028 .27384 .40811 .30977 .42999 .32661 .41978 Metetra
.247 .562 .935 r
.25338 .37707 .2379 .38313 .27384 .40811 .29002 .40028 Metetra
.185 .504 .91 r
.21676 .35058 .202 .35557 .2379 .38313 .25338 .37707 Metetra
.15 .464 .889 r
.18023 .32142 .16617 .32616 .202 .35557 .21676 .35058 Metetra
.79 .805 .864 r
.80677 .42047 .78716 .45006 .81588 .45077 .83562 .42223 Metetra
.8 .813 .862 r
.77752 .41967 .75802 .45023 .78716 .45006 .80677 .42047 Metetra
.809 .82 .859 r
.74783 .41983 .72841 .45123 .75802 .45023 .77752 .41967 Metetra
.816 .827 .859 r
.71765 .4209 .69829 .45294 .72841 .45123 .74783 .41983 Metetra
.821 .835 .859 r
.68694 .42278 .66761 .45519 .69829 .45294 .71765 .4209 Metetra
.824 .842 .862 r
.65565 .42529 .63634 .45772 .66761 .45519 .68694 .42278 Metetra
.823 .849 .867 r
.62372 .42815 .60442 .46021 .63634 .45772 .65565 .42529 Metetra
.819 .856 .876 r
.59112 .43103 .57184 .46224 .60442 .46021 .62372 .42815 Metetra
.809 .861 .887 r
.55782 .43348 .53857 .46334 .57184 .46224 .59112 .43103 Metetra
.791 .864 .903 r
.52379 .43496 .50462 .46295 .53857 .46334 .55782 .43348 Metetra
.765 .862 .922 r
.48905 .43489 .47003 .46051 .50462 .46295 .52379 .43496 Metetra
.725 .854 .943 r
.45364 .43263 .43484 .45543 .47003 .46051 .48905 .43489 Metetra
.67 .836 .963 r
.4176 .42753 .39914 .4472 .43484 .45543 .45364 .43263 Metetra
.596 .803 .979 r
.38105 .41903 .36302 .4354 .39914 .4472 .4176 .42753 Metetra
.505 .753 .985 r
.34408 .40666 .32661 .41978 .36302 .4354 .38105 .41903 Metetra
.403 .687 .977 r
.30685 .39016 .29002 .40028 .32661 .41978 .34408 .40666 Metetra
.301 .612 .955 r
.26948 .36947 .25338 .37707 .29002 .40028 .30685 .39016 Metetra
.213 .539 .926 r
.23209 .34481 .21676 .35058 .25338 .37707 .26948 .36947 Metetra
.149 .478 .897 r
.1948 .31668 .18023 .32142 .21676 .35058 .23209 .34481 Metetra
.781 .798 .866 r
.82673 .39104 .80677 .42047 .83562 .42223 .85574 .39399 Metetra
.792 .805 .863 r
.79734 .38908 .77752 .41967 .80677 .42047 .82673 .39104 Metetra
.803 .813 .859 r
.76754 .38817 .74783 .41983 .77752 .41967 .79734 .38908 Metetra
.812 .82 .857 r
.73728 .3883 .71765 .4209 .74783 .41983 .76754 .38817 Metetra
.82 .828 .855 r
.70652 .38944 .68694 .42278 .71765 .4209 .73728 .3883 Metetra
.826 .836 .856 r
.67519 .39149 .65565 .42529 .68694 .42278 .70652 .38944 Metetra
.829 .844 .858 r
.64325 .39426 .62372 .42815 .65565 .42529 .67519 .39149 Metetra
.829 .851 .863 r
.61065 .39748 .59112 .43103 .62372 .42815 .64325 .39426 Metetra
.825 .858 .871 r
.57733 .40077 .55782 .43348 .59112 .43103 .61065 .39748 Metetra
.816 .864 .883 r
.54327 .40367 .52379 .43496 .55782 .43348 .57733 .40077 Metetra
.798 .867 .899 r
.50844 .40559 .48905 .43489 .52379 .43496 .54327 .40367 Metetra
.771 .867 .919 r
.47287 .40587 .45364 .43263 .48905 .43489 .50844 .40559 Metetra
.729 .859 .942 r
.43658 .40382 .4176 .42753 .45364 .43263 .47287 .40587 Metetra
.671 .84 .964 r
.39966 .39872 .38105 .41903 .4176 .42753 .43658 .40382 Metetra
.591 .804 .981 r
.3622 .38993 .34408 .40666 .38105 .41903 .39966 .39872 Metetra
.492 .749 .986 r
.32435 .37694 .30685 .39016 .34408 .40666 .3622 .38993 Metetra
.379 .676 .975 r
.28626 .35947 .26948 .36947 .30685 .39016 .32435 .37694 Metetra
.268 .592 .948 r
.24808 .33749 .23209 .34481 .26948 .36947 .28626 .35947 Metetra
.175 .513 .914 r
.20995 .31125 .1948 .31668 .23209 .34481 .24808 .33749 Metetra
.771 .791 .87 r
.8471 .36197 .82673 .39104 .85574 .39399 .8763 .36619 Metetra
.782 .798 .865 r
.81755 .35873 .79734 .38908 .82673 .39104 .8471 .36197 Metetra
.794 .805 .861 r
.7876 .35655 .76754 .38817 .79734 .38908 .81755 .35873 Metetra
.805 .813 .857 r
.75722 .35549 .73728 .3883 .76754 .38817 .7876 .35655 Metetra
.815 .82 .854 r
.72637 .35558 .70652 .38944 .73728 .3883 .75722 .35549 Metetra
.824 .828 .852 r
.69498 .35677 .67519 .39149 .70652 .38944 .72637 .35558 Metetra
.831 .837 .852 r
.66302 .35899 .64325 .39426 .67519 .39149 .69498 .35677 Metetra
.835 .845 .853 r
.6304 .36203 .61065 .39748 .64325 .39426 .66302 .35899 Metetra
.836 .853 .858 r
.59709 .36562 .57733 .40077 .61065 .39748 .6304 .36203 Metetra
.832 .86 .866 r
.56302 .36937 .54327 .40367 .57733 .40077 .59709 .36562 Metetra
.823 .867 .879 r
.52816 .37276 .50844 .40559 .54327 .40367 .56302 .36937 Metetra
.806 .871 .896 r
.49249 .37516 .47287 .40587 .50844 .40559 .52816 .37276 Metetra
.777 .871 .917 r
.45603 .37585 .43658 .40382 .47287 .40587 .49249 .37516 Metetra
.734 .864 .941 r
.41882 .37403 .39966 .39872 .43658 .40382 .45603 .37585 Metetra
.672 .843 .965 r
.38095 .36894 .3622 .38993 .39966 .39872 .41882 .37403 Metetra
.585 .805 .983 r
.34255 .35984 .32435 .37694 .3622 .38993 .38095 .36894 Metetra
.476 .744 .987 r
.30377 .34619 .28626 .35947 .32435 .37694 .34255 .35984 Metetra
.353 .662 .972 r
.26479 .32766 .24808 .33749 .28626 .35947 .30377 .34619 Metetra
.232 .569 .94 r
.22578 .30425 .20995 .31125 .24808 .33749 .26479 .32766 Metetra
.759 .784 .874 r
.86793 .3334 .8471 .36197 .8763 .36619 .89734 .33891 Metetra
.771 .79 .869 r
.83817 .32882 .81755 .35873 .8471 .36197 .86793 .3334 Metetra
.783 .797 .864 r
.80804 .32525 .7876 .35655 .81755 .35873 .83817 .32882 Metetra
.796 .805 .859 r
.77751 .32282 .75722 .35549 .7876 .35655 .80804 .32525 Metetra
.807 .812 .855 r
.74654 .32159 .72637 .35558 .75722 .35549 .77751 .32282 Metetra
.818 .82 .851 r
.71506 .3216 .69498 .35677 .72637 .35558 .74654 .32159 Metetra
.828 .829 .848 r
.68304 .32283 .66302 .35899 .69498 .35677 .71506 .3216 Metetra
.835 .837 .847 r
.6504 .3252 .6304 .36203 .66302 .35899 .68304 .32283 Metetra
.84 .846 .849 r
.61708 .32853 .59709 .36562 .6304 .36203 .6504 .3252 Metetra
.842 .854 .853 r
.58301 .33252 .56302 .36937 .59709 .36562 .61708 .32853 Metetra
.839 .863 .861 r
.54815 .33676 .52816 .37276 .56302 .36937 .58301 .33252 Metetra
.83 .87 .874 r
.51245 .34069 .49249 .37516 .52816 .37276 .54815 .33676 Metetra
.813 .875 .892 r
.47588 .34362 .45603 .37585 .49249 .37516 .51245 .34069 Metetra
.784 .876 .914 r
.43848 .34475 .41882 .37403 .45603 .37585 .47588 .34362 Metetra
.739 .869 .941 r
.4003 .34322 .38095 .36894 .41882 .37403 .43848 .34475 Metetra
.672 .848 .967 r
.36143 .33814 .34255 .35984 .38095 .36894 .4003 .34322 Metetra
.579 .806 .986 r
.32204 .32872 .30377 .34619 .34255 .35984 .36143 .33814 Metetra
.458 .737 .988 r
.28228 .31434 .26479 .32766 .30377 .34619 .32204 .32872 Metetra
.323 .645 .968 r
.24237 .29465 .22578 .30425 .26479 .32766 .28228 .31434 Metetra
.746 .777 .878 r
.88924 .30543 .86793 .3334 .89734 .33891 .91889 .31219 Metetra
.758 .783 .873 r
.85926 .29948 .83817 .32882 .86793 .3334 .88924 .30543 Metetra
.771 .789 .868 r
.82893 .29448 .80804 .32525 .83817 .32882 .85926 .29948 Metetra
.784 .797 .863 r
.79821 .29055 .77751 .32282 .80804 .32525 .82893 .29448 Metetra
.797 .804 .858 r
.76707 .28782 .74654 .32159 .77751 .32282 .79821 .29055 Metetra
.81 .812 .852 r
.73547 .28638 .71506 .3216 .74654 .32159 .76707 .28782 Metetra
.821 .82 .848 r
.70335 .28628 .68304 .32283 .71506 .3216 .73547 .28638 Metetra
.832 .829 .845 r
.67065 .28754 .6504 .3252 .68304 .32283 .70335 .28628 Metetra
.84 .838 .843 r
.63731 .29006 .61708 .32853 .6504 .3252 .67065 .28754 Metetra
.846 .847 .844 r
.60325 .29367 .58301 .33252 .61708 .32853 .63731 .29006 Metetra
.848 .856 .848 r
.5684 .29808 .54815 .33676 .58301 .33252 .60325 .29367 Metetra
.846 .865 .856 r
.5327 .30285 .51245 .34069 .54815 .33676 .5684 .29808 Metetra
.838 .873 .869 r
.4961 .30736 .47588 .34362 .51245 .34069 .5327 .30285 Metetra
.821 .879 .887 r
.45859 .31089 .43848 .34475 .47588 .34362 .4961 .30736 Metetra
.792 .881 .911 r
.42019 .31253 .4003 .34322 .43848 .34475 .45859 .31089 Metetra
.745 .874 .939 r
.38097 .31132 .36143 .33814 .4003 .34322 .42019 .31253 Metetra
.673 .852 .968 r
.34105 .30628 .32204 .32872 .36143 .33814 .38097 .31132 Metetra
.571 .806 .988 r
.30059 .29651 .28228 .31434 .32204 .32872 .34105 .30628 Metetra
.438 .73 .988 r
.25982 .28133 .24237 .29465 .28228 .31434 .30059 .29651 Metetra
.733 .77 .883 r
.91109 .27806 .88924 .30543 .91889 .31219 .94099 .28602 Metetra
.745 .775 .878 r
.88087 .27079 .85926 .29948 .88924 .30543 .91109 .27806 Metetra
.757 .782 .873 r
.8503 .26435 .82893 .29448 .85926 .29948 .88087 .27079 Metetra
.771 .788 .868 r
.81936 .25889 .79821 .29055 .82893 .29448 .8503 .26435 Metetra
.784 .796 .862 r
.78802 .25456 .76707 .28782 .79821 .29055 .81936 .25889 Metetra
.798 .804 .856 r
.75625 .25149 .73547 .28638 .76707 .28782 .78802 .25456 Metetra
.812 .812 .85 r
.724 .2498 .70335 .28628 .73547 .28638 .75625 .25149 Metetra
.824 .82 .845 r
.69121 .24957 .67065 .28754 .70335 .28628 .724 .2498 Metetra
.836 .829 .841 r
.65781 .25081 .63731 .29006 .67065 .28754 .69121 .24957 Metetra
.845 .838 .839 r
.62373 .25347 .60325 .29367 .63731 .29006 .65781 .25081 Metetra
.852 .848 .839 r
.58889 .25737 .5684 .29808 .60325 .29367 .62373 .25347 Metetra
.855 .857 .842 r
.55321 .26223 .5327 .30285 .5684 .29808 .58889 .25737 Metetra
.854 .867 .85 r
.51662 .26755 .4961 .30736 .5327 .30285 .55321 .26223 Metetra
.846 .876 .863 r
.47908 .27272 .45859 .31089 .4961 .30736 .51662 .26755 Metetra
.829 .883 .882 r
.44056 .27689 .42019 .31253 .45859 .31089 .47908 .27272 Metetra
.8 .885 .907 r
.4011 .27911 .38097 .31132 .42019 .31253 .44056 .27689 Metetra
.751 .879 .938 r
.36077 .27827 .34105 .30628 .38097 .31132 .4011 .27911 Metetra
.675 .857 .969 r
.31972 .27329 .30059 .29651 .34105 .30628 .36077 .27827 Metetra
.563 .806 .99 r
.27815 .26315 .25982 .28133 .30059 .29651 .31972 .27329 Metetra
.72 .764 .887 r
.93351 .25126 .91109 .27806 .94099 .28602 .96366 .26033 Metetra
.731 .769 .883 r
.90303 .24275 .88087 .27079 .91109 .27806 .93351 .25126 Metetra
.743 .774 .878 r
.8722 .23494 .8503 .26435 .88087 .27079 .90303 .24275 Metetra
.756 .781 .873 r
.84102 .22797 .81936 .25889 .8503 .26435 .8722 .23494 Metetra
.77 .787 .867 r
.80945 .22201 .78802 .25456 .81936 .25889 .84102 .22797 Metetra
.785 .795 .861 r
.77747 .21723 .75625 .25149 .78802 .25456 .80945 .22201 Metetra
.799 .803 .854 r
.74504 .21377 .724 .2498 .75625 .25149 .77747 .21723 Metetra
.814 .811 .848 r
.71211 .21178 .69121 .24957 .724 .2498 .74504 .21377 Metetra
.827 .82 .842 r
.67861 .21136 .65781 .25081 .69121 .24957 .71211 .21178 Metetra
.84 .829 .837 r
.64448 .21257 .62373 .25347 .65781 .25081 .67861 .21136 Metetra
.85 .839 .834 r
.60963 .21534 .58889 .25737 .62373 .25347 .64448 .21257 Metetra
.857 .848 .833 r
.57397 .21954 .55321 .26223 .58889 .25737 .60963 .21534 Metetra
.862 .858 .836 r
.53741 .22485 .51662 .26755 .55321 .26223 .57397 .21954 Metetra
.861 .868 .843 r
.49989 .23078 .47908 .27272 .51662 .26755 .53741 .22485 Metetra
.854 .878 .856 r
.46134 .23665 .44056 .27689 .47908 .27272 .49989 .23078 Metetra
.838 .886 .876 r
.42175 .24156 .4011 .27911 .44056 .27689 .46134 .23665 Metetra
.808 .89 .903 r
.38115 .24441 .36077 .27827 .4011 .27911 .42175 .24156 Metetra
.757 .885 .936 r
.33964 .24401 .31972 .27329 .36077 .27827 .38115 .24441 Metetra
.676 .862 .97 r
.29738 .2391 .27815 .26315 .31972 .27329 .33964 .24401 Metetra
0 g
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[65]:=",
  ImageSize->{482.688, 391.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620001>B000`400?l00000o`00003oo`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00M@3_j/L300000080kn[70`00003o0>oZa`H0kn[7001e0>oZa`030000003_j/L000000080
kn[700<000000>oZa`000000o`3_j/L60>oZa`00MP3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`000000o`3_j/L60>oZa`00M@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000?l0
kn[71P3_j/L007D0kn[70`0000020>oZa`<00000o`3_j/L60>oZa`00I`3_j/L300000080kn[70`00
003o0>oZaa@0kn[7001W0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000o`3_j/LD
0>oZa`00J03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/LD0>oZa`00I`3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L000000?l0kn[7503_j/L006L0kn[70`0000020>oZ
a`<000001@3_j/L200000?l0kn[73@3_j/L007<0kn[71@00003o0>oZa`/0kn[7001c0>oZa`800000
0`3_j/L300000?l0kn[7203_j/L00780kn[700<000000>oZa`0000001P3_j/L200000?l0kn[71P3_
j/L00740kn[700@000000>oZa`3_j/L00000203_j/L300000?l0kn[70`3_j/L00740kn[700@00000
0>oZa`3_j/L000002`3_j/L300000?l0kn[7001`0>oZa`050000003_j/L0kn[70>oZa`0000002P3_
j/L010000000kn[70>oZa`3_j/L200000?d0kn[7001_0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L03P3_j/L300000?X0kn[7001^0>oZa`8000000`3_j/L00`000000kn[70>oZa`0B
0>oZa`800000n03_j/L006h0kn[70P0000030>oZa`030000003_j/L0kn[701@0kn[70`00003e0>oZ
a`00K@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701D0kn[700@000000>oZa`00
00000000l`3_j/L006d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0I0>oZa`<0
0000l03_j/L006`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0L0>oZa`800000
kP3_j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0N0>oZa`<00000j`3_
j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Q0>oZa`<000005P3_j/L3
00000080kn[70`00003:0>oZa`00JP3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0200kn[700@000000>oZa`3_j/L0kn[70P00000F0>oZa`060000003_j/L0kn[70000003_j/L00000
bP3_j/L006X0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0V0>oZa`<000004@3_
j/L300000080kn[700<000000>oZa`000000bP3_j/L006T0kn[70P0000080>oZa`030000003_j/L0
kn[702T0kn[70P00000?0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000@03_j/L2
0?l000d0kn[70P3o001i0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
02/0kn[70`00000<0>oZa`<000000P3_j/L300000440kn[700<0o`000>oZa`3_j/L0303_j/L00`3o
0000kn[70>oZa`1g0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702`0
kn[700@000000>oZa`0000000000CP3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l0
0080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00H`3_j/L006L0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0`0>oZa`<00000C03_j/L20?l00080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`030>oZa`050?l0003_j/L0kn[70>oZ
a`3o00000`3_j/L30?l006@0kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_
j/L0<`3_j/L2000004T0kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`03
0?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70640kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=@3_j/L3
000004L0kn[700H0o`000>oZa`3_j/L0o`000>oZa`3o00040>oZa`040?l0003_j/L0kn[70>oZa`<0
o`0000@0kn[70?l0003_j/L0o`00203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[7
0>oZa`80o`00I03_j/L006D0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0h0>oZ
a`<00000DP3_j/L00`3o0000kn[70>oZa`0=0>oZa`030?l0003_j/L0kn[706`0kn[7001T0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=`3_j/L2000000<0kn[70P00003?0>oZa`00
H`3_j/L3000000`0kn[700<000000>oZa`3_j/L0?P3_j/L300000<`0kn[7001S0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0@@3_j/L200000<X0kn[7001R0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0@`3_j/L300000<L0kn[7001R0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`0200000<D0kn[7001Q0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0B03_j/L300000<80kn[7001P0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0B`3_j/L200000<00kn[7001P0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L0C@3_j/L300000;d0kn[7001O0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70000000200000;X0kn[7001N0>oZ
a`8000004P3_j/L00`000000kn[70>oZa`1C0>oZa`800000^03_j/L005h0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`1E0>oZa`<00000]@3_j/L005d0kn[700<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`1H0>oZa`800000/`3_j/L005`0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`1J0>oZa`<000005@3_j/L300000080kn[70`0000020>oZa`<00000SP3_
j/L004`0kn[70`0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[705T0kn[700@000000>oZa`3_j/L0kn[70P00000D0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`030000003_j/L0000008h0kn[7001>0>oZa`060000003_j/L0kn[70000003_
j/L000001`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[705l0kn[70`00000A0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000008h0kn[7001<
0>oZa`<000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[701D0kn[700<00000
0>oZa`3_j/L0HP3_j/L2000000l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[7
00<000000>oZa`000000SP3_j/L004`0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0I@3_j/L3000000/0kn[70P00
00030>oZa`<000000P3_j/L3000008h0kn[7001<0>oZa`<000000P3_j/L3000000D0kn[70`00000E
0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L00P00002T0>oZa`00F@3_j/L00`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[706X0kn[70`00002Q0>oZa`00F03_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[706d0kn[70`00002N0>oZa`00E`3_j/L00`000000kn[7
0>oZa`0G0>oZa`030000003_j/L0kn[70700kn[70P00002L0>oZa`00E`3_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`00002I0>oZa`00EP3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`3_j/L2
000009L0kn[7001E0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0M`3_j/L30000
09@0kn[7001D0>oZa`8000006`3_j/L00`000000kn[70>oZa`1j0>oZa`800000TP3_j/L005@0kn[7
0P00000K0>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`0000000P00002?0>oZa`00D`3_
j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[707l0kn[70P00002=0>oZa`00D`3_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70840kn[70`00002:0>oZa`00DP3_j/L00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[708@0kn[70`0000270>oZa`00D@3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L00P0000250>oZa`00
D@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[708T0kn[70`0000220>oZa`00D03_
j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[708`0kn[70P0000200>oZa`00C`3_j/L3
000001h0kn[700<000000>oZa`3_j/L0S`3_j/L3000001H0kn[70`0000020>oZa`<000000P3_j/L3
000005X0kn[7001?0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0S`3_j/L00`00
0000kn[70>oZa`02000001D0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`000000FP3_j/L004h0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`2D
0>oZa`<000004P3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[7
0000001J0>oZa`00C@3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[709L0kn[70P00
000@0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000005X0
kn[7001=0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0V@3_j/L3000000`0kn[7
0P0000030>oZa`8000000`3_j/L3000005X0kn[7001<0>oZa`030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`0300000700kn[7001;0>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0W`3_j/L2000006h0kn[7001;0>oZa`8000008`3_j/L00`00
0000kn[70>oZa`2Q0>oZa`<00000J`3_j/L004X0kn[700<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`2T0>oZa`800000J@3_j/L004T0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[7
0>oZa`2S0>oZa`030000003_j/L0kn[700<00000IP3_j/L00080kn[70`3o00001@3_j/L0o`000?l0
003_j/L0o`000080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00
0P3_j/L30?l00240kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`2S0>oZa`030000
003_j/L0kn[700<0kn[70P00001T0>oZa`0000@0kn[70?l0003o0000o`00103_j/L00`3o0000kn[7
0>oZa`030?l000<0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70>oZa`030>oZa`030?l0
003_j/L0kn[70080kn[70P3o0000103_j/L0o`000?l0003o000Q0>oZa`030000003_j/L0kn[702D0
kn[700<000000>oZa`3_j/L0Z`3_j/L300000640kn[700001@3_j/L0o`000>oZa`3_j/L0o`000080
kn[700D0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0o`000P3_j/L00`3o
0000kn[70?l000030>oZa`090?l0003_j/L0kn[70>oZa`3o0000kn[70?l0003_j/L0o`000080kn[7
00<0o`000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70:h0kn[7
0P00001O0>oZa`000P3_j/L20?l000P0kn[70P3o00090>oZa`050?l0003_j/L0kn[70>oZa`3o0000
1@3_j/L0103o0000kn[70>oZa`3_j/L20?l00200kn[700<000000>oZa`3_j/L09P3_j/L00`000000
kn[70>oZa`1X0>oZabT00000703_j/L00`000000kn[70>oZa`03000005`0kn[7000L0>oZa`030?l0
003_j/L0kn[702L0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1M0>oZa`/00000
103Ie]D00`000000emCF0=ODeP080=ODeP030000003CdML0dm7G00P0dm7G00<000000=3?f@3@cmT0
203@cmT010000000c<gJ0<c=fP3<cMX5000001d0kn[70`00001I0>oZa`00AP3_j/L2000002P0kn[7
00<000000>oZa`3_j/L0E03_j/L9000000@0fmWE00<000000=WFe@3Ie]D0203Ie]D00`000000emCF
0=ODeP080=ODeP030000003CdML0dm7G00P0dm7G00<000000=3?f@3@cmT0203@cmT00`000000c<gJ
0<c=fP060<c=fPP00000603_j/L2000005L0kn[700150>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0C`3_j/L6000000030=cKeP000000fmWE00X0fmWE00<000000=WFe@3Ie]D01`3I
e]D00`000000emCF0=ODeP080=ODeP030000003CdML0dm7G00P0dm7G00<000000=3?f@3@cmT0203@
cmT00`000000c<gJ0<c=fP080<c=fP0300000038bm`0b<_L00@0b<_L2000000B0>oZa`<00000E03_
j/L002l0kn[70`0000020>oZa`<000000P3_j/L3000000P0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`190>oZa`H000001`3LfmH00`000000fmWE0=_Ie@080=_Ie@030000003Ie]D0
fMKE00P0fMKE00<000000=ODeP3Ge=H0203Ge=H00`000000dm7G0=?Ae`080=?Ae`030000003@cmT0
d<oI00P0d<oI00<000000<c=fP3<cMX0203<cMX00`000000b<_L0<S;g0080<S;g00400000035bMd0
aLWM0<G9g@D00000303_j/L010000000kn[70>oZa`3_j/L200000580kn[7000`0>oZa`070000003_
j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_
j/L0:03_j/L00`000000kn[70>oZa`130>oZa`H000000P3Lg]L00`000000g=_F0=cKeP070=cKeP03
0000003KfMD0fmWE00T0fmWE00<000000=WFe@3Ie]D01`3Ie]D00`000000emCF0=ODeP080=ODeP03
0000003CdML0dm7G00P0dm7G00<000000=3?f@3@cmT0203@cmT00`000000c<gJ0<c=fP080<c=fP03
00000038bm`0b<_L00T0b<_L00<000000<G9g@35bMd01P35bMd5000000d0kn[70`00001?0>oZa`00
<03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0?@3_j/L6000000L0g=kG00<000000=cK
eP3LfmH0203LfmH00`000000fmWE0=_Ie@080=_Ie@030000003Ie]D0fMKE00P0fMKE00<000000=OD
eP3Ge=H01`3Ge=H00`000000dm7G0=?Ae`080=?Ae`030000003@cmT0d<oI00P0d<oI00<000000<c=
fP3<cMX0203<cMX00`000000b<_L0<S;g0090<S;g00300000035bMd0aLWM00P0aLWM00@000000<77
g`31aml0`LOO1@00000;0>oZa`<000005P3_j/L300000080kn[70`0000020>oZa`<00000:@3_j/L0
0300kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000001P3_
j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703L0kn[71P0000000`3Jh=/000000=cN
e`0:0=cNe`030000003LfmH0g=_F00L0g=_F00<000000=_Ie@3KfMD02@3KfMD00`000000fMKE0=WF
e@070=WFe@030000003Ge=H0emCF00P0emCF00<000000=?Ae`3CdML0203CdML00`000000d<oI0=3?
f@080=3?f@030000003<cMX0c<gJ00P0c<gJ00<000000<S;g038bm`02038bm`00`000000aLWM0<G9
g@090<G9g@0300000031aml0`LOO00H0`LOO100000080>oZa`@000005@3_j/L010000000kn[70>oZ
a`3_j/L2000000<0kn[700<000000>oZa`000000:@3_j/L002l0kn[70P0000030>oZa`<000000P3_
j/L3000000D0kn[70P00000/0>oZa`030000003_j/L0kn[702d0kn[72P0000070=[Pf`030000003L
g]L0g=kG00P0g=kG00<000000=cKeP3LfmH0203LfmH00`000000fmWE0=_Ie@080=_Ie@030000003I
e]D0fMKE00P0fMKE00<000000=ODeP3Ge=H01`3Ge=H00`000000dm7G0=?Ae`080=?Ae`030000003@
cmT0d<oI00P0d<oI00<000000<c=fP3<cMX0203<cMX00`000000b<_L0<S;g0090<S;g00300000035
bMd0aLWM00P0aLWM00<000000<77g`31aml02031aml00`000000_/KP0;k6h003000000T0kn[70P00
000C0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000Y0>oZa`00
@@3_j/L3000002/0kn[71`00000L0>oZa`d000001@3Fh^000`000000f^3K0=[Pf`080=[Pf`030000
003Lg]L0g=kG00T0g=kG00<000000=cKeP3LfmH01`3LfmH00`000000fmWE0=_Ie@090=_Ie@030000
003Ie]D0fMKE00L0fMKE00<000000=ODeP3Ge=H0203Ge=H00`000000dm7G0=?Ae`080=?Ae`030000
003@cmT0d<oI00P0d<oI00<000000<c=fP3<cMX0203<cMX00`000000b<_L0<S;g0080<S;g0030000
0035bMd0aLWM00P0aLWM00<000000<77g`31aml02@31aml00`000000_/KP0;k6h0030;k6h0@00000
1`3_j/L300000100kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[70000
02T0kn[700100>oZa`030000003_j/L0kn[702/0kn[70P0000060:gLn1`000001@3>hnL00`000000
e^;P0=KRh00:0=KRh0030000003Jh=/0f^3K00P0f^3K00<000000=cNe`3Lg]L0203Lg]L00`000000
g=_F0=cKeP080=cKeP030000003KfMD0fmWE00P0fmWE00<000000=WFe@3Ie]D0203Ie]D00`000000
emCF0=ODeP070=ODeP030000003CdML0dm7G00P0dm7G00<000000=3?f@3@cmT0203@cmT00`000000
c<gJ0<c=fP080<c=fP0300000038bm`0b<_L00T0b<_L00<000000<G9g@35bMd01`35bMd00`000000
`LOO0<77g`090<77g`030000002na^00_/KP00P0_/KP0`0000070>oZa`<00000303_j/L2000000<0
kn[70`0000020>oZa`<00000:@3_j/L00400kn[700<000000>oZa`3_j/L0:P3_j/L010000000[Mch
00000000000;0:gLn00300000031h^l0`N;_00/0`N;_00<000000<kSi`3>hnL02P3>hnL00`000000
e^;P0=KRh0090=KRh0030000003Jh=/0f^3K00P0f^3K00<000000=cNe`3Lg]L02@3Lg]L00`000000
g=_F0=cKeP070=cKeP030000003KfMD0fmWE00T0fmWE00<000000=WFe@3Ie]D01`3Ie]D00`000000
emCF0=ODeP080=ODeP030000003CdML0dm7G00P0dm7G00<000000=3?f@3@cmT0203@cmT00`000000
c<gJ0<c=fP070<c=fP0300000038bm`0b<_L00T0b<_L00<000000<G9g@35bMd02035bMd00`000000
`LOO0<77g`080<77g`030000002na^00_/KP00T0_/KP00<000000;_4hP2ka>800`0000040>oZa`03
0000003_j/L0kn[700800000@03_j/L003l0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000[Mch
000000020:gLn0<00000202]g?P00`000000`N;_0<7Rk`0;0<7Rk`030000003>hnL0c^?W00T0c^?W
00<000000=KRh03Fh^002P3Fh^000`000000f^3K0=[Pf`080=[Pf`030000003Lg]L0g=kG00T0g=kG
00<000000=cKeP3LfmH01`3LfmH00`000000fmWE0=_Ie@080=_Ie@030000003Ie]D0fMKE00P0fMKE
00<000000=ODeP3Ge=H00P3Ge=HP000000H0c<gJ00<000000<S;g038bm`02038bm`00`000000aLWM
0<G9g@080<G9g@0300000031aml0`LOO00P0`LOO00<000000;k6h02na^002@2na^000`000000^lCR
0;_4hP040;_4hP@000001@3_j/L3000003d0kn[7000n0>oZa`030000003_j/L0kn[702/0kn[700<0
00000:gLn00000001@2]g?P3000000@0[Mch00<000000<7Rk`31h^l02`31h^l00`000000c^?W0<kS
i`0:0<kSi`030000003Fh^00e^;P00T0e^;P00<000000=[Pf`3Jh=/0203Jh=/00`000000g=kG0=cN
e`090=cNe`030000003LfmH0g=_F00L0g=_F00<000000=_Ie@3KfMD02@3KfMD00`000000fMKE0=WF
e@050=WFe@P000001@3He]H00`000000e]CG0=KDe`070=KDe`030000003BdMP0d]7H00P0d]7H00<0
00000<o?f@3?cmT00`3?cmT;000000H0b<_L00<000000<G9g@35bMd01`35bMd00`000000`LOO0<77
g`090<77g`030000002na^00_/KP00T0_/KP00<000000;_4hP2ka>80202ka>83000000D0kn[70P00
000k0>oZa`00?P3_j/L00`000000kn[70>oZa`0Z0>oZa`030000002]g?P0000000T0[Mch0`000000
0`2]g?P000000<7Rk`0;0<7Rk`030000003>hnL0c^?W00X0c^?W00<000000=KRh03Fh^002P3Fh^00
0`000000f^3K0=[Pf`080=[Pf`030000003Lg]L0g=kG00T0g=kG00<000000=cKeP3LfmH01`3LfmH0
0`000000fmWE0=_Ie@080=_Ie@030000003Ie]D0fMKE00H000000P3JfMH00`000000f=KF0=SFeP07
0=SFeP030000003Fe=L0e]CG00P0e]CG00<000000=;Af03BdMP0203BdMP00`000000cloI0<o?f@07
0<o?f@030000003<cM/0c<gK00@0c<gK2P0000060<G9g@0300000031aml0`LOO00P0`LOO00<00000
0;k6h02na^002@2na^000`000000^lCR0;_4hP090;_4hP030000002h`n<0^<?S00<00000103_j/L2
000003T0kn[7000m0>oZa`800000:`3_j/L00`000000[Mch0000000=0:gLn0<000002`31h^l00`00
0000c^?W0<kSi`0:0<kSi`030000003Fh^00e^;P00T0e^;P00<000000=[Pf`3Jh=/0203Jh=/00`00
0000g=kG0=cNe`090=cNe`030000003LfmH0g=_F00L0g=_F00<000000=_Ie@3KfMD0103KfMD80000
00L0f]WF00<000000=SFeP3He]H0203He]H00`000000e]CG0=KDe`070=KDe`030000003BdMP0d]7H
00P0d]7H00<000000<o?f@3?cmT0203?cmT00`000000c<gK0<c=f`080<c=f`0300000038bm`0b<_L
00<0b<_L200000080<77g`030000002na^00_/KP00T0_/KP00<000000;_4hP2ka>802@2ka>800`00
0000^<?S0;S3h`040;S3h`H00000>@3_j/L003`0kn[700<000000>oZa`3_j/L0:P3_j/L3000000d0
[Mch00@000000<7Rk`31h^l0`N;_0P0000080<7Rk`030000003>hnL0c^?W00X0c^?W00<000000=KR
h03Fh^002P3Fh^000`000000f^3K0=[Pf`080=[Pf`030000003Lg]L0g=kG00T0g=kG00<000000=cK
eP3LfmH01@3LfmH9000000@0f]_G00<000000=[IeP3JfMH0203JfMH00`000000f=KF0=SFeP070=SF
eP030000003Fe=L0e]CG00P0e]CG00<000000=;Af03BdMP0203BdMP00`000000cloI0<o?f@070<o?
f@030000003<cM/0c<gK00T0c<gK00<000000<S;g038bm`01`38bm`010000000aLWN0<G9gP35bMh5
000000<0`LOO00<000000;k6h02na^00202na^000`000000^lCR0;_4hP090;_4hP030000002h`n<0
^<?S00T0^<?S0P00000i0>oZa`00?03_j/L00`000000kn[70>oZa`0Y0>oZa`030000002@c_d0T<km
00@000002P2]g?P00`000000`N;_0<7Rk`030<7Rk`<000001@31h^l00`000000c^?W0<kSi`0:0<kS
i`030000003Fh^00e^;P00T0e^;P00<000000=[Pf`3Jh=/0203Jh=/00`000000g=kG0=cNe`090=cN
e`030000003LfmH0g=_F00H000000P3JgMT00`000000f]_G0=[Ke`080=[Ke`030000003JfMH0f]WF
00L0f]WF00<000000=SFeP3He]H0203He]H00`000000e]CG0=KDe`070=KDe`030000003BdMP0d]7H
00P0d]7H00<000000<o?f@3?cmT0203?cmT00`000000c<gK0<c=f`080<c=f`0300000038bm`0b<_L
00P0b<_L00<000000<G9gP35bMh01P35bMh5000000T0_/KP00<000000;_4hP2ka>80202ka>800`00
0000^<?S0;S3h`0:0;S3h`800000>@3_j/L003/0kn[700<000000>oZa`3_j/L0:@3_j/L010000000
T<km093>o@000004093>o@<000001P2]g?P00`000000`N;_0<7Rk`070<7Rk`<0000000<0`N;_0000
003>hnL02`3>hnL00`000000e^;P0=KRh00:0=KRh0030000003Jh=/0f^3K00P0f^3K00<000000=cN
e`3Lg]L01P3Lg]L6000000L0f]gI00<000000=[Ke`3JfmL0203JfmL00`000000f]WF0=[IeP080=[I
eP030000003He]H0f=KF00L0f=KF00<000000=KDe`3Fe=L0203Fe=L00`000000d]7H0=;Af0070=;A
f0030000003?cmT0cloI00P0cloI00<000000<c=f`3<cM/0203<cM/00`000000b<_L0<S;g0080<S;
g00300000035bMh0aLWN00P0aLWN00@000000<78g`31b=l0`LSO1@0000030;k6h0030000002ka>80
^lCR00T0^lCR00<000000;S3h`2h`n<02@2h`n<010000000kn[70>oZa`00000h0>oZa`00>P3_j/L0
0`000000kn[70>oZa`0Y0>oZa`040000002@c_d0T<km000000P0T<km100000020:gLn00300000031
h^l0`N;_00X0`N;_0`00000;0<kSi`030000003Fh^00e^;P00T0e^;P00<000000=[Pf`3Jh=/0203J
h=/010000000g=kG0=cNe`3Lg]L600000080f>3L00<000000=[Mf@3JgMT0203JgMT00`000000f]_G
0=[Ke`080=[Ke`030000003JfMH0f]WF00L0f]WF00<000000=SFeP3He]H0203He]H00`000000e]CG
0=KDe`070=KDe`030000003BdMP0d]7H00P0d]7H00<000000<o?f@3?cmT0203?cmT00`000000c<gK
0<c=f`070<c=f`0300000038bm`0b<_L00P0b<_L00<000000<G9gP35bMh02@35bMh00`000000`LSO
0<78g`060<78g`D000002@2ka>800`000000^<?S0;S3h`090;S3h`050000003_j/L0kn[70>oZa`00
0000>03_j/L003X0kn[700<000000>oZa`3_j/L0:03_j/L010000000T<km093>o@00000=093>o@P0
00001`31h^l00`000000c^?W0<kSi`03000000L0c^?W00<000000=KRh03Fh^002P3Fh^000`000000
f^3K0=[Pf`030=[Pf`T00000203Hh=`00`000000f]gI0=[Mf@070=[Mf@030000003JfmL0f]_G00P0
f]_G00<000000=[IeP3JfMH0203JfMH00`000000f=KF0=SFeP070=SFeP030000003Fe=L0e]CG00P0
e]CG00<000000=;Af03BdMP01`3BdMP00`000000cloI0<o?f@080<o?f@030000003<cM/0c<gK00P0
c<gK00<000000<S;g038bm`01`38bm`00`000000aLWN0<G9gP090<G9gP0300000031b=l0`LSO00P0
`LSO00@000000;k6h02na^00_/KP1@0000030;_4hP030000002h`n<0^<?S00T0^<?S00<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`0f0>oZa`00>@3_j/L00`000000kn[70>oZa`0X0>oZa`05
0000002@c_d0T<km093>o@0000003@2@c_d00`000000[=_h0:cKn0050:cKn1000000103>hnL00`00
0000e^;P0=KRh0030=KRh0d00000103Dh^400`000000f>3L0=SPg0090=SPg0030000003JgMT0f]gI
00P0f]gI00<000000=[Ke`3JfmL0203JfmL00`000000f]WF0=[IeP070=[IeP030000003He]H0f=KF
00P0f=KF00<000000=KDe`3Fe=L01`3Fe=L00`000000d]7H0=;Af0080=;Af0030000003?cmT0cloI
00P0cloI00<000000<c=f`3<cM/01`3<cM/00`000000b<_L0<S;g0080<S;g00300000035bMh0aLWN
00P0aLWN00<000000<78g`31b=l02031b=l00`000000_/KP0;k6h0070;k6h0@000002`2h`n<00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[703H0kn[7000h0>oZa`<00000:03_j/L200000080
T<km00<00000093>o@2@c_d02`2@c_d00`000000[=_h0:cKn00;0:cKn00300000030hO00`>7`00D0
`>7`3@0000050<cRj0030000003Dh^40e>;Q00T0e>;Q00<000000=SPg03Hh=`02@3Hh=`00`000000
f]gI0=[Mf@070=[Mf@030000003JfmL0f]_G00P0f]_G00<000000=[IeP3JfMH0203JfMH00`000000
f=KF0=SFeP070=SFeP030000003Fe=L0e]CG00P0e]CG00<000000=;Af03BdMP01`3BdMP00`000000
cloI0<o?f@080<o?f@030000003<cM/0c<gK00L0c<gK00<000000<S;g038bm`02038bm`00`000000
aLWN0<G9gP080<G9gP0300000031b=l0`LSO00T0`LSO00<000000;k6h02na^00202na^000`000000
^lGR0;_5hP03000000L0^<?S00<000000>oZa`3_j/L00P3_j/L2000003P0kn[7000h0>oZa`030000
003_j/L0kn[702L0kn[700<00000072jo01`^_`00P00000=093>o@030000002/foP0[=_h00`0[=_h
00<000000<3Ql030hO002P30hO04000000T0c>;X00<000000=CRh@3Dh^40203Dh^400`000000f>3L
0=SPg0090=SPg0030000003JgMT0f]gI00P0f]gI00<000000=[Ke`3JfmL0203JfmL00`000000f]WF
0=[IeP070=[IeP030000003He]H0f=KF00P0f=KF00<000000=KDe`3Fe=L01`3Fe=L00`000000d]7H
0=;Af0080=;Af0030000003?cmT0cloI00P0cloI00<000000<c=f`3<cM/01`3<cM/00`000000b<_L
0<S;g0070<S;g00300000035bMh0aLWN00T0aLWN00<000000<78g`31b=l02031b=l00`000000_/KP
0;k6h0080;k6h0030000002kaN80^lGR00@0^lGR100000020;S3h`030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L0=P3_j/L003L0kn[700<000000>oZa`3_j/L09`3_j/L00`000000L;[l072j
o002072jo0@000002@2@c_d00`000000[=_h0:cKn00<0:cKn00300000030hO00`>7`00/0`>7`00@0
00000<cRj03<h^P0c>;X0`0000050<cRj0030000003Dh^40e>;Q00T0e>;Q00<000000=SPg03Hh=`0
2@3Hh=`00`000000f]gI0=[Mf@070=[Mf@030000003JfmL0f]_G00P0f]_G00<000000=[IeP3JfMH0
203JfMH00`000000f=KF0=SFeP070=SFeP030000003Fe=L0e]CG00<0e]CG:@0000060<S;g0030000
0035bMh0aLWN00P0aLWN00<000000<78g`31b=l02031b=l00`000000_/KP0;k6h0090;k6h0030000
002kaN80^lGR00P0^lGR0P0000080>oZa`030000003_j/L0kn[703D0kn[7000f0>oZa`030000003_
j/L0kn[702H0kn[70P000004072jo0030000001`^_`0L;[l0080L;[l0`000005093>o@030000002/
foP0[=_h00`0[=_h00<000000<3Ql030hO002`30hO000`000000c>;X0<cRj0050<cRj0<000000P3<
h^P00`000000e>;Q0=CRh@080=CRh@030000003Hh=`0f>3L00T0f>3L00<000000=[Mf@3JgMT0203J
gMT00`000000f]_G0=[Ke`080=[Ke`030000003JfMH0f]WF00L0f]WF00<000000=SFeP3He]H00`3H
e]H;000000@0emKG00<000000=CDf03De=P01`3De=P00`000000d]7I0=;Af@080=;Af@030000003?
cmX0cloJ00L0cloJ00<000000<c=f`3<cM/00`3<cM/8000000P0aLWN00<000000<78g`31b=l02031
b=l00`000000_/KP0;k6h0090;k6h0030000002kaN80^lGR00T0^lGR00<000000>oZa`3_j/L01`3_
j/L00`000000kn[70>oZa`0e0>oZa`00=P3_j/L00`000000kn[70>oZa`0U0>oZa`030000001`^_`0
L;[l00<0L;[l00<00000072jo01`^_`01P1`^_`200000080T<km00<000000:cKn02/foP03@2/foP0
0`000000`>7`0<3Ql00:0<3Ql0030000003<h^P0c>;X00T0c>;X0P00000;0=CRh@030000003Hh=`0
f>3L00T0f>3L00<000000=[Mf@3JgMT01`3JgMT00`000000f]_G0=[Ke`080=[Ke`030000003JfMH0
f]WF00H0f]WF200000040=SHf0030000003Ge]L0emKG00P0emKG00<000000=CDf03De=P01`3De=P0
0`000000d]7I0=;Af@080=;Af@030000003?cmX0cloJ00L0cloJ00<000000<c=f`3<cM/01`3<cM/0
10000000b<cL0<S<g038c=`5000000<0aLWN00<000000<78g`31b=l02031b=l00`000000_/KP0;k6
h0080;k6h0030000002kaN80^lGR00T0^lGR00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`0e0>oZa`00=@3_j/L00`000000kn[70>oZa`0U0>oZa`800000101`^_`00`000000L;[l072jo009
072jo0@000003@2/foP00`000000`>7`0<3Ql00:0<3Ql0030000003<h^P0c>;X00X0c>;X00<00000
0=CRh@0000000P0000070=CRh@030000003Hh=`0f>3L00T0f>3L00<000000=[Mf@3JgMT0203JgMT0
0`000000f]_G0=[Ke`080=[Ke`030000003JfMH0f]WF00H0000000<0fM_I0000003Hf=P02@3Hf=P0
0`000000emKG0=OFe`070=OFe`030000003De=P0e=CH00L0e=CH00<000000=;Af@3BdMT0203BdMT0
0`000000cloJ0<o?fP070<o?fP030000003<cM/0c<gK00P0c<gK00<000000<S<g038c=`01P38c=`7
000000H0`LSO00<000000;k6h02na^00202na^000`000000^lGR0;_5hP090;_5hP030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L0=@3_j/L003@0kn[700<000000>oZa`3_j/L0903_j/L20000
0080DZGg0P000002072jo0030000001`^_`0L;[l00T0L;[l00@0000009;>o02Bc_`0T/kl10000008
0:cKn00300000030hO00`>7`00/0`>7`00<000000<cRj03<h^P02P3<h^P00`000000e>;Q0=CRh@02
0=CRh@<00000103Dh^400`000000f>3L0=SPg0090=SPg0030000003JgMT0f]gI00L0f]gI00<00000
0=[Ke`3JfmL00`3JfmL9000000L0fM_I00<000000=SHf03Hf=P01`3Hf=P00`000000emKG0=OFe`08
0=OFe`030000003De=P0e=CH00L0e=CH00<000000=;Af@3BdMT01`3BdMT00`000000cloJ0<o?fP07
0<o?fP030000003<cM/0c<gK00P0c<gK00<000000<S<g038c=`02038c=`00`000000aLWN0<G9gP03
0<G9gPP000002@2na^000`000000^lGR0;_5hP080;_5hP030000003_j/L0kn[700T0kn[70P00000g
0>oZa`00=03_j/L2000002<0kn[70P00000605:Um`8000002`1`^_`00`000000T/kl09;>o00609;>
o0D000000`2/foP00`000000`>7`0<3Ql00:0<3Ql0030000003<h^P0c>;X00X0c>;X00<000000=CR
h@3Dh^401P3Dh^44000000/0f>3L00<000000=[Mf@3JgMT01P3JgMT8000000@0f=gK00<000000=WK
f@3IfmT0203IfmT00`000000f=SH0=SHf0080=SHf0030000003Ge]L0emKG00L0emKG00<000000=CD
f03De=P01`3De=P00`000000d]7I0=;Af@080=;Af@030000003?cmX0cloJ00L0cloJ00<000000<c=
f`3<cM/01`3<cM/00`000000b<cL0<S<g0090<S<g00300000035bMh0aLWN00L0aLWN00@000000<;8
g`32b=l0`/SO1@0000030;k6h0030000002kaN80^lGR00P0^lGR00<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`0e0>oZa`00<`3_j/L00`000000kn[70>oZa`0Q0>oZa`800000201BYOL01000
0000DZGg000000000008072jo0030000002Bc_`0T/kl00`0T/kl1@00000:0<3Ql0030000003<h^P0
c>;X00/0c>;X00<000000=CRh@3Dh^402@3Dh^43000000T0f>3L00<000000=[Mf@3JgMT01P000000
0`3Fgmh000000=SMf`090=SMf`030000003IfmT0fM_I00P0fM_I00<000000=SHf03Hf=P01`3Hf=P0
0`000000emKG0=OFe`080=OFe`030000003De=P0e=CH00L0e=CH00<000000=;Af@3BdMT01`3BdMT0
0`000000cloJ0<o?fP070<o?fP030000003<cM/0c<gK00P0c<gK00<000000<S<g038c=`02038c=`0
0`000000aLWN0<G9gP080<G9gP0300000032b=l0`/SO00H0`/SO1@0000080;_5hP030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0=03_j/L003<0kn[700<000000>oZa`3_j/L07`3_j/L20000
0080>i7`0P00000505:Um`030000001BYOL0DZGg0080DZGg0P000005072jo0030000002Bc_`0T/kl
00h0T/kl00@000000:cJm`2/f_L0[=[g1P0000040<3Ql0030000003<h^P0c>;X00X0c>;X00<00000
0=CRh@3Dh^402@3Dh^4010000000f>3L0=SPg03Hh=`<000000L0e]oN00<000000=SMf`3HgM/01`3H
gM/00`000000fM_I0=WKf@080=WKf@030000003Hf=P0f=SH00P0f=SH00<000000=OFe`3Ge]L01`3G
e]L00`000000e=CH0=CDf0070=CDf0030000003BdMT0d]7I00P0d]7I00<000000<o?fP3?cmX01`3?
cmX00`000000c<gK0<c=f`070<c=f`0300000038c=`0b<cL00P0b<cL00<000000<G9gP35bMh02035
bMh00`000000`/SO0<;8g`080<;8g`040000002na^00_/KP0;k6h0@000000`2kaN800`000000kn[7
0>oZa`0>0>oZa`030000003_j/L0kn[703@0kn[7000b0>oZa`030000003_j/L0kn[701d0kn[70`00
000603^Al08000000`1BYOL00`000000DZGg05:Um`0405:Um`8000000P1`^_`00`000000T/kl09;>
o00>09;>o0030000002/f_L0[=[g00P0[=[g2P0000070<cRj0030000003Dh^40e>;Q00<0e>;Q4000
00000`3BhN<000000=KOgP090=KOgP030000003HgM/0f=gK00P0f=gK00<000000=WKf@3IfmT0203I
fmT00`000000f=SH0=SHf0070=SHf0030000003Ge]L0emKG00P0emKG00<000000=CDf03De=P01`3D
e=P00`000000d]7I0=;Af@070=;Af@030000003?cmX0cloJ00L0cloJ00<000000<c=f`3<cM/0203<
cM/00`000000b<cL0<S<g0070<S<g00300000035bMh0aLWN00P0aLWN00<000000<;8g`32b=l02032
b=l00`000000_/KP0;k6h0060;k6h0<000004@3_j/L00`000000kn[70>oZa`0d0>oZa`00<@3_j/L0
0`000000kn[70>oZa`0L0>oZa`8000000P0/PnT00`000000>i7`03^Al00603^Al0<000002@1BYOL3
000000l0T/kl00<000000:cJm`2/f_L02`2/f_L00`000000_]o`0;kOl0050;kOl0d000001@3:hNT0
0`000000d^7S0=;Qh`080=;Qh`<000002@3Fgmh00`000000f=gK0=SMf`070=SMf`030000003IfmT0
fM_I00P0fM_I00<000000=SHf03Hf=P0203Hf=P00`000000emKG0=OFe`070=OFe`030000003De=P0
e=CH00L0e=CH00<000000=;Af@3BdMT01`3BdMT00`000000cloJ0<o?fP070<o?fP030000003<cM/0
c<gK00P0c<gK00<000000<S<g038c=`02038c=`00`000000aLWN0<G9gP070<G9gP0300000032b=l0
`/SO00T0`/SO00<000000;k6h02na^001`2na^000`000000kn[70>oZa`0?0>oZa`800000=P3_j/L0
0340kn[700<000000>oZa`3_j/L0603_j/L4000000D0;8?Y0P00000703^Al0<00000201BYOL00`00
0000MKcl07Flo002000000`0T/kl00<000000:cJm`2/f_L0302/f_L00`000000_]o`0;kOl00:0;kO
l0030000003:hNT0b^7Y00X0b^7Y00<000000=;Qh`3BhN<0203BhN<00`000000e]oN0=KOgP030000
00D0e]oN00<000000=SMf`3HgM/0203HgM/00`000000fM_I0=WKf@080=WKf@030000003Hf=P0f=SH
00L0f=SH00<000000=OFe`3Ge]L0203Ge]L00`000000e=CH0=CDf0070=CDf0030000003BdMT0d]7I
00L0d]7I00<000000<o?fP3?cmX01`3?cmX00`000000c<gK0<c=f`070<c=f`0300000038c=`0b<cL
00P0b<cL00<000000<G9gP35bMh02035bMh00`000000`/SO0<;8g`080<;8g`030000002na^00_/KP
00L0_/KP00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`00<03_j/L2000001L0
kn[70`00000302Iji@030000000/PnT0;8?Y00D0;8?Y00<0000003^Al00kTO00100kTO000`000000
>i7`03^Al002000000@0DZGg0P00000507Flo0<000002@2Bc_`00`000000[=[g0:cJm`0;0:cJm`03
0000002ngo00_]o`00/0_]o`00<000000<[Qj@3:hNT02@3:hNT00`000000d^7S0=;Qh`090=;Qh`03
0000003Fgmh0e]oN00<0e]oN0`0000020=KOgP030000003HgM/0f=gK00L0f=gK00<000000=WKf@3I
fmT0203IfmT00`000000f=SH0=SHf0080=SHf0030000003Ge]L0emKG00L0emKG00<000000=CDf03D
e=P01`3De=P00`000000d]7I0=;Af@030=;AfA<000001P3<cM/00`000000b<cL0<S<g0070<S<g003
00000035bMh0aLWN00P0aLWN00<000000<;8g`32b=l02032b=l00`000000_/KP0;k6h0080;k6h003
0000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0=03_j/L002l0kn[700<000000>oZa`3_j/L0
5@3_j/L20000000302Ifh`0000009W[U00@09W[U0P00000602b3j@030000000kTO00>i7`0080>i7`
00<0000003^Al00kTO000`0kTO020000000305:Um`000000MKcl00T0MKcl0`00000509;>o0030000
002/f_L0[=[g00/0[=[g00<000000;kOl02ngo002`2ngo000`000000b^7Y0<[Qj@090<[Qj@030000
003BhN<0d^7S00T0d^7S00<000000=KOgP3Fgmh01`3Fgmh2000000X0f=gK00<000000=WKf@3IfmT0
203IfmT00`000000f=SH0=SHf0070=SHf0030000003Ge]L0emKG00P0emKG00<000000=CDf03De=P0
0P3De=P;000000<0dmCI00<000000=7Af@3AdMT01`3AdMT00`000000c/oJ0<k?fP030<k?fPX00000
1P38c=`00`000000aLWN0<G9gP070<G9gP0300000032b=l0`/SO00P0`/SO00<000000;k6h02na^00
202na^000`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703@0kn[7000J0>oZa`<000000P3_
j/L300000080kn[70`0000080>oZa`030000003_j/L0kn[70180kn[70`00000402Ifh`030000000V
N^D09W[U00@09W[U00<0000002b3j@0/PnT0100/PnT20000000303^Al0000000>i7`00L0>i7`00<0
000007Flo01e_?`0301e_?`200000080T/kl00<000000:cJm`2/f_L0302/f_L00`000000_]o`0;kO
l00:0;kOl0030000003:hNT0b^7Y00X0b^7Y00<000000=;Qh`3BhN<0203BhN<00`000000e]oN0=KO
gP090=KOgP@000001P3HgM/00`000000fM_I0=WKf@080=WKf@030000003Hf=P0f=SH00P0f=SH00<0
00000=OFe`3Ge]L00P3Ge]L;000000@0eMKH00<000000=?Df@3Ce=T01`3Ce=T00`000000dM7I0=7A
f@070=7Af@030000003>cmX0c/oJ00L0c/oJ00<000000<_>f`3;c]/00`3;c]/:000000H0aLWN00<0
00000<;8g`32b=l02032b=l00`000000_/KP0;k6h0070;k6h0030000003_j/L0kn[701@0kn[700<0
00000>oZa`3_j/L0<`3_j/L001/0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_
j/L000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0A0>oZa`8000000P0/Mn<00`0000009WKS
02Ifh`0302Ifh`8000001@0VN^D00`000000;8?Y02b3j@0502b3j@030000000kTO00>i7`00D0>i7`
0P0000000`1JZOP000000000000>07Flo0@00000302/f_L00`000000_]o`0;kOl00;0;kOl0030000
003:hNT0b^7Y00T0b^7Y00<000000=;Qh`3BhN<02@3BhN<00`000000e]oN0=KOgP080=KOgP030000
003HgM/0f=gK0080f=gK0`0000030=SMf`030000003IfmT0fM_I00P0fM_I00<000000=SHf03Hf=P0
0P3Hf=P;000000@0emSI00<000000=GFf03Ee]P0203Ee]P00`000000dmCI0=?Df@060=?Df@030000
003AdMT0dM7I00L0dM7I00<000000<k?fP3>cmX0203>cmX00`000000blkK0<_>f`070<_>f`030000
0038c=d0b<cM00<0b<cM2P0000060<;8g`030000002na^00_/KP00L0_/KP00<000000>oZa`3_j/L0
4`3_j/L00`000000kn[70000000e0>oZa`006`3_j/L00`000000kn[70>oZa`020>oZa`070000003_
j/L0kn[70>oZa`000000kn[7000000060>oZa`030000003_j/L0kn[70100kn[70P00000502agh`03
0000000VM^<09WKS00@09WKS00<0000002Iji@0VN^D00`0VN^D2000000D0;8?Y0P00000503^Al003
0000001JZOP0FZWh00<0FZWh0P00000<07Flo0040000002Dc_`0U<kl09C>o0@000001`2/f_L00`00
0000_]o`0;kOl00;0;kOl0030000003:hNT0b^7Y00X0b^7Y00<000000=;Qh`3BhN<0203BhN<00`00
0000e]oN0=KOgP090=KOgP030000003HgM/0f=gK00D0f=gK0`0000050=WKf@/00000103Gf]X00`00
0000emSI0=OHf@080=OHf@030000003Ee]P0eMKH00L0eMKH00<000000=?Df@3Ce=T01`3Ce=T00`00
0000dM7I0=7Af@070=7Af@030000003>cmX0c/oJ00L0c/oJ00<000000<_>f`3;c]/0203;c]/00`00
0000b<cM0<S<g@070<S<g@0300000035b]h0aL[N00<0aL[N200000080;k6h0030000003_j/L0kn[7
01@0kn[70P00000e0>oZa`006`3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000060>oZa`030000003_j/L0kn[700h0kn[70P0000000`0eNn@0000002agh`05
02agh`030000000VM^<09WKS00@09WKS00<0000002Iji@0VN^D0100VN^D01@000000;8?Y02b3j@0/
PnT000000080;8?Y0P0000000`0kTO0000000000000805ZYn08000002@1e_?`00`000000U<kl09C>
o00609C>o0@000000`2/f_L00`000000_]o`0;kOl00:0;kOl0030000003:hNT0b^7Y00X0b^7Y00<0
00000=;Qh`3BhN<02@3BhN<00`000000e]oN0=KOgP080=KOgP030000003HgM/0f=gK00H0f=gK2000
00040=KLg0030000003Gf]X0em[J00P0em[J00<000000=OHf@3Gf=T01`3Gf=T00`000000eMKH0=GF
f0080=GFf0030000003Ce=T0dmCI00H0dmCI00<000000=7Af@3AdMT01`3AdMT00`000000c/oJ0<k?
fP080<k?fP030000003;c]/0blkK00L0blkK00<000000<S<g@38c=d02038c=d00`000000aL[N0<G:
gP070<G:gP0400000032b=l0`/SO0<;8g`@000000`2na^000`000000kn[70>oZa`0F0>oZa`030000
003_j/L0kn[703<0kn[7000J0>oZa`8000000`3_j/L2000000<0kn[70`0000050>oZa`030000003_
j/L0kn[700d0kn[70P00000403Eki08000001@0/Mn<00`0000009WKS02Ifh`0402Ifh`030000000V
N^D09W[U00@09W[U00<0000002b3j@000000100/PnT2000000`0FZWh0P00000507Flo08000003@2D
c_`9000000L0_]o`00<000000<[Qj@3:hNT02@3:hNT00`000000d^7S0=;Qh`090=;Qh`030000003F
gmh0e]oN00T0e]oN00<000000=SMf`3HgM/01P0000000`3Dg]l000000=KLg0030=KLg0<000000`3F
g=`00`000000em[J0=OJfP070=OJfP030000003Gf=T0emSI00P0emSI00<000000=GFf03Ee]P01`3E
e]P00`000000dmCI0=?Df@070=?Df@030000003AdMT0dM7I00L0dM7I00<000000<k?fP3>cmX01`3>
cmX00`000000blkK0<_>f`080<_>f`0300000038c=d0b<cM00L0b<cM00<000000<G:gP35b]h02035
b]h00`000000`/SO0<;8g`050<;8g`<000006@3_j/L00`000000kn[70>oZa`020>oZa`<000000`3_
j/L010000000kn[70>oZa`3_j/L300000080kn[70`00000O0>oZa`00:`3_j/L010000000kn[70000
0000000;0>oZa`80000000<0@83V0000000eNn@01@0eNn@00`000000;7OS02agh`0302agh`800000
1@0VM^<00`0000009W[U02Iji@0402Iji@8000000P0/PnT200000080A9Ob0P00000<05ZYn0800000
0P1e_?`00`000000U<kl09C>o00>09C>o0030000002/fOL0[=Wg00D0[=Wg300000070<[Qj@030000
003BhN<0d^7S00T0d^7S00<000000=KOgP3Fgmh00`3Fgmh9000000L0e=kO00<000000=KLg03Fg=`0
1@3Fg=`3000000X0em[J00<000000=OHf@3Gf=T01`3Gf=T00`000000eMKH0=GFf0070=GFf0030000
003Ce=T0dmCI00L0dmCI00<000000=7Af@3AdMT01`3AdMT00`000000c/oJ0<k?fP070<k?fP030000
003;c]/0blkK00P0blkK00<000000<S<g@38c=d01`38c=d00`000000aL[N0<G:gP080<G:gP030000
0032b=l0`/SO00L0`/SO00<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`0N0>oZa`00:`3_
j/L00`000000kn[70>oZa`0:0>oZa`8000001010P>H2000000D0=G_T00<0000002agh`0/Mn<0100/
Mn<00`0000009WKS02Ifh`0302Ifh`800000100VN^D4000000H0A9Ob0P00000<05ZYn0<000003`2D
c_`00`000000[=Wg0:cIm`0;0:cIm`030000002mg_00_Mk`00@0_Mk`6@0000040=3Oi0030000003D
g]l0e=kO00P0e=kO00<000000=KLg03Fg=`0203Fg=`4000000H0em[J00<000000=OHf@3Gf=T0203G
f=T00`000000eMKH0=GFf0070=GFf0030000003Ce=T0dmCI00L0dmCI00<000000=7Af@3AdMT01`3A
dMT00`000000c/oJ0<k?fP070<k?fP030000003;c]/0blkK00L0blkK00<000000<S<g@38c=d01`38
c=d00`000000aL[N0<G:gP080<G:gP0300000032b=l0`/SO00L0`/SO00<000000>oZa`3_j/L06P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`03
0000003_j/L0kn[701h0kn[7000Z0>oZa`030000003_j/L0kn[700X0kn[700<0000004f7i`000000
1P10P>H00`000000=G_T03Eki00303Eki08000001@0/Mn<00`0000009WKS02Ifh`0402Ifh`030000
000VN^D09W[U008000000P0fRNd2000000L0A9Ob0P00000:05ZYn0030000001i__`0NKkl00800000
302Dc_`00`000000[=Wg0:cIm`0;0:cIm`030000002mg_00_Mk`00X0_Mk`00<000000<SPj@38h>T0
2@38h>T00`000000d=oT0=3Oi0090=3Oi0030000003Dg]l0e=kO00P0e=kO00<000000=KLg03Fg=`0
1`3Fg=`00`000000em[J0=OJfP020=OJfP<000000`3Gf]X00`000000emSI0=OHf@070=OHf@030000
003Ee]P0eMKH00L0eMKH00<000000=?Df@3Ce=T01`3Ce=T00`000000dM7I0=7Af@070=7Af@030000
003>cmX0c/oJ00L0c/oJ00<000000<_>f`3;c]/0203;c]/00`000000b<cM0<S<g@070<S<g@030000
0035b]h0aL[N00L0aL[N00<000000<;8g`32b=l02032b=l00`000000kn[70>oZa`0H0>oZa`030000
003_j/L0000000<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`030000
003_j/L0kn[701h0kn[7000Y0>oZa`030000003_j/L0kn[700T0kn[70P00000304f7i`8000001@10
P>H00`000000=G_T03Eki00403Eki0030000000/Mn<0;7OS00<0;7OS00<0000002Ifh`0VM^<00`0V
M^<3000000H0=XW]00<0000004BGlP14Uo801P14Uo82000000L0FZWh00<0000007Vno01i__`00`1i
__`3000000T0U<kl00<000000:cIm`2/fOL02`2/fOL00`000000_Mk`0;gNl00:0;gNl00300000038
h>T0b>3Y00T0b>3Y00<000000=3Oi03@gn@0203@gn@00`000000e=kO0=CNg`080=CNg`030000003F
g=`0e]cL00P0e]cL00<000000=OJfP3Gf]X01@3Gf]X3000000X0emSI00<000000=GFf03Ee]P01`3E
e]P00`000000dmCI0=?Df@070=?Df@030000003AdMT0dM7I00L0dM7I00<000000<k?fP3>cmX01`3>
cmX00`000000blkK0<_>f`070<_>f`0300000038c=d0b<cM00L0b<cM00<000000<G:gP35b]h02035
b]h00`000000`/SO0<;8g`070<;8g`030000003_j/L0kn[701X0kn[70P0000030>oZa`<000001`3_
j/L300000080kn[70P00000P0>oZa`00:@3_j/L00`000000kn[70>oZa`080>oZa`030000001=QnL0
CHOW00D0CHOW00<000000420iP10P>H00`10P>H00`000000=G_T03Eki00403Eki0030000000/Mn<0
;7OS00<0;7OS00<0000002Ifh`0VM^<00P00000202n1j08000001P0fRNd2000000P0A9Ob0P000004
05ZYn0030000001i__`0NKkl00L0NKkl0`00000509C>o0030000002/fOL0[=Wg00/0[=Wg00<00000
0;gNl02mg_002P2mg_000`000000b>3Y0<SPj@090<SPj@030000003@gn@0d=oT00T0d=oT00<00000
0=CNg`3Dg]l01`3Dg]l00`000000e]cL0=KLg0080=KLg0030000003Gf]X0em[J00P0em[J0`000007
0=OHf@030000003Ee]P0eMKH00L0eMKH00<000000=?Df@3Ce=T01`3Ce=T00`000000dM7I0=7Af@07
0=7Af@030000003>cmX0c/oJ00<0c/oJ2@0000060<_>f`0300000038c=d0b<cM00H0b<cM00<00000
0<G:gP35b]h02035b]h00`000000`/SO0<;8g`070<;8g`030000003_j/L0kn[701`0kn[700<00000
0>oZa`3_j/L0<P3_j/L002P0kn[70P0000080>oZa`80000000<0FHkY0000000000001P1=QnL00`00
0000@83V0420iP030420iP030000000eNn@0=G_T00@0=G_T0P00000302agh`<000000`0_PNP01000
0000;h7X02n1j000000703J9k@0300000014Uo80A9Ob00L0A9Ob0P0000000`1JZOP0000007Vno00<
07Vno08000000P2Dc_`00`000000[=Wg0:cIm`0;0:cIm`030000002mg_00_Mk`00/0_Mk`00<00000
0<SPj@38h>T02@38h>T00`000000d=oT0=3Oi0080=3Oi0030000003Dg]l0e=kO00P0e=kO00<00000
0=KLg03Fg=`0203Fg=`00`000000em[J0=OJfP070=OJfP040000003Gf=T0emSI0=OHf@<00000103G
f=T00`000000eMKH0=GFf0070=GFf0030000003Ce=T0dmCI0080dmCI5@0000030=3AfP030000003>
d=/0c]3K00<0c]3K2P0000050<S<g@0300000035b]h0aL[N00L0aL[N00<000000<;8g`32b=l01`32
b=l00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70380kn[7000W0>oZa`030000003_j/L0
kn[700H0kn[70P00000505V>j@030000001=QnL0CHOW00@0CHOW00<000000420iP10P>H00`10P>H2
000000D0=G_T1000000202iliP80000000<0;h7X0000000_PNP00`0_PNP2000000H0=XW]0P000009
04BGlP8000003`1i__`3000000`0[=Wg00<000000;gNl02mg_002`2mg_000`000000b>3Y0<SPj@09
0<SPj@030000003@gn@0d=oT00T0d=oT00<000000=CNg`3Dg]l01`3Dg]l00`000000e]cL0=KLg008
0=KLg0030000003Gf]X0em[J00P0em[J00<000000=OHf@3Gf=T0103Gf=T4000000D0eMKH2P000004
0=CFfP030000003BdmX0d]?J00L0d]?J00<000000=3AfP3@dMX01`3@dMX00`000000c]3K0<k@f`07
0<k@f`030000003;c]`0blkL00<0blkL2@0000060<G:gP0300000032b=l0`/SO00L0`/SO00<00000
0>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`0b0>oZa`009`3_j/L00`000000kn[70>oZa`050>oZ
a`030000001IS^T0FHkY00H0FHkY00<0000004f7i`1=QnL0101=QnL00`000000@83V0420iP040420
iP030000000eNn@0=G_T008000000P0bO>H00`000000;WcV02iliP0302iliP030000000_PNP0;h7X
00D0;h7X00<0000003J9k@0fRNd01@0fRNd00`000000A9Ob04BGlP0404BGlP8000000P1Q[OT20000
00d0NKkl00<0000009G>n`2Ec_/0100000080:cIm`030000002mg_00_Mk`00X0_Mk`00<000000<SP
j@38h>T02@38h>T00`000000d=oT0=3Oi0090=3Oi0030000003Dg]l0e=kO00P0e=kO00<000000=KL
g03Fg=`0203Fg=`00`000000em[J0=OJfP070=OJfP030000003Gf=T0emSI00<0emSI2`0000030=GH
fP030000003De]X0e=KJ00P0e=KJ00<000000=;CfP3BdmX01`3BdmX00`000000d=7J0=3AfP060=3A
fP030000003>d=/0c]3K00P0c]3K00<000000<_>g03;c]`01P3;c]`00`000000b<cM0<S<g@030<S<
g@X000001@32b=l00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70340kn[7000V0>oZa`03
0000003_j/L0kn[700D0kn[700@0000006FEjP00000000001`1IS^T2000000D0CHOW0P0000050420
iP8000001@0bO>H2000000<0;WcV0`00000602n1j08000001P0fRNd200000080A9Ob0P000006066]
n@8000002P1i__`00`000000ULkk09G>n`0509G>n`@000000`2/fOL00`000000_Mk`0;gNl00;0;gN
l00300000038h>T0b>3Y00T0b>3Y00<000000=3Oi03@gn@02@3@gn@00`000000e=kO0=CNg`070=CN
g`030000003Fg=`0e]cL00P0e]cL00<000000=OJfP3Gf]X00`3Gf]X;000000@0e][K00@000000=GH
fP3Ef=X0eMSJ0`0000030=GHfP030000003De]X0e=KJ00L0e=KJ00<000000=;CfP3BdmX01`3BdmX0
0`000000d=7J0=3AfP060=3AfP030000003>d=/0c]3K00P0c]3K00<000000<_>g03;c]`01`3;c]`0
0`000000b<cM0<S<g@070<S<g@0300000035b]h0aL[N00<0aL[N1@00000P0>oZa`<00000<`3_j/L0
02D0kn[700<000000>oZa`3_j/L0103_j/L2000000@0IIGZ00<0000005V>j@1IS^T01P1IS^T00`00
0000CHOW04f7i`0404f7i`0300000010P>H0@83V0080000000<0>WoV0000000bO>H01P0bO>H00`00
0000;WcV0000000302iliP030000000_PNP0;h7X00D0;h7X00<0000003J9k@0fRNd0100fRNd30000
00X0HJgi0`00000507Vno0800000302Ec_/6000000X0_Mk`00<000000<SPj@38h>T02@38h>T00`00
0000d=oT0=3Oi0090=3Oi0030000003Dg]l0e=kO00P0e=kO00<000000=KLg03Fg=`00`3Fg=`;0000
00@0e=cM00<000000=KJf`3Ff]/0203Ff]/00`000000eMSJ0=GHfP040=GHfP<000002@3De]X00`00
0000d]?J0=;CfP070=;CfP030000003@dMX0d=7J00L0d=7J00<000000<k@f`3>d=/01`3>d=/00`00
0000blkL0<_>g0070<_>g00300000038c=d0b<cM00L0b<cM00<000000<G:gP35b]h01`35b]h00`00
0000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70340kn[7000U0>oZa`030000003_j/L0kn[700<0
kn[700<0000006FEjP1UUNX01@1UUNX00`000000FHkY05V>j@0605V>j@030000001=QnL0CHOW00@0
CHOW0P00000403YoiP8000001P0bO>H00`000000;WcV02iliP0302iliP8000001P0_PNP200000080
=XW]0P00000204fLm0800000301Q[OT200000080NKkl00<0000009G>n`2Ec_/03@2Ec_/00`000000
[=Og0:cGm`020:cGm`H00000102mg_000`000000b>3Y0<SPj@090<SPj@030000003@gn@0d=oT00T0
d=oT00<000000=CNg`3Dg]l00P3Dg]l<000000@0d]gQ00<000000=CLg@3Dg=d0203Dg=d00`000000
e][K0=KJf`070=KJf`030000003Ef=X0eMSJ00L0eMSJ100000060=CFfP030000003BdmX0d]?J00L0
d]?J00<000000=3AfP3@dMX01P3@dMX00`000000c]3K0<k@f`070<k@f`030000003;c]`0blkL00L0
blkL00<000000<S<g@38c=d02038c=d00`000000aL[N0<G:gP070<G:gP030000003_j/L0kn[70240
kn[700<000000>oZa`3_j/L0<@3_j/L002@0kn[70P0000040>oZa`040000001`Vn/00000000000H0
IIGZ0P00000705V>j@8000000P1=QnL20000000304B4i`000000>WoV00D0>WoV00<00000039liP0b
O>H00P0bO>H00`000000<WcV0000000602iliP030000000_PNP0;h7X00@0;h7X0`00000604fLm080
0000301Q[OT3000000h0ULkk00<000000:cGm`2/eoL02@2/eoLQ000000@0c]kU00<000000=;Mh@3B
gN402@3BgN400`000000e=cM0=CLg@070=CLg@030000003Ff]/0e][K00L0e][K00<000000=GHfP3E
f=X01`3Ef=X00`000000e=KJ0=CFfP020=CFfP<000000P3De]X00`000000d]?J0=;CfP070=;CfP03
0000003@dMX0d=7J00L0d=7J00<000000<k@f`3>d=/01`3>d=/00`000000blkL0<_>g0070<_>g003
00000038c=d0b<cM00L0b<cM00<000000<G:gP35b]h01`35b]h00`000000kn[70>oZa`0R0>oZa`03
0000003_j/L0kn[70340kn[7000S0>oZa`030000003_j/L0kn[700<0kn[700<00000072Kj`1`Vn/0
0P1`Vn/00`000000IIGZ06FEjP0506FEjP030000001IS^T0FHkY00H0FHkY0P00000404B4i`800000
1@0jOnH01@000000<WcV039liP0bO>H000000080<WcV00<0000002iliP0^O>H0100^O>H200000080
;h7X0P00000203n?k`8000001`1=W?@00`000000HJgi066]n@09066]n@030000001m_o`0OKol0080
00002`2Ec_/00`000000[=Og0:cGm`0<0:cGm`030000002kgO00^mg`00T0^mg`00<000000<KNjP36
g^X02@36g^X00`000000c]kU0<kNi@080<kNi@030000003BgN40d]gQ00P0d]gQ00<000000=CLg@3D
g=d01`3Dg=d00`000000e][K0=KJf`080=KJf`030000003Ef=X0eMSJ00L0eMSJ00<000000=CFfP3D
e]X01@3De]X3000000T0d]?J00<000000=3AfP3@dMX01P3@dMX00`000000c]3K0<k@f`070<k@f`03
0000003;c]`0blkL00L0blkL00<000000<S<g@38c=d01`38c=d00`000000aL[N0<G:gP070<G:gP03
0000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0<@3_j/L002<0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000L9_[072Kj`04072Kj`030000001UUNX0IIGZ00D0IIGZ00<0000005V>j@1IS^T0
0`1IS^T20000000304n9j0000000A8CW00D0A8CW00<0000003YoiP0jOnH00`0jOnH00`000000<WcV
00000004039liP8000001@0^O>H3000000H0?ho_00<0000004fLm01=W?@01@1=W?@2000000P0HJgi
00<0000007foo01m_o`00`1m_o`2000000T0ULkk00<000000:cGm`2/eoL02`2/eoL00`000000^mg`
0;_Ml00:0;_Ml00300000036g^X0a]kZ00T0a]kZ00<000000<kNi@3>g^D01`3>g^D00`000000d]gQ
0=;Mh@080=;Mh@030000003Dg=d0e=cM00P0e=cM00<000000=KJf`3Ff]/01`3Ff]/00`000000eMSJ
0=GHfP070=GHfP030000003De]X0e=KJ00L0e=KJ00@000000=;CfP00000000001P3BdmX00`000000
d=7J0=3AfP060=3AfP030000003>d=/0c]3K00L0c]3K00<000000<_>g03;c]`01`3;c]`00`000000
b<cM0<S<g@070<S<g@0300000035b]h0aL[N00P0aL[N00<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`0a0>oZa`008P3_j/L00`000000kn[70>oZa`020>oZa`030000001`Vn/0L9_[00H0L9_[
0P00000606FEjP80000000<0FHkY000000000000101?RNP2000000D0A8CW00<0000003YoiP0jOnH0
0`0jOnH00`000000<WcV039liP05039liP030000000^O>H0;WcV008000000P0gQn/00`000000?ho_
03n?k`0503n?k`8000001`1=W?@2000000@0HJgi0P00000807foo0<000001@2Ec_/00`000000[=Og
0:cGm`0<0:cGm`030000002kgO00^mg`00T0^mg`00<000000<KNjP36g^X02@36g^X00`000000c]kU
0<kNi@080<kNi@030000003BgN40d]gQ00P0d]gQ00<000000=CLg@3Dg=d01`3Dg=d00`000000e][K
0=KJf`080=KJf`030000003Ef=X0eMSJ00L0eMSJ00<000000=CFfP3De]X01P3De]X00`000000d]?J
0=;CfP020=;CfP<000000P3BdmX00`000000d=7J0=3AfP070=3AfP030000003>d=/0c]3K00L0c]3K
00<000000<_>g03;c]`01`3;c]`00`000000b<cM0<S<g@070<S<g@0300000035b]h0aL[N00L0aL[N
00<000000>oZa`3_j/L08`3_j/L300000380kn[7000R0>oZa`060000003_j/L0kn[70>oZa`000000
NJ7[0P000008072Kj`030000001UUNX0IIGZ00D0IIGZ00<0000004n9j01?RNP01P1?RNP00`000000
A8CW04B4i`0304B4i`030000000jOnH0>WoV0080>WoV0`000005039liP<000001@0gQn/2000000L0
?ho_00<0000004fLm01=W?@01P1=W?@200000003066]n@000000OKol00`0OKol0P00000209G>n`03
0000002/eoL0[=Og00`0[=Og00<000000;_Ml02kgO002@2kgO000`000000a]kZ0<KNjP090<KNjP03
0000003>g^D0c]kU00P0c]kU00<000000=;Mh@3BgN40203BgN400`000000e=cM0=CLg@080=CLg@03
0000003Ff]/0e][K00L0e][K00<000000=GHfP3Ef=X01`3Ef=X00`000000e=KJ0=CFfP070=CFfP03
0000003BdmX0d]?J00D0d]?J0`0000040=3AfQd000001@38c=d00`000000aL[N0<G:gP070<G:gP03
0000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0<03_j/L00240kn[700D000000>oZa`3_j/L0
kn[70000000407VQj`030000001`Vn/0L9_[00H0L9_[00<0000006FEjP1UUNX00`1UUNX010000000
Fi3Y00000000000704n9j00300000014Q>L0A8CW00<0A8CW00@0000003YoiP0jOnH000000`0jOnH0
0`000000<WcV039liP0200000080=X;Y00<0000003N7j`0gQn/01@0gQn/00`000000?ho_03n?k`05
03n?k`800000201=W?@2000000l0OKol1000000<0:cGm`030000002kgO00^mg`00X0^mg`00<00000
0<KNjP36g^X02036g^X00`000000c]kU0<kNi@090<kNi@030000003BgN40d]gQ00P0d]gQ00<00000
0=CLg@3Dg=d01`3Dg=d00`000000e][K0=KJf`070=KJf`030000003Ef=X0eMSJ00P0eMSJ00<00000
0=CFfP3De]X00P3De]XD000000<0dM?J00<000000<oAf`3?dM/01`3?dM/00`000000cM3K0<g@f`07
0<g@f`030000003:c]`0b/kL00<0b/kL2@0000060<G:gP030000003_j/L0kn[702H0kn[700<00000
0>oZa`3_j/L0<03_j/L00200kn[70P0000030>oZa`030000001iXN/0NJ7[00<0NJ7[0P000007072K
j`80000000<0IIGZ000000000000101KT>T00`000000ChWX04n9j00504n9j00300000014Q>L0A8CW
00<0A8CW0P00000503YoiP8000001@0fP^T2000000H0=hO[00<0000003n?k`0oSnl01P0oSnl00`00
0000CIcd04fLm00304fLm08000000P1W[oX2000000d0OKol00@0000009O=n`2GcO/0Ulgk10000007
0:cGm`030000002kgO00^mg`00X0^mg`00<000000<KNjP36g^X02@36g^X00`000000c]kU0<kNi@08
0<kNi@030000003BgN40d]gQ00P0d]gQ00<000000=CLg@3Dg=d01`3Dg=d00`000000e][K0=KJf`08
0=KJf`030000003Ef=X0eMSJ0080eMSJ2`0000030=CHf`030000003Ce]/0dmKK00L0dmKK00<00000
0=7CfP3AdmX00`3AdmX3000000030=7CfP000000cm7K00P0cm7K00<000000<g@f`3=d=/01`3=d=/0
0`000000b/kL0<[>g0060<[>g00300000037c=d0alcM00<0alcM1P00000Y0>oZa`030000003_j/L0
kn[70300kn[7000P0>oZa`050000003_j/L0kn[70>oZa`000000201iXN/2000000L0L9_[00<00000
05^@j@1KT>T01@1KT>T00`000000ChWX04n9j00504n9j08000000`14Q>L00`000000A8CW00000002
03YoiP80000000<0>H7X0000000000001P0fP^T00`000000=hO[03N7j`0403N7j`8000001`0oSnl2
0000000304fLm0000000000000H0Ijoj0P00000:07foo0030000002GcO/0Ulgk00H0Ulgk10000003
0:cGm`030000002kgO00^mg`00T0^mg`00<000000<KNjP36g^X02@36g^X00`000000c]kU0<kNi@09
0<kNi@030000003BgN40d]gQ00L0d]gQ00<000000=CLg@3Dg=d0203Dg=d00`000000e][K0=KJf`02
0=KJf`/00000103DfM`00`000000e=SK0=CHf`070=CHf`030000003Ce]/0dmKK00L0dmKK00<00000
0=7CfP3AdmX01P3AdmX3000000L0cm7K00<000000<g@f`3=d=/01`3=d=/00`000000b/kL0<[>g007
0<[>g00300000037c=d0alcM00L0alcM00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`0F
0>oZa`@0000000T0kn[700000000000000000>oZa`000000kn[70000003_j/L00P0000001@3_j/L0
00000>oZa`000000kn[700<000000`3_j/L001l0kn[700H000000>oZa`3_j/L0kn[700000022YN/2
000000P0NJ7[00<00000072Kj`1`Vn/00`1`Vn/010000000IYK[00000000000605^@j@8000001`1?
RNP00`000000A8CW04B4i`05000000D0>H7X00<0000003J2j@0fP^T0100fP^T00`000000=hO[03N7
j`0503N7j`030000000oSnl0?ho_00H0?ho_00<0000006N_nP1W[oX0201W[oX3000000D0OKol0P00
000=09O=n`P000001`2kgO000`000000a]kZ0<KNjP080<KNjP030000003>g^D0c]kU00T0c]kU00<0
00000=;Mh@3BgN40203BgN400`000000e=cM0=CLg@020=CLg@/00000103Cfmh00`000000e=WL0=CI
g0080=CIg0030000003Df=/0e=SK00H0e=SK00<000000=?Ff`3Ce]/01`3Ce]/00`000000dM?J0=7C
fP070=7CfP030000003?dM/0cm7K00<00000103?dM/00`000000cM3K0<g@f`060<g@f`030000003:
c]`0b/kL00L0b/kL00<000000<O<g@37c=d01`37c=d00`000000kn[70>oZa`0X0>oZa`8000005`3_
j/L00`000000kn[700000002000000090>oZa`00000000000000003_j/L000000>oZa`000000kn[7
0080000000D0kn[70000003_j/L000000>oZa`03000000<0kn[7000N0>oZa`050000003_j/L0kn[7
0>oZa`0000001022YN/2000000L0NJ7[0P0000000`1`Vn/000000000000406JFj`030000001KT>T0
Fi3Y00D0Fi3Y00<0000004n9j01?RNP01@1?RNP3000000<0?h?X0P00000503V1j08000001@0fP^T2
000000H0=hO[00<0000003n?k`0oSnl00`0oSnl20000000305BQm@000000000000/0Ijoj0P000002
07foo0030000002GcO/0Ulgk00h0Ulgk00<000000:_GmP2[eoH0102[eoH<000000H0a]kZ00<00000
0<kNi@3>g^D02@3>g^D00`000000d]gQ0=;Mh@020=;Mh@/00000103@gN800`000000dm_N0=?KgP08
0=?KgP030000003DfM`0e=WL00L0e=WL00<000000=CHf`3Df=/01`3Df=/00`000000dmKK0=?Ff`07
0=?Ff`030000003AdmX0dM?J00H0dM?J00<000000<oAf`3?dM/0103?dM/4000000P0cM3K00<00000
0<[>g03:c]`0203:c]`00`000000alcM0<O<g@070<O<g@030000003_j/L0kn[702T0kn[70P00000F
0>oZa`030000003_j/L0kn[700D0kn[700H000000>oZa`000000kn[70000003_j/L2000000040>oZ
a`000000kn[7000000<0kn[700<000000>oZa`3_j/L00@3_j/L001h0kn[700D000000>oZa`3_j/L0
kn[70000000608:Uj`030000001iXN/0NJ7[00H0NJ7[00<0000006JFj`1VU^/01@1VU^/2000000H0
Fi3Y00<0000004n9j01?RNP00`1?RNP3000000H0?h?X00<0000003V1j00iPNP0100iPNP00`000000
=X;Y03J2j@0403J2j@030000000gQn/0=hO[00@0=hO[0P0000000`0oSnl000000000000505BQm@80
00002`1W[oX3000000l0Ulgk00<000000:_GmP2[eoH02P2[eoH00`000000^]_a0;[Kl@040;[KlAL0
0000103<gNH00`000000d=gR0=3MhP080=3MhP030000003Cfmh0dm_N00L0dm_N00<000000=CIg03D
fM`01`3DfM`00`000000e=SK0=CHf`070=CHf`030000003Ce]/0dmKK00L0dmKK00<000000=7CfP3A
dmX01`3AdmX00`000000cm7K0<oAf`060<oAf`@000001P3=d=/00`000000b/kL0<[>g0070<[>g003
00000037c=d0alcM00L0alcM00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0D0>oZa`06
0000003_j/L0kn[70>oZa`000000kn[70P0000030>oZa`030000003_j/L000000080kn[700<00000
0>oZa`0000000P3_j/L2000000@0kn[7000M0>oZa`050000003_j/L0kn[70>oZa`0000002022YN/2
000000D0NJ7[00@00000072Kj`00000000001`1VU^/2000000D0Fi3Y0P000000101?RNP000000000
0000000204R7j08000001@0oPnP00`000000>H7X03V1j00403V1j08000001@0fP^T00`000000=hO[
03N7j`0403N7j`8000002@1DXOD2000000T0Ijoj00<000000870o021`?`00`00000;09O=n`030000
002[eoH0ZmOf00X0ZmOf00<000000;[Kl@2jfo402@2jfo400`000000aMg[0<GMj`090<GMj`030000
003<gNH0c=gV00P0c=gV00<000000=3MhP3@gN801`3@gN800`000000dm_N0=?KgP080=?KgP030000
003DfM`0e=WL00L0e=WL00<000000=CHf`3Df=/01`3Df=/00`000000dmKK0=?Ff`060=?Ff`030000
003AdmX0dM?J00L0dM?J00<000000<oAf`3?dM/01`3?dM/010000000cM3K0<g@f`3=d=/300000080
cM3K00<000000<[>g03:c]`01`3:c]`00`000000alcM0<O<g@070<O<g@030000003_j/L0kn[702`0
kn[700<000000>oZa`3_j/L05@3_j/L4000001H0kn[7000L0>oZa`<0000000<0kn[700000022YN/0
2P22YN/20000000307VQj`000000000000@0L9_[00<0000006JFj`1VU^/01P1VU^/00`000000Fi3Y
05^@j@0405^@j@0400000018QnP0B8OX000000@0B8OX00<0000003n3j00oPnP00`0oPnP2000000H0
>H7X00<0000003J2j@0fP^T00`0fP^T200000080=hO[0P00000204NDl@8000002@1DXOD2000000D0
Ijoj0P0000060870o0@000001P2GcO/00`000000ZmOf0:_GmP0:0:_GmP030000002jfo40^]_a00X0
^]_a00<000000<GMj`35gN/02@35gN/00`000000c=gV0<cMiP070<cMiP030000003@gN80d=gR00P0
d=gR00<000000=?KgP3Cfmh01`3Cfmh00`000000e=WL0=CIg0070=CIg0030000003Df=/0e=SK00L0
e=SK00<000000=?Ff`3Ce]/01`3Ce]/00`000000dM?J0=7CfP070=7CfP030000003?dM/0cm7K00H0
cm7K00<000000<g@f`3=d=/01@3=d=/2000000X0b/kL00<000000<O<g@37c=d01P37c=d00`000000
kn[70>oZa`0]0>oZa`030000003_j/L0kn[702l0kn[7000L0>oZa`050000003_j/L0kn[700000029
ZN/00P00000;08:Uj`030000001`Vn/0L9_[00D0L9_[0P00000706JFj`8000000P1KT>T200000003
05:<j@000000000000H0B8OX00<0000003n3j00oPnP0100oPnP00`000000>H7X03V1j00403V1j080
00000`0fP^T4000000H0AiCa00<0000005BQm@1DXOD0201DXOD200000080Ijoj00<000000870o021
`?`02P21`?`300000080Ulgk00<000000:_GmP2[eoH02P2[eoH00`000000^]_a0;[Kl@0:0;[Kl@03
00000035gN/0aMg[00T0aMg[00<000000<cMiP3<gNH0203<gNH00`000000d=gR0=3MhP070=3MhP03
0000003Cfmh0dm_N00P0dm_N00<000000=CIg03DfM`01`3DfM`00`000000e=SK0=CHf`070=CHf`03
0000003Ce]/0dmKK00H0dmKK00<000000=7CfP3AdmX01`3AdmX00`000000cm7K0<oAf`070<oAf`03
0000003=d=/0cM3K00H0cM3K100000060<[>g00300000037c=d0alcM00L0alcM00<000000>oZa`3_
j/L0;@3_j/L00`000000kn[70>oZa`0_0>oZa`001`3_j/L300000080kn[70`0000020>oZa`<00000
1`3_j/L010000000kn[70>oZa`00000408VYj`8000002022YN/010000000NJ7[000000000007072K
j`8000001`1VU^/2000000<0DXcY00<0000005:<j@0000001P18QnP00`000000?h?X03n3j00403n3
j0030000000iPNP0>H7X00@0>H7X1000000303n<k@8000001P17U?42000000X0E:7e0`00000?0870
o0<00000302[eoH00`000000^]_a0;[Kl@090;[Kl@0300000035gN/0aMg[00T0aMg[00<000000<cM
iP3<gNH0203<gNH00`000000d=gR0=3MhP080=3MhP030000003Cfmh0dm_N00L0dm_N00<000000=CI
g03DfM`01`3DfM`00`000000e=SK0=CHf`070=CHf`030000003Ce]/0dmKK00L0dmKK00<000000=7C
fP3AdmX01`3AdmX00`000000cm7K0<oAf`020<oAfaD000000`3:c]`00`000000alcM0<O<g@060<O<
g@030000003_j/L0kn[702`0kn[700<000000>oZa`000000<@3_j/L000P0kn[700@000000>oZa`3_
j/L0kn[70P0000030>oZa`030000003_j/L0000000H0kn[700@000000>oZa`3_j/L000001`29ZN/2
000000D0PZG[00<0000007VQj`1iXN/00P1iXN/00`000000L9_[072Kj`06072Kj`030000001VU^/0
IYK[00<0IYK[00@0000005fAjP00000000000P1BS>T010000000DXcY05:<j@00000604R7j0030000
000oPnP0?h?X00@0?h?X0P00000203V1j08000000P0mQn/2000000D0?hc]00<0000004NDl@17U?40
1@17U?42000000L0E:7e0P00000206bbnP8000003@21`?`00`000000V<gj09S=nP04000000L0ZmOf
00<000000;[Kl@2jfo402P2jfo400`000000aMg[0<GMj`090<GMj`030000003<gNH0c=gV00L0c=gV
00<000000=3MhP3@gN80203@gN800`000000dm_N0=?KgP080=?KgP030000003DfM`0e=WL00H0e=WL
00<000000=CHf`3Df=/0203Df=/00`000000dmKK0=?Ff`020=?Ffa@000000`3@dm/00`000000cm7K
0<oAf`060<oAf`030000003<d=`0c=3L00<0c=3L3`00000`0>oZa`<00000<03_j/L000P0kn[700<0
00000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000000H0kn[700<000000>oZa`00
00002P29ZN/200000080PZG[00<0000007VQj`1iXN/0101iXN/2000000L0L9_[0P0000000`1VU^/0
00000000000405fAjP800000101BS>T2000000D0B8OX0P00000503n3j0<000001P0mQn/00`000000
?hc]03n<k@0303n<k@8000001`17U?400`000000E:7e05BQm@0305BQm@030000001//_X0K;;j00@0
K;;j0P00000:0870o0030000002HcOX0V<gj00D0V<gj100000020:_GmP030000002jfo40^]_a00X0
^]_a00<000000<GMj`35gN/02@35gN/00`000000c=gV0<cMiP080<cMiP030000003@gN80d=gR00P0
d=gR00<000000=?KgP3Cfmh01`3Cfmh00`000000e=WL0=CIg0070=CIg0030000003Df=/0e=SK0080
e=SK2`0000030=;Gg0030000003BeM/0d]GK00L0d]GK00<000000=3Cf`3@dm/01`3@dm/00`000000
cm7K0<oAf`060<oAf`030000003<d=`0c=3L00L0c=3L00<000000<[>g@0000000P0000040<[>g@03
0000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0;P3_j/L000P0kn[700<000000>oZa`3_j/L0
0`3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`0000000`2?[NX000000000000:08VY
j`8000002@1iXN/2000000L0L9_[00<0000005fAjP1MTNX0101MTNX2000000H0DXcY00<0000004R7
j018QnP01018QnP00`000000?h?X03n3j00200000080?hKZ0P00000603f7j`030000000oS>d0?hc]
00@0?hc]0P00000604NDl@80000000<0E:7e0000000000002@1//_X3000000D0PL3l0P00000<09S=
nP@000002P2jfo400`000000aMg[0<GMj`090<GMj`030000003<gNH0c=gV00P0c=gV00<000000=3M
hP3@gN80203@gN800`000000dm_N0=?KgP080=?KgP030000003DfM`0e=WL0080e=WL2P0000040=;I
g@030000003Bem`0d]OL00L0d]OL00<000000=;Ef`3BeM/01`3BeM/00`000000d=?K0=3Cf`060=3C
f`030000003?dM/0cm7K00H0cm7K00<000000<c@g03<d=`0203<d=`00`000000b/kM0<[>g@020<[>
g@<0000000<0b/kM0000003_j/L0<P3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`0000020>oZa`<000006`3_j/L000L0kn[70P0000030>oZa`<000000P3_j/L3
000000D0kn[70P00000408n]jP8000002029ZN/010000000PJG[00000000000907VQj`030000001`
Vn/0L9_[00<0L9_[00@0000006NGj`00000000000`1MTNX00`000000GI7Z05fAjP02000000D0DXcY
00<0000004R7j018QnP01018QnP2000000H0?hKZ00<0000003f7j`0mQn/0100mQn/2000000H0?hc]
00<0000004NDl@17U?401017U?42000000h0K;;j0P0000020870o0030000002HcOX0V<gj00`0V<gj
00@000000:_FmP2[e_H0ZmKf1P0000040;[Kl@0300000035gN/0aMg[00T0aMg[00<000000<cMiP3<
gNH0203<gNH00`000000d=gR0=3MhP080=3MhP030000003Cfmh0dm_N0080dm_N2`0000030=7Kh003
0000003BfMd0d]WM00P0d]WM00<000000=;Gg03Bem`01P3Bem`00`000000d]GK0=;Ef`070=;Ef`03
0000003@dm/0d=?K00H0d=?K00<000000<oAf`3?dM/01`3?dM/00`000000c=3L0<c@g0070<c@g003
0000003:c]d0b/kM00H0b/kM0`00000b0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000007
0>oZa`030000003_j/L000000080kn[70P00000L0>oZa`006@3_j/L2000000H0SjgZ0P00000508VY
j`0300000021YN/0PJG[0080PJG[0P00000807VQj`80000000<0L9_[000000000000101WUn/01000
0000GI7Z05fAjP00000405fAjP030000001BS>T0DXcY00<0DXcY0P00000204R7j080000000<0AHOY
0000000000001P0oQ^X00`000000?HO[03f7j`0503f7j`030000000oS>d0?hc]00@0?hc]0P000002
04NDl@8000000P1KY?H2000000h0K;;j0`00000=09S=nP030000002[e_H0ZmKf00P0ZmKf:`000004
0<oLh`030000003Afn00dM_P00L0dM_P00<000000=;Ig@3BfMd01`3BfMd00`000000d]OL0=;Gg007
0=;Gg0030000003BeM/0d]GK00L0d]GK00<000000=3Cf`3@dm/01P3@dm/00`000000cm7K0<oAf`06
0<oAf`030000003<d=`0c=3L00L0c=3L00<000000<[>g@3:c]d01P3:c]d010000000kn[70>oZa`3_
j/L3000002l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000L0kn[700<000000>oZa`00
0000103_j/L00`000000kn[70>oZa`0I0>oZa`006@3_j/L00`000000SjgZ08n]jP0708n]jP800000
0P29ZN/00`000000PJG[086Uj`05086Uj`800000201iXN/00`000000IiO[06NGj`0506NGj`800000
1P1MTNX00`000000DXcY05:<j@0405:<j@8000001@15QnT00`000000?hKZ03n6jP0403n6jP800000
1P0mQn/00`000000?hc]03n<k@0403n<k@<000001P1KY?H2000000`0K;;j00<0000008C1n`24`O/0
0`00000909S=nP030000002[e_H0ZmKf00/0ZmKf00<000000;WJl@2if_402@2if_400`000000`mc/
0<?Lk0080<?Lk0030000003:gNL0b]gW00P0b]gW00<000000<oLh`3?g><0203?g><00`000000dM_P
0=7Kh0060=7Kh0030000003BfMd0d]WM00L0d]WM00<000000=;Gg03Bem`01`3Bem`00`000000d]GK
0=;Ef`070=;Ef`030000003@dm/0d=?K00H0d=?K00<000000<oAf`3?dM/01P3?dM/00`000000c=3L
0<c@g0080<c@g0030000003:c]d0b/kM00H0b/kM00<000000>oZa`3_j/L0103_j/L3000002/0kn[7
0P0000030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[7
0>oZa`0I0>oZa`00603_j/L2000000/0SjgZ0P00000:086Uj`8000001@1iXN/010000000L9c[0000
0000000506NGj`<000001P1MTNX200000080DXcY0P0000000`1<R^X000000000000504F7j@030000
000oQ^X0?hKZ00D0?hKZ00<0000003f7j`0mQn/0100mQn/200000080?hc]0P00000204jIlP800000
1`1KY?H2000000T0K;;j00<0000008C1n`24`O/01024`O/2000000H0V<gj00<000000:_FmP2[e_H0
2`2[e_H00`000000^M[a0;WJl@090;WJl@0300000033g>`0`mc/00T0`mc/00<000000<[Mi`3:gNL0
203:gNL00`000000cmcS0<oLh`070<oLh`030000003Afn00dM_P00L0dM_P00<000000=;Ig@3BfMd0
1`3BfMd00`000000d]OL0=;Gg0070=;Gg0030000003BeM/0d]GK00H0d]GK00<000000=3Cf`3@dm/0
1`3@dm/00`000000cm7K0<oAf`060<oAf`030000003<d=`0c=3L00L0c=3L00<000000<[>g@3:c]d0
1P3:c]d00`000000kn[70>oZa`080>oZa`<00000:@3_j/L010000000kn[70>oZa`3_j/L3000000L0
kn[70`0000020>oZa`<000006`3_j/L001P0kn[700@000000>oZa`00000000002@2?[NX010000000
R:W[00000000000:086Uj`80000000<0NJ7[000000000000101`W>/01@000000IiO[06NGj`1WUn/0
000000<0IiO[00<0000005fAjP1MTNX0101MTNX3000000D0C8[Z00<0000004F7j@15QnT00`15QnT2
000000H0?hKZ00<0000003f7j`0mQn/0100mQn/3000000H0CYWb0P00000705^TmP8000001@1//_X2
000000T0Q<7k0`00000209S=nP030000002[e_H0ZmKf00/0ZmKf00<000000;WJl@2if_402P2if_40
0`000000`mc/0<?Lk0080<?Lk0030000003:gNL0b]gW00P0b]gW00<000000<oLh`3?g><0203?g><0
0`000000dM_P0=7Kh0060=7Kh0030000003BfMd0d]WM00L0d]WM00<000000=;Gg03Bem`01`3Bem`0
0`000000d]GK0=;Ef`070=;Ef`030000003@dm/0d=?K00H0d=?K00<000000<oAf`3?dM/01P3?dM/0
0`000000c=3L0<c@g0070<c@g0030000003:c]d0b/kM00H0b/kM00<000000>oZa`3_j/L0303_j/L2
000002P0kn[700<000000>oZa`3_j/L0;@3_j/L001P0kn[700@000000>oZa`3_j/L0kn[70P000007
08n]jP0400000028ZN/0R:W[08RYj`8000002P21YN/00`000000L9c[072Lj`05072Lj`040000001W
Un/0IiO[000000@0IiO[0P00000205fAjP8000000P1ES^X00`000000C8[Z04b:jP0404b:jP030000
0015QnT0AHOY00@0AHOY00<0000003n6jP0oQ^X0100oQ^X200000080?HO[0P00000204JAk`800000
1`1>VO800`000000FjCf05^TmP0605^TmP8000000P1//_X00`000000Q<7k08C1n`0<08C1n`<00000
3@2[e_H00`000000^M[a0;WJl@090;WJl@0300000033g>`0`mc/00P0`mc/00<000000<[Mi`3:gNL0
2@3:gNL00`000000cmcS0<oLh`070<oLh`030000003Afn00dM_P00L0dM_P00<000000=;Ig@3BfMd0
1`3BfMd00`000000d]OL0=;Gg0070=;Gg0030000003BeM/0d]GK00H0d]GK00<000000=3Cf`3@dm/0
1P3@dm/00`000000cm7K0<oAf`070<oAf`030000003<d=`0c=3L00L0c=3L00<000000<[>g@3:c]d0
1P3:c]d00`000000kn[70>oZa`0>0>oZa`<000009@3_j/L00`000000kn[70>oZa`0]0>oZa`00603_
j/L00`000000kn[70>oZa`030>oZa`800000102?[NX00`000000R:W[08RYj`0408RYj`8000001`21
YN/010000000NJ7[000000000006072Lj`8000001`1WUn/2000000D0EHkZ0P00000504b:jP800000
1@15QnT00`000000?hKZ03n6jP0403n6jP<000001P16TNl00`000000CYWb04jIlP0504jIlP800000
201KY?H3000000h0Q<7k00<0000009W=nP2IcOX0100000080:_FmP030000002if_40^M[a00T0^M[a
00<000000<?Lk033g>`02@33g>`00`000000b]gW0<[Mi`080<[Mi`030000003?g><0cmcS00L0cmcS
00<000000=7Kh03Afn001`3Afn000`000000d]WM0=;Ig@070=;Ig@030000003Bem`0d]OL00L0d]OL
00<000000=;Ef`3BeM/01`3BeM/00`000000d=?K0=3Cf`060=3Cf`030000003?dM/0cm7K0080cm7K
6000000D0>oZa`<000008P3_j/L00`000000kn[70>oZa`0]0>oZa`00603_j/L00`000000kn[70>oZ
a`050>oZa`8000000P2?[NX00`000000R:W[08RYj`0608RYj`8000001021YN/00`000000NJ7[07VQ
j`0207VQj`030000001`W>/0L9c[00<0L9c[00<00000072Lj`0000001@1WUn/010000000GY?[0000
0000000605F>jP030000001<R^X0C8[Z00@0C8[Z00<0000004F7j@15QnT00`15QnT200000080?hKZ
0P00000204B<k@8000001P16TNl00`000000CYWb04jIlP0604jIlP8000001@1KY?H200000080LKCj
0`00000:08C1n`030000002IcOX0VLgj00D0VLgj100000030:_FmP030000002if_40^M[a00T0^M[a
00<000000<?Lk033g>`02@33g>`00`000000b]gW0<[Mi`080<[Mi`030000003?g><0cmcS00P0cmcS
00<000000=7Kh03Afn001`3Afn000`000000d]WM0=;Ig@060=;Ig@030000003Bem`0d]OL00P0d]OL
00<000000=;Ef`3BeM/00P3BeM/C000000<0cm?L00<000000<kAg03>dM`01`3>dM`00`000000c<oM
0<c?g@060<c?g@030000003_j/L0kn[701H0kn[70`00000O0>oZa`030000003_j/L0kn[702d0kn[7
000H0>oZa`030000003_j/L0kn[700L0kn[70P00000;08RYj`80000000<0PJG[0000001iXN/01@1i
XN/00`000000L9c[072Lj`02072Lj`030000001`W>/0L9c[0080000000<0IiO[000000000000101N
Tn/00`000000EHkZ05F>jP0405F>jP030000001<R^X0C8[Z00@0C8[Z00<0000004F7j@15QnT01015
QnT2000000H0A8c]00<0000004JAk`16TNl01016TNl2000000P0CYWb0P0000000`1KY?H000000000
0007076dnP<000001P24`O/00`000000VLgj09W=nP0:09W=nPD000002P2if_400`000000`mc/0<?L
k0080<?Lk0030000003:gNL0b]gW00T0b]gW00<000000<oLh`3?g><01`3?g><00`000000dM_P0=7K
h0070=7Kh0030000003BfMd0d]WM00L0d]WM00<000000=;Gg03Bem`00P3Bem`;000000<0dMOM00<0
00000=3Eg03@eM`01P3@eM`00`000000cm?L0<oCg0070<oCg0030000003>dM`0c]7L00L0c]7L00<0
00000<c?g@3<cmd01P3<cmd00`000000kn[70>oZa`0I0>oZa`<000006`3_j/L2000002l0kn[7000H
0>oZa`030000003_j/L0kn[700T0kn[70P00000;08RYj`030000001iXN/0NJ7[00H0NJ7[0P000000
0`1`W>/00000072Lj`04072Lj`030000001NTn/0GY?[00D0GY?[00<0000005F>jP1ES^X0101ES^X0
0`000000C8[Z04b:jP0404b:jP8000000P15QnT20000000304F:j`000000000000H0A8c]00<00000
04JAk`16TNl01@16TNl00`000000CYWb04jIlP0704jIlP030000001a]?X0LKCj00X0LKCj0`000002
08C1n`030000002IcOX0VLgj00`0VLgj00@000000:_DmP2[e?H0ZmCf1P0000030;WJl@0300000033
g>`0`mc/00T0`mc/00<000000<[Mi`3:gNL0203:gNL00`000000cmcS0<oLh`080<oLh`030000003A
fn00dM_P00L0dM_P00<000000=;Ig@3BfMd00P3BfMd:000000@0dMSN00<000000=7Gg@3Aemd01`3A
emd00`000000d=GL0=3Eg0060=3Eg0030000003?dm`0cm?L00H0cm?L00<000000<kAg03>dM`01`3>
dM`00`000000c<oM0<c?g@060<c?g@030000003_j/L0kn[701d0kn[70`00000I0>oZa`030000003_
j/L0kn[702d0kn[7000G0>oZa`030000003_j/L0kn[700`0kn[70P00000808RYj`0400000021YN/0
0000000000P0NJ7[00<00000072Lj`1`W>/00`1`W>/010000000J9S[00000000000605jCj`800000
1@1ES^X2000000D0C8[Z0`00000504F:j`0300000014S>d0A8c]00@0A8c]0P00000604JAk`030000
001>VO80CYWb00@0CYWb0P0000000`1QZ?L000000000000=076dnP<000003@2IcOX00`000000ZmCf
0:_DmP080:_DmQ@000001P3:gNL00`000000cmcS0<oLh`020<oLhaD000000`3?f^400`000000dMSN
0=7HgP080=7HgP030000003Aemd0dMOM00H0dMOM00<000000=3Eg03@eM`01P3@eM`00`000000cm?L
0<oCg0070<oCg0030000003>dM`0c]7L00H0c]7L00<000000<c?g@3<cmd01`3<cmd00`000000kn[7
0>oZa`0P0>oZa`<000005`3_j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZ
a`0>0>oZa`8000001@28ZN/00`000000PJG[086Uj`02086Uj`8000001@1iXN/01@000000NJ7[0000
00000000L9c[00800000101XV>/00`000000GY?[05jCj`0505jCj`030000001ES^X0EHkZ00@0EHkZ
00<0000004b:jP1<R^X00P00000204V;j`0300000015R^/0AH[[00@0AH[[00<0000004B<k@14S>d0
1@14S>d00`000000AY7_04JAk`0404JAk`8000000P1>VO82000000D0HJSg0P00000;076dnP030000
0027`_/0Ql;k00<000002@2IcOX00`000000ZmCf0:_DmP0:0:_DmP030000002hfO40^=Wa00T0^=Wa
00<000000<;Kk032fn`01032fn`;000000@0b=cW00<000000<gKi03=fn@01`3=fn@00`000000cm[Q
0<oJh@070<oJh@030000003Af=h0dMSN00L0dMSN00<000000=7Gg@3Aemd01P3Aemd00`000000d=GL
0=3Eg0070=3Eg0030000003?dm`0cm?L00H0cm?L00<000000<kAg03>dM`01P3>dM`00`000000c<oM
0<c?g@070<c?g@030000003_j/L0kn[702@0kn[70`00000D0>oZa`030000003_j/L0kn[702`0kn[7
000G0>oZa`030000003_j/L0kn[70100kn[70P00000208RYj`0300000021YN/0PJG[00D0PJG[00<0
000007VQj`1iXN/00P1iXN/01@000000NJ7[07VQj`1iXN/0000000L0J9S[0P00000605jCj`030000
001ES^X0EHkZ00@0EHkZ0P00000504V;j`8000001@15R^/2000000H0A8c]00<0000004JAk`16TNl0
1016TNl3000000T0HJSg0P000008076dnP0300000027`_/0Ql;k00@0Ql;k0P00000609W=nP030000
002[e?H0ZmCf00X0ZmCf00<000000;SIl@2hfO402@2hfO400`000000`]_/0<;Kk0090<;Kk0030000
0038g>L0b=cW00L0b=cW00<000000<gKi03=fn@0203=fn@00`000000cm[Q0<oJh@060<oJh@030000
003Af=h0dMSN00L0dMSN00<000000=7Gg@3Aemd01P3Aemd00`000000d=GL0=3Eg0070=3Eg0030000
003?dm`0cm?L00H0cm?L00<000000<kAg03>dM`01`3>dM`00`000000c<oM0<c?g@060<c?g@030000
003_j/L0kn[702P0kn[70`00000A0>oZa`030000003_j/L0kn[702`0kn[7000G0>oZa`030000003_
j/L0kn[70180kn[70P000009086Uj`80000000<0NJ7[0000001iXN/00P1iXN/010000000LIc/0000
0000000706RHj`8000001@1NTn/200000080EHkZ0P0000000`1@SN/000000000000604V;j`030000
0015R^/0AH[[00@0AH[[00<0000004B<k@14S>d01014S>d200000080AY7_0P00000205FMm0800000
2P1QZ?L2000000@0LKCj0P00000908O2n`<000000P2IcOX00`000000ZmCf0:_DmP0:0:_DmP030000
002hfO40^=Wa00X0^=Wa00<000000<;Kk032fn`02032fn`00`000000b=cW0<SLi`080<SLi`030000
003=fn@0cM_T00L0cM_T00<000000<oJh@3?f^401`3?f^400`000000dMSN0=7HgP060=7HgP030000
003Aemd0dMOM00L0dMOM00<000000=3Eg03@eM`01P3@eM`00`000000cm?L0<oCg0070<oCg0030000
003>dM`0c]7L00H0c]7L00<000000<c?g@3<cmd01`3<cmd00`000000kn[70>oZa`0[0>oZa`<00000
3P3_j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZa`0D0>oZa`8000002@21
YN/20000000307VQj`000000000000@0LIc/0P00000706RHj`030000001NTn/0GY?[00@0GY?[0P00
0005052=j`0300000019Rn/0BH_[00@0BH_[00<0000004F:j`15R^/01015R^/00`000000A8c]04B<
k@0404B<k@<000001P1EWO@2000000X0HJSg0P0000000`1a]?X0000008O2n`0=08O2n`<00000302[
e?H00`000000^=Wa0;SIl@090;SIl@0300000032fn`0`]_/00T0`]_/00<000000<SLi`38g>L01`38
g>L00`000000cM_T0<gKi0070<gKi0030000003?f^40cm[Q00L0cm[Q00<000000=7HgP3Af=h01`3A
f=h00`000000dMOM0=7Gg@060=7Gg@030000003@eM`0d=GL00L0d=GL00<000000<oCg03?dm`01P3?
dm`00`000000c]7L0<kAg0060<kAg0030000003<cmd0c<oM00L0c<oM00<000000>oZa`3_j/L0;`3_
j/L2000000/0kn[70P00000^0>oZa`005`3_j/L00`000000kn[70>oZa`0F0>oZa`8000001P21YN/0
10000000PJG[086Uj`000008076Lk0030000001XV>/0J9S[00D0J9S[0P00000205jCj`80000000<0
F93[0000000000001@1@SN/2000000D0BH_[00<0000004F:j`15R^/01015R^/200000080A8c]0P00
000204fFl@8000001`1EWO@2000000X0HJSg0P00000>08O2n`030000002JcOT0V/gi00@000001`2[
e?H00`000000^=Wa0;SIl@090;SIl@0300000032fn`0`]_/00T0`]_/00<000000<SLi`38g>L01`38
g>L00`000000cM_T0<gKi0080<gKi0030000003?f^40cm[Q00H0cm[Q00<000000=7HgP3Af=h01`3A
f=h00`000000dMOM0=7Gg@060=7Gg@030000003@eM`0d=GL00L0d=GL00<000000<oCg03?dm`01`3?
dm`00`000000c]7L0<kAg0060<kAg0030000003<cmd0c<oM00L0c<oM00<000000>oZa`3_j/L0<@3_
j/L3000000T0kn[700<000000>oZa`3_j/L0;03_j/L001L0kn[700<000000>oZa`3_j/L0603_j/L0
0`000000PJG[086Uj`03086Uj`0400000021YN/0000007VQk08000001`1aW>`2000000H0J9S[0`00
000505R@j`030000001@SN/0D8g[00@0D8g[0P00000404V;j`8000001@15R^/3000000H0CIKa00<0
000005FMm01EWO@01P1EWO@2000000H0HJSg0P00000207FfnP<000002P27`_/00`000000V/gi09[=
n@0509[=n@@000000P2[e?H00`000000^=Wa0;SIl@090;SIl@0300000032fn`0`]_/00T0`]_/00<0
00000<SLi`38g>L01`38g>L00`000000cM_T0<gKi0080<gKi0030000003?f^40cm[Q00L0cm[Q00<0
00000=7HgP3Af=h01P3Af=h00`000000dMOM0=7Gg@070=7Gg@030000003@eM`0d=GL00L0d=GL00<0
00000<oCg03?dm`00P3?dm`H000003L0kn[70`0000070>oZa`030000003_j/L0kn[702/0kn[7000G
0>oZa`030000003_j/L0kn[701T0kn[70P000002086Uj`0300000021YN/0000000@0NJ7/0P000007
076Lk08000000P1XV>/200000080HIC[0P00000505R@j`030000001@SN/0D8g[00D0D8g[00<00000
04V;j`19Rn/00`19Rn/00`000000AH[[04F:j`0200000080BY3^0P00000604fFl@800000201EWO@2
00000080HJSg0P00000707FfnP8000001P27`_/2000000`0V/gi1`0000070;SIl@0300000032fn`0
`]_/00P0`]_/00<000000<SLi`38g>L02038g>L00`000000cM_T0<gKi0070<gKi0030000003?f^40
cm[Q00L0cm[Q00<000000=7HgP3Af=h01`3Af=h00`000000dMOM0=7Gg@020=7GgA@000000`3?eMd0
0`000000c]?M0<kCg@060<kCg@030000003=dMd0cM7M00L0cM7M00<000000>oZa`3_j/L0>@3_j/L3
000000@0kn[700<000000>oZa`3_j/L0:`3_j/L001H0kn[700<000000>oZa`3_j/L0703_j/L20000
0003086Uj`000000NJ7/00H0NJ7/00<00000076Lk01aW>`01P1aW>`2000000H0HIC[00<0000005R@
j`1HT>/00`1HT>/2000000H0D8g[0P00000304V;j`<000001P1:T>h00`000000CIKa04fFl@0504fF
l@800000201EWO@2000000/0MKKj0`00000208O2n`030000002JcOT0V/gi00`0V/gi00<000000:_D
mP2[e?H0102[e?H<000000H0`]_/00<000000<SLi`38g>L01`38g>L00`000000cM_T0<gKi0080<gK
i0030000003?f^40cm[Q00L0cm[Q00<000000=7HgP3Af=h00P3Af=h:000000<0cmSO00<000000=3F
gP3@e]h01`3@e]h00`000000cmGM0<oEg@070<oEg@030000003>dmd0c]?M00H0c]?M00<000000<gA
g@3=dMd01P3=dMd00`000000kn[70>oZa`0m0>oZa`<0000000<0kn[70000003_j/L0;03_j/L001H0
kn[700<000000>oZa`3_j/L07@3_j/L2000000T0NJ7/0P000005076Lk0040000001YVN`000000000
00H0HIC[00<0000005R@j`1HT>/0101HT>/00`000000D8g[052=j`04052=j`@000000P1;S^d20000
00H0BY3^0P00000704fFl@030000001EWO@0EIgd00<0EIgd0P00000206J[n0800000301e]_X30000
00d0V/gi00<000000:_DmP2[e?H02P2[e?H00`000000]mSa0;OHl@040;OHlBX000000`3>fN800`00
0000cmSO0<oHg`070<oHg`030000003@e]h0d=KN00L0d=KN00<000000<oEg@3?eMd01P3?eMd00`00
0000c]?M0<kCg@060<kCg@030000003=dMd0cM7M00L0cM7M00<000000>oZa`3_j/L0@03_j/L20000
02d0kn[7000F0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L00P00000907VQk080
000000<0LIc/000000000000101YVN`00`000000HIC[066Dj`04066Dj`8000001@1HT>/200000080
D8g[0P00000204j>k0030000001;S^d0Bhk]00<0Bhk]00<0000004Z@kP1:T>h01@1:T>h2000000H0
CIKa0P0000000`1EWO@000000000000606J[n08000002P1e]_X00`000000RL?j08W3nP03000000T0
V/gi00<000000:_DmP2[e?H02P2[e?H00`000000]mSa0;OHl@090;OHl@0300000030f^`0`=[/00L0
`=[/00<000000<OKj037fnP02037fnP00`000000bm[T0<_Ji0070<_Ji0030000003>fN80c]WR00L0
c]WR00<000000<oHg`3?f=l01P3?f=l00`000000d=KN0=3FgP070=3FgP030000003?eMd0cmGM00L0
cmGM00<000000<kCg@3>dmd01@3>dmd00`000000cM7M0<gAg@070<gAg@030000003_j/L0kn[70440
kn[700<000000>oZa`3_j/L0;03_j/L001H0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[7
0>oZa`030>oZa`8000002@1iXN`00`000000JIW/06VIk00506VIk08000001P1QU>/00`000000F93[
05R@j`0405R@j`8000001@1>S^`2000000@0Bhk]0P00000704Z@kP030000001=U_40CIKa00@0CIKa
0P00000:06J[n0<000001@1e]_X2000000H0RL?j0P00000609[=n@030000002[e?H0ZmCf00X0ZmCf
00<000000;OHl@2gf?402@2gf?400`000000`=[/0<3Jk0080<3Jk00300000037fnP0am_X00P0am_X
00<000000<_Ji03;f^@01`3;f^@00`000000c]WR0<kIhP060<kIhP030000003?f=l0cmSO00L0cmSO
00<000000=3FgP3@e]h01P3@e]h00`000000cmGM0<oEg@070<oEg@030000003>dmd0c]?M00H0c]?M
00<000000<gAg@3=dMd01P3=dMd00`000000kn[70>oZa`100>oZa`800000;`3_j/L001H0kn[700<0
00000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`060>oZa`8000001P1iXN`010000000LIg/0000
0000000706VIk08000001@1QU>/200000080F93[0P0000000`1DT>`000000000000604j>k0030000
001;S^d0Bhk]00<0Bhk]0P00000604Z@kP8000000P1=U_4200000080Fj7d0P00000;06J[n0800000
0P1e]_X00`000000RL?j08W3nP0808W3nP<000000P2JcOT00`000000ZmCf0:_DmP0;0:_DmP030000
002gf?40]mSa00P0]mSa00<000000<3Jk030f^`02030f^`00`000000am_X0<OKj0080<OKj0030000
003;f^@0bm[T00L0bm[T00<000000<kIhP3>fN801`3>fN800`000000cmSO0<oHg`060<oHg`030000
003@e]h0d=KN00L0d=KN00<000000<oEg@3?eMd01P3?eMd00`000000c]?M0<kCg@060<kCg@030000
003=dMd0cM7M00H0cM7M00<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`0_0>oZa`005P3_
j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700P0kn[70P00000207VQk0800000101a
WN`00`000000JIW/06VIk00606VIk0030000001QU>/0HIC[00@0HIC[0P00000505B@k0030000001>
S^`0CXk/00@0CXk/00<0000004^>k@1;S^d0101;S^d00`000000BY3^04Z@kP0404Z@kP<000001P1K
XO@2000000/0IZ_h0`00000=08W3nP@000002`2[e?H00`000000]mSa0;OHl@080;OHl@0300000030
f^`0`=[/00P0`=[/00<000000<OKj037fnP02037fnP00`000000bm[T0<_Ji0070<_Ji0030000003>
fN80c]WR00L0c]WR00<000000<oHg`3?f=l01P3?f=l00`000000d=KN0=3FgP070=3FgP030000003?
eMd0cmGM00L0cmGM00<000000<kCg@3>dmd01@3>dmd00`000000cM7M0<gAg@070<gAg@030000003_
j/L0kn[703l0kn[700<000000>oZa`3_j/L0<03_j/L001H0kn[700<000000>oZa`3_j/L06@3_j/L0
0`000000kn[70>oZa`0;0>oZa`8000001`1aWN`00`000000JIW/06VIk00606VIk08000000P1QU>/2
0000000305^Ck0000000000000D0E93/0P00000504j>k0030000001;S^d0Bhk]00@0Bhk]0P000002
04Z@kP8000000P1CVO82000000L0Fj7d0P00000806J[n08000000P1i^?X2000000/0RL?j00@00000
09_<n@2Kc?T0Vlci1P0000040:_DmP030000002gf?40]mSa00T0]mSa00<000000<3Jk030f^`02030
f^`00`000000am_X0<OKj0080<OKj0030000003;f^@0bm[T00L0bm[T00<000000<kIhP3>fN801P3>
fN800`000000cmSO0<oHg`070<oHg`030000003@e]h0d=KN00H0d=KN00<000000<oEg@3?eMd01`3?
eMd00`000000c]?M0<kCg@060<kCg@030000003=dMd0cM7M00H0cM7M00<000000>oZa`3_j/L0?`3_
j/L00`000000kn[70>oZa`0a0>oZa`005@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0
kn[700h0kn[70P000006076Mk0800000201YVN`2000000D0Fi?/00<0000005B@k01DT>`0101DT>`2
000000@0CXk/0P00000504^>k@<000001P1CVO82000000L0Fj7d0P00000506J[n0030000001i^?X0
NKSj00@0NKSj0P00000808W3nP030000002Kc?T0Vlci00P0Vlci1P0000090;OHl@0300000030f^`0
`=[/00P0`=[/00<000000<OKj037fnP02037fnP00`000000bm[T0<_Ji0070<_Ji0030000003>fN80
c]WR00L0c]WR00<000000<oHg`3?f=l01P3?f=l00`000000d=KN0=3FgP070=3FgP030000003?eMd0
cmGM00L0cmGM00@000000<kCg@3>dmd0c]?M3P0000100>oZa`800000=03_j/L001D0kn[700<00000
0>oZa`3_j/L0603_j/L00`000000kn[70>oZa`0A0>oZa`8000001P1aWN`00`000000JIW/06VIk003
06VIk080000000<0HYK/0000000000001@1KTn`00`000000E93/05B@k00505B@k0030000001>S^`0
CXk/00<0CXk/00<0000004^>k@1;S^d00P000002052Dl08000001`1CVO82000000L0Fj7d0P000000
0`1VZoP000000000000907VhnP8000001@29`oX00`000000Vlci09_<n@0;09_<n@040000002[doD0
Zm?e0:_Cm@D000000`2gf?400`000000`=[/0<3Jk0080<3Jk00300000037fnP0am_X00P0am_X00<0
00000<_Ji03;f^@01`3;f^@00`000000c]WR0<kIhP070<kIhP030000003?f=l0cmSO00L0cmSO00<0
00000=3FgP3@e]h00P3@e]hC000000<0c]CN00<000000<gCgP3=dmh01P3=dmh00`000000kn[70>oZ
a`0n0>oZa`030000003_j/L0kn[703@0kn[7000E0>oZa`030000003_j/L0kn[701P0kn[700<00000
0>oZa`3_j/L04`3_j/L00`000000LIg/076Mk004076Mk080000000<0JIW/0000000000001@1RU^`0
0`000000Fi?/05^Ck00305^Ck08000001P1DT>`2000000<0CXk/0`000006052Dl0030000001CVO80
DiWb00H0DiWb0P00000605^Qm0<00000301i^?X200000080RL?j00<0000009_<n@2Kc?T02`2Kc?T0
0`000000Zm?e0:_Cm@070:_Cm@P000001P30f^`00`000000am_X0<OKj0080<OKj0030000003;f^@0
bm[T00L0bm[T00<000000<kIhP3>fN801`3>fN800`000000cmSO0<oHg`020<oHg`X000000`3>en40
0`000000c]KO0<kFg`070<kFg`030000003>e=h0c]CN00H0c]CN00<000000<gCgP3=dmh01P3=dmh0
0`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[703D0kn[7000E0>oZa`030000003_j/L0kn[7
01L0kn[700<000000>oZa`3_j/L05@3_j/L2000000H0LIg/00<0000006:Fk01RU^`01P1RU^`00`00
0000Fi?/05^Ck00405^Ck0030000001DT>`0E93/00@0E93/10000002052BkP8000001P1@U?020000
00P0DiWb0P00000205^Qm08000000`1[[OP2000000`0NKSj0`00000<09_<n@030000002[doD0Zm?e
00T0Zm?e00<000000;KGl@2feo40102feo4Z000000<0c=WS00<000000<kGh@3>en401`3>en400`00
0000c]KO0<kFg`070<kFg`030000003>e=h0c]CN00D0c]CN00<000000<gCgP3=dmh01P3=dmh00`00
0000kn[70>oZa`0m0>oZa`030000003_j/L0kn[703H0kn[7000E0>oZa`030000003_j/L0kn[701H0
kn[700<000000>oZa`3_j/L0603_j/L200000080LIg/0P0000000`1ZV^`000000000000706:Fk080
00001@1KTn`200000080E93/0P00000205>Ak@030000001@T^h0D9;^00<0D9;^00<00000052Dl01@
U?001@1@U?02000000P0DiWb0P00000706^]n08000002@1i^?X200000080S<?j1000000709_<n@03
0000002[doD0Zm?e00X0Zm?e00<000000;KGl@2feo40202feo400`000000_mW]0;oIk@080;oIk@03
00000035f^T0aM[Y00L0aM[Y00<000000<[Ji@3:f^D01`3:f^D00`000000c=WS0<cIh`070<cIh`03
0000003>en40c]OQ00H0c]OQ00<000000<kFg`3>e]l01`3>e]l00`000000c]CN0<kDgP060<kDgP03
0000003=dmh0cM?N00D0cM?N00<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`0g0>oZa`00
5@3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[701X0kn[70P00000506ZJk0800000
1`1RU^`00`000000Fi?/05^Ck00405^Ck08000001@1CTNd2000000@0D9;^0P000007052Dl0030000
001CVO80DiWb00<0DiWb0P0000000`1PY?D000000000000806^]n08000001P1i^?X00`000000S<?j
08c3nP0608c3nP@000000P2Kc?T00`000000Zm?e0:_Cm@0:0:_Cm@030000002feo40]]Oa00P0]]Oa
00<000000;oIk@2ofNd0202ofNd00`000000aM[Y0<GJj@070<GJj@030000003:f^D0b][U00L0b][U
00<000000<cIh`3<fN<01`3<fN<00`000000c]OQ0<kGh@070<kGh@030000003>e]l0c]KO00H0c]KO
00<000000<kDgP3>e=h01P3>e=h00`000000cM?N0<gCgP060<gCgP030000003_j/L0kn[703/0kn[7
0P00000j0>oZa`005@3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[701`0kn[70P00
000606ZJk0030000001RU^`0HYK/00D0HYK/0P00000205^Ck080000000<0Ei;]0000000000001P1C
TNd00`000000D9;^052BkP03052BkP8000001P1@U?020000000305>IlP000000000000D0H:Ce0P00
000806^]n08000000P1i^?X2000000d0S<?j0`00000;0:_Cm@030000002feo40]]Oa00P0]]Oa00<0
00000;oIk@2ofNd02@2ofNd00`000000aM[Y0<GJj@070<GJj@030000003:f^D0b][U00L0b][U00<0
00000<cIh`3<fN<01P3<fN<00`000000c]OQ0<kGh@070<kGh@030000003>e]l0c]KO00L0c]KO00<0
00000<kDgP3>e=h01@3>e=h00`000000cM?N0<gCgP060<gCgP030000003_j/L0kn[703/0kn[700<0
00000>oZa`3_j/L0>P3_j/L001@0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0O
0>oZa`030000001ZV^`0JY[/00@0JY[/0P00000606:Fk0<000001@1GT^d00`000000Di7]05>Ak@04
05>Ak@030000001@T^h0D9;^00@0D9;^00<00000052Dl01@U?00101@U?02000000T0H:Ce0P000008
06^]n0<000003P2<`oX00`000000W<ch09c<n004000000H0Zm?e00<000000;KGl@2feo402@2feo40
0`000000_mW]0;oIk@080;oIk@0300000035f^T0aM[Y00L0aM[Y00<000000<[Ji@3:f^D01`3:f^D0
0`000000c=WS0<cIh`070<cIh`030000003>en40c]OQ00H0c]OQ00<000000<kFg`3>e]l01`3>e]l0
0`000000c]CN0<kDgP060<kDgP030000003=dmh0cM?N00D0cM?N00<000000>oZa`3_j/L0>`3_j/L0
0`000000kn[70>oZa`0k0>oZa`00503_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[7
0240kn[700<0000006ZJk01ZV^`01@1ZV^`200000080HYK/0P00000205fEk@8000001@1GT^d00`00
0000Di7]05>Ak@0405>Ak@030000001@T^h0D9;^00@0D9;^0P000002052Dl08000000P1IWO<20000
00T0H:Ce0P00000506^]n08000000P1m^OT3000000X0S<?j00<0000009c<n02Lc?P01@2Lc?P40000
0080Zm?e00<000000;KGl@2feo40202feo400`000000_mW]0;oIk@080;oIk@0300000035f^T0aM[Y
00L0aM[Y00<000000<[Ji@3:f^D01`3:f^D00`000000c=WS0<cIh`070<cIh`030000003>en40c]OQ
00L0c]OQ00<000000<kFg`3>e]l01P3>e]l00`000000c]CN0<kDgP060<kDgP030000003=dmh0cM?N
00H0cM?N00<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`0l0>oZa`00503_j/L00`000000
kn[70>oZa`0D0>oZa`030000003_j/L0kn[70280kn[70P00000706ZJk08000001P1MUNd00`000000
Ei;]05NBk@0305NBk@8000001@1CTNd2000000D0D9;^0`00000605VMl`8000002@1PY?D200000003
06^]n0000000000000L0OKWi0P00000608c3nP800000302Lc?P6000000H0]]Oa00<000000;oIk@2o
fNd0202ofNd00`000000aM[Y0<GJj@070<GJj@030000003:f^D0b][U00L0b][U00<000000<cIh`3<
fN<01`3<fN<00`000000c]OQ0<kGh@070<kGh@030000003>e]l0c]KO00L0c]KO00<000000<kDgP3>
e=h01P3>e=h010000000cM?N0<gCgP3=dmh5000003/0kn[70P00000o0>oZa`00503_j/L00`000000
kn[70>oZa`0C0>oZa`030000003_j/L0kn[702D0kn[700<0000006ZJk01ZV^`00`1ZV^`010000000
I9S]00000000000605fEk@030000001GT^d0Ei;]00@0Ei;]00<0000005>Ak@1CTNd0101CTNd00`00
0000D9;^052BkP0200000080EISa0P00000705VMl`030000001PY?D0H:Ce00P0H:Ce00<0000007fi
n@1m^OT02@1m^OT300000080S<?j00<0000009c<n02Lc?P0302Lc?P00`000000Z];e0:[Bm@030:[B
m@/000001P2ofNd00`000000aM[Y0<GJj@070<GJj@030000003:f^D0b][U00L0b][U00<000000<cI
h`3<fN<01`3<fN<00`000000c]OQ0<kGh@070<kGh@030000003>e]l0c]KO0080c]KO4P0000030<gD
g`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0?`3_j/L001@0kn[700<000000>oZa`3_
j/L04P3_j/L00`000000kn[70>oZa`0W0>oZa`80000000<0JY[/000000000000101TV>d00`000000
GIG]05fEk@0405fEk@8000001@1GT^d2000000<0Di7]1000000605FHl@8000001P1IWO<2000000H0
H:Ce0P0000000`1_/?P000000000000<07fin@<000003@2Lc?P00`000000Z];e0:[Bm@080:[Bm@03
0000002ee_40]MKa00@0]MKa<`0000030<gGh@030000003=e^00cMKP00H0cMKP00<000000<gDg`3=
e=l01P3=e=l00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70400kn[7000D0>oZa`030000
003_j/L0kn[70140kn[700<000000>oZa`3_j/L0:P3_j/L00`000000I9S]06BHk@0506BHk@030000
001MUNd0GIG]00D0GIG]00<0000005NBk@1GT^d0101GT^d3000000<0EIG_0P00000705FHl@030000
001IWO<0FIgc00D0FIgc0P000002062Tm@8000001@1_/?P2000000T0OKWi0P00000208k4n@@00000
1`2Lc?P2000000X0Z];e00<000000;GFl@2ee_402@2ee_400`000000_]S]0;kHk@070;kHk@030000
0034fNT0a=WY00L0a=WY00<000000<SIiP38fNH01`38fNH00`000000bmSS0<_Hh`070<_Hh`030000
003=en40cMOQ00L0cMOQ00<000000<gFh03=e^001@3=e^000`000000cMCO0<gDg`060<gDg`030000
003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0@@3_j/L001@0kn[700<000000>oZa`3_j/L04@3_
j/L00`000000kn[70>oZa`0[0>oZa`8000001P1TV>d2000000H0GIG]0P00000205NBk@80000000<0
EiC^0000000000001@1EUNl2000000H0EISa0P00000605VMl`<000002@1_/?P2000000H0OKWi00<0
000008k4n@2>a?T01P2>a?T400000080W<ch00<000000:[Bm@2Zd_D02@2Zd_D00`000000]MKa0;GF
l@090;GFl@030000002nf>d0_]S]00L0_]S]00<000000<CIj@34fNT02034fNT00`000000b=WV0<SI
iP070<SIiP030000003;f><0bmSS00H0bmSS00<000000<gGh@3=en401`3=en400`000000cMKP0<gF
h0060<gFh0030000003=e=l0cMCO00D0cMCO00<000000>oZa`3_j/L0=`3_j/L2000004@0kn[7000D
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0;P3_j/L2000000H0I9S]00<00000
05fEk@1MUNd0101MUNd3000000D0EiC^00<0000005FEk`1EUNl0101EUNl00`000000EISa05FHl@05
05FHl@8000000P1IWO<2000000<0IJOf0P00000906n`n08000000P1m^OT2000000d0S/Ci0`00000;
0:[Bm@030000002ee_40]MKa00P0]MKa00<000000;kHk@2nf>d0202nf>d00`000000a=WY0<CIj@07
0<CIj@0300000038fNH0b=WV00L0b=WV00<000000<_Hh`3;f><01`3;f><00`000000cMOQ0<gGh@06
0<gGh@030000003=e^00cMKP00H0cMKP00<000000<gDg`3=e=l01P3=e=l00`000000kn[70>oZa`0f
0>oZa`030000003_j/L0kn[704@0kn[7000C0>oZa`030000003_j/L0kn[70100kn[700<000000>oZ
a`3_j/L0<@3_j/L00`000000I9S]06BHk@0406BHk@8000000P1MUNd200000080FiG^0P00000505ND
kP8000001@1EUNl2000000H0EISa0`00000706FWmP8000002@1_/?P3000000h0S/Ci00<0000009g<
n02Mc?P00`0000070:[Bm@030000002ee_40]MKa00T0]MKa00<000000;kHk@2nf>d01`2nf>d00`00
0000a=WY0<CIj@070<CIj@0300000038fNH0b=WV00L0b=WV00<000000<_Hh`3;f><01`3;f><00`00
0000cMOQ0<gGh@070<gGh@030000003=e^00cMKP00D0cMKP00<000000<gDg`3=e=l01P3=e=l00`00
0000kn[70>oZa`0f0>oZa`030000003_j/L0kn[704D0kn[7000C0>oZa`030000003_j/L0kn[70100
kn[700<000000>oZa`3_j/L0<P3_j/L2000000H0I9S]0P00000605^EkP030000001GU>h0EiC^00@0
EiC^0P00000505FEk`8000000P1EV?4200000080GZ3c0P00000806FWmP8000001P1_/?P200000080
P;[i0`00000:08k4n@030000002Mc?P0WLch00@0WLch100000020:[Bm@030000002ee_40]MKa00T0
]MKa00<000000;kHk@2nf>d01`2nf>d00`000000a=WY0<CIj@080<CIj@0300000038fNH0b=WV00L0
b=WV00<000000<_Hh`3;f><01P3;f><00`000000cMOQ0<gGh@070<gGh@030000003=e^00cMKP00D0
cMKP00<000000<gDg`3=e=l01P3=e=l00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[704H0
kn[7000C0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0=@3_j/L200000080I9S]
0P0000000`1PUnd000000000000605^EkP030000001GU>h0EiC^00D0EiC^00<0000005FEk`1EUNl0
101EUNl2000000H0GZ3c0P00000806FWmP8000000P1_/?P2000000L0P;[i0P00000608k4n@800000
2`2Mc?P7000000H0]MKa00<000000;kHk@2nf>d01`2nf>d00`000000a=WY0<CIj@080<CIj@030000
0038fNH0b=WV00L0b=WV00<000000<_Hh`3;f><01P3;f><00`000000cMOQ0<gGh@070<gGh@030000
003=e^00cMKP00H0cMKP00<000000<gDg`3=e=l01P3=e=l00`000000kn[70>oZa`0d0>oZa`800000
B@3_j/L001<0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0h0>oZa`8000001@1P
Und00`000000FiG^05^EkP0405^EkP8000001P1GU>h200000080EIG_0P0000000`1JVo4000000000
000705jPl`800000201UYoH3000000X0P;[i0`00000208k4n@030000002Mc?P0WLch00/0WLch00<0
00000:[Am02ZdO@0102ZdO@:000000H0_]S]00<000000<CIj@34fNT01`34fNT00`000000b=WV0<SI
iP070<SIiP030000003;f><0bmSS00L0bmSS00<000000<gGh@3=en401`3=en4010000000cMKP0<gF
h03=e^0>000003H0kn[700<000000>oZa`3_j/L0B@3_j/L001<0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`0j0>oZa`8000001@1PUnd00`000000FiG^05^EkP0505^EkP030000001G
U>h0EiC^00@0EiC^0`00000505ZKl@8000001`1NX?<2000000D0IJOf0P00000207>an08000002`20
^_T3000000`0WLch00<000000:[Am02ZdO@02@2ZdO@00`000000]=Ga0;CEl@030;CEl@X000001P34
fNT00`000000b=WV0<SIiP070<SIiP030000003;f><0bmSS0080bmSS4`0000030<_FhP030000003<
eN40c=GQ00H0c=GQ00<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`1:0>oZa`004`3_j/L0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[703`0kn[700<00000062Gk@1PUnd00`1PUnd2
000000H0FiG^0P00000205NDkP8000000P1IV?02000000H0FY_a0P00000705jPl`80000000<0IJOf
0000000000001P1c/OP2000000T0P;[i00<000000934n@2@a?T01000000709g<n0030000002ZdO@0
Z]7d00T0Z]7d00<000000;CEl@2deO40202deO400`000000_MO]0;gGk@030;gGkAD000000`37f>L0
0`000000bMOT0<WGi0070<WGi0030000003;e^80bmKR00H0bmKR00<000000<cEh@3<eN401P3<eN40
0`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[704/0kn[7000C0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000H9O]062Gk@04062Gk@030000001KUNh0FiG^
00@0FiG^0`00000605VHl08000001P1JVo42000000H0GZ3c0P00000:07>an08000001@20^_T20000
00L0T<Ci1000000209g<n0030000002ZdO@0Z]7d00T0Z]7d00<000000;CEl@2deO40202deO400`00
0000_MO]0;gGk@080;gGk@0300000033f>X0`mSZ00L0`mSZ00<000000<OHi`37f>L01P37f>L00`00
0000bMOT0<WGi0070<WGi0030000003;e^80bmKR00H0bmKR00<000000<cEh@3<eN401P3<eN400`00
0000kn[70>oZa`0b0>oZa`800000CP3_j/L00180kn[700<000000>oZa`3_j/L0303_j/L00`000000
kn[70>oZa`100>oZa`8000001@1PUnd200000080FiG^0P00000205^Gk`8000001`1IV?000`000000
FY_a05ZKl@0505ZKl@8000000P1NX?<200000080JZWf0P00000:07>an08000000P20^_T00`000000
T<Ci0934n@0;0934n@@000002@2ZdO@00`000000]=Ga0;CEl@080;CEl@030000002mend0_MO]00P0
_MO]00<000000<?HjP33f>X01`33f>X00`000000amSW0<OHi`070<OHi`0300000039en@0bMOT00L0
bMOT00<000000<_FhP3;e^801@3;e^800`000000c=GQ0<cEh@060<cEh@030000003_j/L0kn[70380
kn[700<000000>oZa`3_j/L0CP3_j/L00180kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[7
0>oZa`130>oZa`030000001PUnd0H9O]00@0H9O]0P00000605^Gk`8000001P1IV?02000000H0FY_a
0`00000606ZYmP8000002P1c/OP3000000d0T<Ci00@0000009k<m`2Nc?L0W/cg1@0000030:[Am003
0000002deO40]=Ga00T0]=Ga00<000000;gGk@2mend01`2mend00`000000`mSZ0<?HjP070<?HjP03
00000037f>L0amSW00L0amSW00<000000<WGi039en@01`39en@00`000000bmKR0<_FhP060<_FhP03
0000003<eN40c=GQ00H0c=GQ00<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`1?0>oZa`00
4P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[704@0kn[70P000002062Gk@800000
00<0GYS^0000000000001`1KUnl00`000000FIS`05VHl00505VHl08000000P1JVo4200000080Hj?d
0P00000706ZYmP8000001`1c/OP200000080Pk_i0P00000:0934n@030000002Nc?L0W/cg00L0W/cg
1@0000090;CEl@030000002mend0_MO]00P0_MO]00<000000<?HjP33f>X01`33f>X00`000000amSW
0<OHi`060<OHi`0300000039en@0bMOT00L0bMOT00<000000<_FhP3;e^801P3;e^800`000000c=GQ
0<cEh@060<cEh@030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0D03_j/L00180kn[700<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`170>oZa`8000001@1NV>h2000000H0FiO_0P00
000605VHl0<000001P1SXo@2000000L0JZWf0P00000307>an08000001P23^oT3000000D0T<Ci0P00
000;09k<m`040000002ZdO@0Z]7d0:[Am0D000000`2deO400`000000_MO]0;gGk@080;gGk@030000
0033f>X0`mSZ00L0`mSZ00<000000<OHi`37f>L01P37f>L00`000000bMOT0<WGi0070<WGi0030000
003;e^80bmKR00H0bmKR00<000000<cEh@3<eN401P3<eN400`000000kn[70>oZa`0a0>oZa`030000
003_j/L0kn[70540kn[7000B0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0B@3_
j/L2000000H0GYS^00<0000005^Gk`1KUnl01@1KUnl200000080FIS`0P00000205nNlP8000001`1S
Xo@00`000000JZWf06ZYmP0606ZYmP<000002`23^oT200000080T<Ci00<0000009k<m`2Nc?L02P2N
c?L00`000000Z]7d0:[Am0070:[Am0L000001P2mend00`000000`mSZ0<?HjP070<?HjP0300000037
f>L0amSW00L0amSW00<000000<WGi039en@01`39en@00`000000bmKR0<_FhP060<_FhP030000003<
eN40c=GQ00H0c=GQ00<000000>oZa`3_j/L0;`3_j/L2000005@0kn[7000B0>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L0B`3_j/L2000000D0GYS^0P00000605^Gk`<000001P1OW_82
000000H0Hj?d0P00000506ZYmP80000000<0Mk?h0000000000003023^oT3000000/0W/cg00<00000
0:[Am02ZdO@02@2ZdO@00`000000]=Ca0;CDl@030;CDlCH00000<@3_j/L00`000000kn[70>oZa`1D
0>oZa`004P3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[704h0kn[700<0000005jH
kP1NV>h0101NV>h200000080FiO_0P00000205jKl@8000001`1OW_800`000000Hj?d06>Sm00506>S
m080000000<0JZWf0000000000001@1g/oP2000000T0Pk_i0P0000020974n@<000001`2Nc?L00`00
0000Z]7d0:[Am0090:[Am0030000002de?40]=Ca00P0]=Ca00<000000;_Fk@2ke^d01`2ke^d00`00
0000`MOZ0<7GjP070<7GjP0300000035enL0aMOW00L0aMOW00<000000<SGi@38enD01P38enD00`00
0000b]KS0<[Fh`060<[Fh`030000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0E@3_j/L00140
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`1@0>oZa`8000001P1NV>h2000000H0
GY_a0P00000605nNlP8000001P1SXo@2000000T0Mk?h0P00000608>kn@030000002Aa?T0TLCi00D0
TLCi1000000209k<m`030000002ZdO@0Z]7d00T0Z]7d00<000000;CDl@2de?40202de?400`000000
^mK]0;_Fk@070;_Fk@0300000031enX0`MOZ00L0`MOZ00<000000<GGi`35enL01`35enL00`000000
b=OU0<SGi@060<SGi@030000003:e^<0b]KS00H0b]KS00<000000>oZa`3_j/L0;`3_j/L00`000000
kn[70>oZa`1F0>oZa`004@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[705<0kn[7
0P00000205jHkP80000000<0Gi[`0000000000001`1NVo400`000000Gikb05nNlP0505nNlP800000
0P1SXo@200000080KZcf0P00000907Ncn08000000P23^oT2000000`0TLCi100000090:[Am0030000
002de?40]=Ca00P0]=Ca00<000000;_Fk@2ke^d01`2ke^d00`000000`MOZ0<7GjP080<7GjP030000
0035enL0aMOW00L0aMOW00<000000<SGi@38enD01P38enD00`000000b]KS0<[Fh`060<[Fh`030000
003_j/L0kn[702d0kn[70P00001I0>oZa`004@3_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[705D0kn[70P00000505nJl08000001P1NVo42000000H0Gikb0`00000606j/mP8000002@1g
/oP3000000d0TLCi00@0000009k;m`2NboL0W/_g1@0000030:[Am0030000002de?40]=Ca00T0]=Ca
00<000000;_Fk@2ke^d01`2ke^d00`000000`MOZ0<7GjP070<7GjP0300000035enL0aMOW00L0aMOW
00<000000<SGi@38enD01P38enD00`000000b]KS0<[Fh`060<[Fh`030000003_j/L0kn[702d0kn[7
00<000000>oZa`3_j/L0F@3_j/L00140kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`1G0>oZa`8000001P1OV_000`000000GY_a05jKl@0505jKl@8000000P1OW_8200000080IjKd0P00
000706j/mP8000001P1g/oP200000080QKci100000070974n@8000002@2NboL8000000H0]=Ca00<0
00000;_Fk@2ke^d01`2ke^d00`000000`MOZ0<7GjP070<7GjP0300000035enL0aMOW00L0aMOW00<0
00000<SGi@38enD01P38enD00`000000b]KS0<[Fh`060<[Fh`030000003_j/L0kn[702d0kn[700<0
00000>oZa`3_j/L0FP3_j/L00140kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`1J
0>oZa`030000001OV_00Gi[`00@0Gi[`0P00000605jKl@<000001P1WY_@2000000L0KZcf0P000002
07Ncn08000002025_?T400000080TLCi00<0000009k;m`2NboL02P2NboL00`000000Z]3d0:[@m004
0:[@m0X000001@2ke^d00`000000`MOZ0<7GjP070<7GjP0300000035enL0aMOW00L0aMOW00<00000
0<SGi@38enD01P38enD00`000000b]KS0<[Fh`060<[Fh`030000003_j/L0kn[702d0kn[700<00000
0>oZa`3_j/L0F`3_j/L00140kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1L0>oZ
a`8000001P1OV_0200000080GY_a0P00000206>Ql`8000001`1WY_@00`000000KZcf06j/mP0606j/
mP<000003@25_?T3000000/0W/_g00<000000:[@m02Zd?@02@2Zd?@00`000000/m?a0;?Cl@030;?C
l@T000001P31enX00`000000aMOW0<GGi`070<GGi`0300000038enD0b=OU00H0b=OU00<000000<[F
h`3:e^<01P3:e^<00`000000kn[70>oZa`0[0>oZa`800000GP3_j/L00140kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`1N0>oZa`030000001OV_00Gi[`00@0Gi[`0`00000606>Ql`80
00001P1WY_@2000000D0KZcf0P00000207Zen08000002P25_?T200000080TlCh0`00000709k;m`03
0000002Zd?@0Z]3d00T0Z]3d00<000000;?Cl@2cdo401`2cdo400`000000^]K^0;[FkP030;[FkR80
0000;@3_j/L00`000000kn[70>oZa`1N0>oZa`004@3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[70600kn[70P00000205nJl08000000P1RW_42000000L0Hj7c00<0000006NVm01WY_@0
1@1WY_@20000000306j/mP000000000000H0N[Gh0`00000608Fln@030000002Ca?P0TlCh00D0TlCh
1000000209k;m`030000002Zd?@0Z]3d00T0Z]3d00<000000;?Cl@2cdo40202cdo400`000000^]K^
0;[FkP070;[FkP0300000030en/0`=O[00L0`=O[00<000000<CGj034enP01P34enP00`000000amKU
0<OFi@060<OFi@030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0G`3_j/L00100kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1S0>oZa`8000001P1RW_42000000H0Hj7c0P00
000606NVm0<000002P1j]OP200000080QKci0P00000<09?4n0@000002@2Zd?@00`000000/m?a0;?C
l@080;?Cl@030000002je^h0^]K^00L0^]K^00<000000<3Gj`30en/01`30en/00`000000a=OX0<CG
j0060<CGj00300000037e^D0amKU00L0amKU00<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZ
a`1P0>oZa`00403_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706@0kn[70P000007
06:Nl@030000001SXO<0Hj7c00D0Hj7c0P00000206NVm08000000`1b[_H2000000X0N[Gh0`00000<
09?4n08000000`2OboH5000000<0Z]3d00<000000;?Cl@2cdo40202cdo400`000000^]K^0;[FkP07
0;[FkP0300000030en/0`=O[00L0`=O[00<000000<CGj034enP01`34enP00`000000amKU0<OFi@06
0<OFi@030000003_j/L0kn[702T0kn[70P00001S0>oZa`00403_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[706L0kn[70P00000606:Nl@8000001P1SXO<3000000L0LZkf0`00000607Ze
n08000000P27_OP3000000P0TlCh00<0000009o;mP2OboH0202OboH5000000P0/m?a00<000000;[F
kP2je^h0202je^h00`000000`=O[0<3Gj`070<3Gj`0300000034enP0a=OX00H0a=OX00<000000<OF
i@37e^D01P37e^D00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[706<0kn[7000@0>oZa`05
0000003_j/L0kn[70>oZa`000000K03_j/L00`000000HYka06:Nl@0506:Nl@8000000P1SXO<20000
0080JjSe0P00000907:^mP8000000P1j]OP2000000L0Qkgh1000000209?4n0800000302OboH01000
0000Z]3d0:[@m02Zd?@5000000<0/m?a00<000000;[FkP2je^h01`2je^h00`000000`=O[0<3Gj`07
0<3Gj`0300000034enP0a=OX00H0a=OX00<000000<OFi@37e^D01`37e^D00`000000kn[70>oZa`0X
0>oZa`030000003_j/L0kn[706@0kn[7000@0>oZa`040000003_j/L0kn[7000006h0kn[70P000006
06:Nl@<000001P1[Z?D2000000T0LZkf0`00000<08Nmn0<00000302OboH00`000000Z]3d0:[@m007
0:[@m0L000001@2je^h00`000000`=O[0<3Gj`070<3Gj`0300000034enP0a=OX00H0a=OX00<00000
0<OFi@37e^D01`37e^D00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[706D0kn[7000@0>oZ
a`040000003_j/L0kn[700000700kn[70P00000206:Nl@8000000P1WY?<2000000L0JjSe0P000006
07:^mP8000000P1m]_P2000000X0Qkgh00<0000009C5n02DaOP00`00000709o;mP8000002`2Zd?@0
0`000000/]?a0;;Cl@030;;ClA<000001@34enP00`000000amKU0<OFi@070<OFi@030000003_j/L0
kn[702H0kn[70P00001X0>oZa`00403_j/L00`000000kn[70000001c0>oZa`8000001P1WY?<20000
00L0JjSe0P00000207:^mP8000001P1m]_P3000000D0Qkgh0P00000609C5n0@000000P2OboH00`00
0000Z]3d0:[@m00:0:[@m0030000002bdo40/]?a00L0/]?a00<000000;[EkP2jeNh01`2jeNh00`00
0000_mK[0;oFj`030;oFj`l00000:03_j/L00`000000kn[70>oZa`1X0>oZa`003`3_j/L00`000000
kn[70000001e0>oZa`8000001`1WY?<2000000L0JjSe0`00000:07ffn08000000P27_OP00`000000
U<Gh09C5n00:09C5n0@000002@2Zd?@2000000T0/]?a00<000000;[EkP2jeNh01`2jeNh00`000000
_mK[0;oFj`070;oFj`0300000033e^P0`mKX00L0`mKX00<000000>oZa`3_j/L09P3_j/L00`000000
kn[70>oZa`1Y0>oZa`003`3_j/L2000007P0kn[70P00000706NTl`8000000`1[Z?D2000000<0MK3g
0P00000:07ffn0<00000302DaOP010000000Wl_f09o;mP2OboH5000000<0Z]3d00<000000;;Cl@2b
do40202bdo400`000000^]G^0;[EkP070;[EkP030000002oe^/0_mK[00P0_mK[00<000000<?Fj033
e^P01P33e^P00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[706X0kn[7000?0>oZa`800000
NP3_j/L00`000000IjCc06NTl`0606NTl`<000001`1e/?L3000000H0OKKh0P00000208Vnn0800000
2@2DaOP00`000000Wl_f09o;mP0709o;mPD000002@2bdo400`000000^]G^0;[EkP070;[EkP030000
002oe^/0_mK[00L0_mK[00<000000<?Fj033e^P01P33e^P00`000000kn[70>oZa`0V0>oZa`030000
003_j/L0kn[706/0kn[7000?0>oZa`800000N`3_j/L2000000D0IjCc0P0000000`1_Z_D000000000
000907F`m`8000000P1m]_P2000000H0RKkh0`00000509C5n0030000002OboH0Wl_f00T0Wl_f00@0
00000:[?l`2Zco<0Z/oc1@0000030;;Cl@030000002jeNh0^]G^00L0^]G^00<000000;oFj`2oe^/0
1`2oe^/00`000000`mKX0<?Fj0070<?Fj0030000003_j/L0kn[702@0kn[70P00001^0>oZa`004@3_
j/L4000007T0kn[70P0000000`1WY?<000000000000506nZm@8000002@1e/?L3000000X0RKkh0P00
000209C5n0030000002OboH0Wl_f00T0Wl_f00<000000:[?l`2Zco<01`2Zco<7000000D0^]G^00<0
00000;oFj`2oe^/01`2oe^/00`000000`mKX0<?Fj0070<?Fj0030000003_j/L0kn[702@0kn[700<0
00000>oZa`3_j/L0KP3_j/L001D0kn[71000001g0>oZa`030000001_Z_D0Kj[e00L0Kj[e0P000006
07F`m`8000000P20]oL2000000X0RKkh1000000809o;mP8000002`2Zco<00`000000/];a0;;Bl@03
0;;Bl@T000001P2oe^/00`000000`mKX0<?Fj0060<?Fj0030000003_j/L0kn[702@0kn[700<00000
0>oZa`3_j/L0K`3_j/L001T0kn[71000001d0>oZa`8000002@1_Z_D200000080MK3g0P000006082g
m`8000001`29__P2000000<0ULGg1000000309o;mP030000002Zco<0Z/oc00X0Z/oc00<000000;;B
l@2bd_401`2bd_400`000000^MC^0;WDkP030;WDkPl000009P3_j/L00`000000kn[70>oZa`1`0>oZ
a`007@3_j/L3000007<0kn[70P00000906nZm@8000002P20]oL2000000<0RKkh0P00000909G5m`D0
00002@2Zco<2000000T0/];a00<000000;WDkP2ie>h0202ie>h00`000000_]G[0;kEj`060;kEj`03
0000003_j/L0kn[702<0kn[70P00001c0>oZa`00803_j/L400000740kn[70P00000506nZm@800000
0P1h/OL2000000X0P;Og0`00000<09G5m`040000002Pb_H0X<[f0:3:mPD000000`2Zco<00`000000
/];a0;;Bl@080;;Bl@030000002ie>h0^MC^00P0^MC^00<000000;kEj`2neN/01P2neN/00`000000
kn[70>oZa`0S0>oZa`030000003_j/L0kn[707<0kn[7000T0>oZa`@00000K`3_j/L20000000306nZ
m@000000000000H0N;7g0`000006082gm`8000000P2<__P3000000L0ULGg0P0000090:3:mPD00000
2@2bd_400`000000^MC^0;WDkP070;WDkP030000002neN/0_]G[00H0_]G[00<000000>oZa`3_j/L0
8`3_j/L00`000000kn[70>oZa`1d0>oZa`00:03_j/L4000006d0kn[70P00000:07Ram`8000000P20
]oL2000000L0S;kh1000000209G5m`030000002Pb_H0X<[f00X0X<[f00@000000:W>l`2Yc_<0ZLkc
1@0000030;;Bl@030000002ie>h0^MC^00L0^MC^00<000000;kEj`2neN/01P2neN/00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[707D0kn[7000/0>oZa`<00000K03_j/L2000000X0N;7g0`00
000<08bnn0<000002`2Pb_H00`000000ZLkc0:W>l`070:W>l`L000001@2ie>h00`000000_]G[0;kE
j`060;kEj`030000003_j/L0kn[70280kn[70P00001h0>oZa`00;`3_j/L4000006X0kn[70`000006
07Ram`8000000P23^?L2000000X0S;kh00<0000009O5m`2GaOL00`0000070:3:mP030000002Yc_<0
ZLkc00T0ZLkc00<000000;7Al@2adO400`2adO4>000002@0kn[700<000000>oZa`3_j/L0N03_j/L0
03<0kn[71000001Y0>oZa`8000000P1h/OL2000000H0PkSg0`00000508bnn08000001P2GaOL40000
0080X<[f00<000000:W>l`2Yc_<02@2Yc_<00`000000/M7a0;7Al@070;7Al@030000002hdnh0^=?^
00H0^=?^00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1i0>oZa`00=`3_j/L4000006L0
kn[70`00000:08>hm`8000000P2<__P00`000000UlGg09O5m`0:09O5m`@00000202Yc_<2000000T0
/M7a00<000000;SCkP2hdnh01P2hdnh00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[707X0
kn[7000k0>oZa`<00000I`3_j/L2000000X0PkSg0`00000;09O5m`8000000`2Qb_D4000000<0ZLkc
00<000000;7Al@2adO40202adO400`000000^=?^0;SCkP060;SCkP030000003_j/L0kn[70240kn[7
0P00001m0>oZa`00?P3_j/L4000006D0kn[70P00000708>hm`8000000P2=_oL3000000L0UlGg00<0
00000:7:m@2Qb_D01`2Qb_D5000000P0/M7a00<000000;SCkP2hdnh01`2hdnh00`000000kn[70>oZ
a`0P0>oZa`030000003_j/L0kn[707d0kn[700120>oZa`@00000H`3_j/L2000000<0PkSg0P000007
08fom`<000000P2GaOL2000000/0XL[e00@000000:W>l`2Yc_<0ZLkc100000030;7Al@030000002h
dnh0^=?^00L0^=?^00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`1n0>oZa`00AP3_j/L4
00000640kn[70`00000<08fom`<000002`2Qb_D00`000000ZLkc0:W>l`060:W>l`L000001@2hdnh0
0`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[707l0kn[7001:0>oZa`<00000H@3_j/L20000
00X0SKog00<0000009S5mP2HaOH00`0000070:7:m@030000002Yc_<0ZLkc00P0ZLkc00<000000;7A
l@2adO400`2adO4500000240kn[70P0000220>oZa`00C@3_j/L4000005l0kn[70`00000508fom`80
00001P2HaOH400000080XL[e00<000000:W>l`2Yc_<0202Yc_<00`000000/M7a0;7Al@070;7Al@03
0000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0PP3_j/L00540kn[71000001N0>oZa`800000
0P2=_oL00`000000V<Gf09S5mP0:09S5mP@00000202Yc_<00`000000/M7a0;7Al@070;7Al@030000
003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0P`3_j/L005D0kn[71000001L0>oZa`<000002`2H
aOH2000000<0XL[e100000030:W>l`030000002adO40/M7a00L0/M7a00<000000>oZa`3_j/L07`3_
j/L00`000000kn[70>oZa`240>oZa`00F@3_j/L3000005`0kn[70`00000709S5mP030000002Qb_D0
XL[e00L0XL[e1`0000050;7Al@030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0Q@3_j/L0
05`0kn[71000001K0>oZa`<000000P2HaOH2000000X0XL[e0P0000050:W=l`D00000803_j/L20000
08P0kn[7001P0>oZa`@00000FP3_j/L4000000T0XL[e00<000000:W=l`2YcO<0202YcO<00`000000
kn[70>oZa`0N0>oZa`030000003_j/L0kn[708P0kn[7001T0>oZa`@00000FP3_j/L4000000<0XL[e
0P00000:0:W=l`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0R@3_j/L006P0kn[70`00
001K0>oZa`D00000202YcO<200000200kn[700<000000>oZa`3_j/L0RP3_j/L006/0kn[71000001L
0>oZa`@000000`2YcO<00`000000kn[70>oZa`0N0>oZa`800000S@3_j/L006l0kn[71000001L0>oZ
a`<00000803_j/L00`000000kn[70>oZa`2=0>oZa`00L`3_j/L4000005X0kn[700<000000>oZa`3_
j/L07@3_j/L00`000000kn[70>oZa`2>0>oZa`00M`3_j/L3000005L0kn[700<000000>oZa`3_j/L0
703_j/L00`000000kn[70>oZa`2?0>oZa`00NP3_j/L4000005<0kn[700<000000>oZa`3_j/L06P3_
j/L200000980kn[7001n0>oZa`@00000C`3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0
kn[70980kn[700220>oZa`@00000B`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[7
09<0kn[700260>oZa`<00000B03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[709@0
kn[700290>oZa`@00000A03_j/L00`000000kn[70>oZa`0E0>oZa`800000U`3_j/L008d0kn[71000
00100>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0U`3_j/L00940kn[71000000m
0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0V03_j/L009D0kn[70`00000j0>oZ
a`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0V@3_j/L009P0kn[71000000f0>oZa`03
0000003_j/L0kn[700l0kn[70P00002L0>oZa`00W03_j/L400000380kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`2L0>oZa`00X03_j/L4000002h0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`2M0>oZa`00Y03_j/L3000002/0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`2N0>oZa`00Y`3_j/L4000002L0kn[700<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`2O0>oZa`00Z`3_j/L4000002<0kn[700<000000>oZa`3_j/L02@3_j/L200000:80
kn[7002_0>oZa`@000007`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70:80kn[7
002c0>oZa`<00000703_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70:<0kn[7002f
0>oZa`@00000603_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70:@0kn[7002j0>oZ
a`@00000503_j/L00`000000kn[70>oZa`040>oZa`800000Y`3_j/L00;h0kn[71000000@0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0Y`3_j/L00<80kn[70`00000=0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0Z03_j/L00<D0kn[7100000090>oZa`050000003_
j/L0kn[70>oZa`000000Z`3_j/L00<T0kn[7100000050>oZa`040000003_j/L0000000000:`0kn[7
003=0>oZa`@0000000<0kn[7000000000000[P3_j/L00=40kn[70P00002_0>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00\
\>"],
  ImageRangeCache->{{{0, 385.125}, {312.25, 0}} -> {0.00302394, -0.0222556, \
0.00234455, 0.00234455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0497738 1.04977 -0.0679587 1.04977 [
[.31844 -0.01098 -2.07755 -9 ]
[.31844 -0.01098 9.92245 0 ]
[.49747 .05935 -1.45207 -9 ]
[.49747 .05935 10.5479 0 ]
[.6655 .12542 -1.2399 -9 ]
[.6655 .12542 16.7601 0 ]
[.82354 .18758 -0.30168 -9 ]
[.82354 .18758 17.6983 0 ]
[.97243 .24618 0 -8.70276 ]
[.97243 .24618 18 .29724 ]
[.70835 .07573 -3.99522 -12.5625 ]
[.70835 .07573 54.0048 0 ]
[.29904 -0.00478 -12 -6.26206 ]
[.29904 -0.00478 0 2.73794 ]
[.21687 .12104 -12 -6.13858 ]
[.21687 .12104 0 2.86142 ]
[.1435 .23339 -18 -6.03127 ]
[.1435 .23339 0 2.96873 ]
[.0776 .33431 -18 -5.93715 ]
[.0776 .33431 0 3.06285 ]
[.01809 .42546 -18 -5.85393 ]
[.01809 .42546 0 3.14607 ]
[.08139 .21225 -52 -8.41865 ]
[.08139 .21225 0 4.14385 ]
[.98755 .33819 0 -2.80415 ]
[.98755 .33819 24 6.19585 ]
[1.00148 .42554 0 -2.87843 ]
[1.00148 .42554 24 6.12157 ]
[1.05457 .39542 0 -3.95494 ]
[1.05457 .39542 34 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.03065 .42924 L
s
.31126 0 m
.31737 .00239 L
s
[(80)] .29904 -0.00478 1 .39157 Mshowa
.2292 .12553 m
.23536 .12778 L
s
[(90)] .21687 .12104 1 .36413 Mshowa
.15593 .23761 m
.16214 .23973 L
s
[(100)] .1435 .23339 1 .34028 Mshowa
.0901 .3383 m
.09635 .34029 L
s
[(110)] .0776 .33431 1 .31937 Mshowa
.03065 .42924 m
.03694 .43113 L
s
[(120)] .01809 .42546 1 .30087 Mshowa
.125 Mabswid
.29407 .0263 m
.29774 .02771 L
s
.27728 .05198 m
.28096 .05338 L
s
.26088 .07706 m
.26457 .07845 L
s
.24486 .10158 m
.24855 .10294 L
s
.21389 .14895 m
.21759 .15028 L
s
.19892 .17185 m
.20263 .17317 L
s
.18427 .19425 m
.18799 .19555 L
s
.16994 .21617 m
.17367 .21745 L
s
.1422 .2586 m
.14593 .25986 L
s
.12877 .27915 m
.1325 .28039 L
s
.11561 .29928 m
.11935 .3005 L
s
.10273 .31899 m
.10647 .3202 L
s
.07773 .35722 m
.08149 .3584 L
s
.06561 .37576 m
.06937 .37693 L
s
.05373 .39394 m
.05749 .3951 L
s
.04208 .41176 m
.04584 .41291 L
s
gsave
.08139 .21225 -113 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(exercise) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.96284 .25514 m
1 .48963 L
s
.97527 .33356 m
.96913 .33125 L
s
[(0.01)] .98755 .33819 -1 -0.37686 Mshowa
.98914 .4211 m
.98297 .41887 L
s
[(0.02)] 1.00148 .42554 -1 -0.36035 Mshowa
.125 Mabswid
.97798 .35069 m
.97429 .34931 L
s
.98073 .368 m
.97703 .36664 L
s
.9835 .38551 m
.9798 .38415 L
s
.9863 .4032 m
.9826 .40186 L
s
.97258 .31662 m
.9689 .31522 L
s
.96993 .29986 m
.96625 .29845 L
s
.9673 .28328 m
.96363 .28186 L
s
.9647 .26687 m
.96103 .26544 L
s
.99201 .43919 m
.9883 .43786 L
s
.99491 .45748 m
.99119 .45617 L
s
.99784 .47598 m
.99412 .47468 L
s
gsave
1.05457 .39542 -61 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.96284 .25514 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.03065 .42924 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.672 .808 .948 r
.58805 .71294 .57141 .72718 .59938 .73262 .61615 .71708 Metetra
.64 .795 .957 r
.55956 .70737 .54307 .72022 .57141 .72718 .58805 .71294 Metetra
.604 .777 .963 r
.53071 .70017 .5144 .71162 .54307 .72022 .55956 .70737 Metetra
.564 .755 .967 r
.50152 .69124 .48544 .70131 .5144 .71162 .53071 .70017 Metetra
.522 .729 .968 r
.47203 .68047 .45621 .68926 .48544 .70131 .50152 .69124 Metetra
.481 .701 .966 r
.44228 .66785 .42676 .6755 .45621 .68926 .47203 .68047 Metetra
.443 .672 .961 r
.41231 .65344 .39712 .66015 .42676 .6755 .44228 .66785 Metetra
.41 .646 .954 r
.38216 .63734 .36733 .64337 .39712 .66015 .41231 .65344 Metetra
.386 .623 .946 r
.35186 .61974 .3374 .62538 .36733 .64337 .38216 .63734 Metetra
.371 .605 .939 r
.32144 .60091 .30735 .60646 .3374 .62538 .35186 .61974 Metetra
.367 .594 .933 r
.29091 .58114 .27719 .5869 .30735 .60646 .32144 .60091 Metetra
.373 .59 .929 r
.26027 .56076 .24691 .56703 .27719 .5869 .29091 .58114 Metetra
.388 .592 .926 r
.22951 .54012 .21649 .54716 .24691 .56703 .26027 .56076 Metetra
.409 .6 .924 r
.19861 .51956 .1859 .52759 .21649 .54716 .22951 .54012 Metetra
.436 .612 .923 r
.16753 .49938 .15511 .50857 .1859 .52759 .19861 .51956 Metetra
.466 .626 .922 r
.13623 .47985 .12406 .4903 .15511 .50857 .16753 .49938 Metetra
.497 .642 .921 r
.10466 .46118 .09273 .47293 .12406 .4903 .13623 .47985 Metetra
.527 .658 .919 r
.07278 .4435 .06106 .45654 .09273 .47293 .10466 .46118 Metetra
.554 .674 .918 r
.04054 .42687 .02902 .44115 .06106 .45654 .07278 .4435 Metetra
.7 .82 .939 r
.60497 .69691 .58805 .71294 .61615 .71708 .63316 .69978 Metetra
.673 .81 .949 r
.57636 .69273 .55956 .70737 .58805 .71294 .60497 .69691 Metetra
.639 .796 .958 r
.54735 .68701 .53071 .70017 .55956 .70737 .57636 .69273 Metetra
.6 .777 .965 r
.51795 .67958 .50152 .69124 .53071 .70017 .54735 .68701 Metetra
.558 .753 .969 r
.48822 .67027 .47203 .68047 .50152 .69124 .51795 .67958 Metetra
.513 .725 .969 r
.45818 .65902 .44228 .66785 .47203 .68047 .48822 .67027 Metetra
.469 .695 .966 r
.42789 .6458 .41231 .65344 .44228 .66785 .45818 .65902 Metetra
.428 .664 .96 r
.39739 .63067 .38216 .63734 .41231 .65344 .42789 .6458 Metetra
.394 .636 .952 r
.36671 .61377 .35186 .61974 .38216 .63734 .39739 .63067 Metetra
.37 .612 .944 r
.3359 .59532 .32144 .60091 .35186 .61974 .36671 .61377 Metetra
.356 .594 .936 r
.30498 .57559 .29091 .58114 .32144 .60091 .3359 .59532 Metetra
.353 .584 .93 r
.27395 .55493 .26027 .56076 .29091 .58114 .30498 .57559 Metetra
.362 .581 .926 r
.24283 .53369 .22951 .54012 .26027 .56076 .27395 .55493 Metetra
.379 .585 .924 r
.21158 .51225 .19861 .51956 .22951 .54012 .24283 .53369 Metetra
.404 .595 .922 r
.18018 .49097 .16753 .49938 .19861 .51956 .21158 .51225 Metetra
.434 .609 .922 r
.1486 .47019 .13623 .47985 .16753 .49938 .18018 .49097 Metetra
.466 .625 .921 r
.11678 .45016 .10466 .46118 .13623 .47985 .1486 .47019 Metetra
.499 .642 .92 r
.08467 .43109 .07278 .4435 .10466 .46118 .11678 .45016 Metetra
.53 .66 .919 r
.05222 .41311 .04054 .42687 .07278 .4435 .08467 .43109 Metetra
.726 .829 .928 r
.62215 .67901 .60497 .69691 .63316 .69978 .65041 .68069 Metetra
.703 .823 .939 r
.59344 .67618 .57636 .69273 .60497 .69691 .62215 .67901 Metetra
.673 .812 .95 r
.56429 .67196 .54735 .68701 .57636 .69273 .59344 .67618 Metetra
.638 .797 .959 r
.53473 .6661 .51795 .67958 .54735 .68701 .56429 .67196 Metetra
.596 .777 .966 r
.50478 .6584 .48822 .67027 .51795 .67958 .53473 .6661 Metetra
.551 .751 .97 r
.47448 .64871 .45818 .65902 .48822 .67027 .50478 .6584 Metetra
.503 .721 .97 r
.44388 .63693 .42789 .6458 .45818 .65902 .47448 .64871 Metetra
.455 .688 .966 r
.41303 .62306 .39739 .63067 .42789 .6458 .44388 .63693 Metetra
.413 .655 .959 r
.38198 .60717 .36671 .61377 .39739 .63067 .41303 .62306 Metetra
.377 .625 .95 r
.35076 .58942 .3359 .59532 .36671 .61377 .38198 .60717 Metetra
.353 .601 .941 r
.31942 .57005 .30498 .57559 .3359 .59532 .35076 .58942 Metetra
.34 .583 .933 r
.28799 .54937 .27395 .55493 .30498 .57559 .31942 .57005 Metetra
.339 .574 .927 r
.25646 .52777 .24283 .53369 .27395 .55493 .28799 .54937 Metetra
.35 .572 .923 r
.22483 .50563 .21158 .51225 .24283 .53369 .25646 .52777 Metetra
.371 .578 .921 r
.19309 .48337 .18018 .49097 .21158 .51225 .22483 .50563 Metetra
.399 .59 .921 r
.16119 .46137 .1486 .47019 .18018 .49097 .19309 .48337 Metetra
.432 .606 .92 r
.12909 .43997 .11678 .45016 .1486 .47019 .16119 .46137 Metetra
.467 .624 .92 r
.09672 .41945 .08467 .43109 .11678 .45016 .12909 .43997 Metetra
.501 .643 .919 r
.06405 .4 .05222 .41311 .08467 .43109 .09672 .41945 Metetra
.749 .835 .917 r
.63957 .65921 .62215 .67901 .65041 .68069 .66789 .65984 Metetra
.73 .832 .928 r
.61079 .65765 .59344 .67618 .62215 .67901 .63957 .65921 Metetra
.705 .825 .939 r
.58153 .65487 .56429 .67196 .59344 .67618 .61079 .65765 Metetra
.674 .815 .951 r
.55182 .65061 .53473 .6661 .56429 .67196 .58153 .65487 Metetra
.636 .799 .961 r
.52169 .6446 .50478 .6584 .53473 .6661 .55182 .65061 Metetra
.592 .777 .968 r
.49116 .63662 .47448 .64871 .50478 .6584 .52169 .6446 Metetra
.543 .749 .972 r
.46028 .62651 .44388 .63693 .47448 .64871 .49116 .63662 Metetra
.491 .716 .971 r
.42909 .61418 .41303 .62306 .44388 .63693 .46028 .62651 Metetra
.441 .681 .966 r
.39767 .59961 .38198 .60717 .41303 .62306 .42909 .61418 Metetra
.396 .646 .957 r
.36605 .5829 .35076 .58942 .38198 .60717 .39767 .59961 Metetra
.359 .614 .947 r
.33428 .56423 .31942 .57005 .35076 .58942 .36605 .5829 Metetra
.334 .588 .937 r
.30241 .54388 .28799 .54937 .31942 .57005 .33428 .56423 Metetra
.322 .571 .929 r
.27044 .5222 .25646 .52777 .28799 .54937 .30241 .54388 Metetra
.324 .563 .923 r
.2384 .4996 .22483 .50563 .25646 .52777 .27044 .5222 Metetra
.338 .563 .92 r
.20627 .47653 .19309 .48337 .22483 .50563 .2384 .4996 Metetra
.362 .571 .919 r
.17402 .45343 .16119 .46137 .19309 .48337 .20627 .47653 Metetra
.394 .585 .919 r
.1416 .43069 .12909 .43997 .16119 .46137 .17402 .45343 Metetra
.43 .604 .919 r
.10896 .40868 .09672 .41945 .12909 .43997 .1416 .43069 Metetra
.468 .624 .919 r
.07604 .38768 .06405 .4 .09672 .41945 .10896 .40868 Metetra
.767 .838 .906 r
.65722 .63755 .63957 .65921 .66789 .65984 .68557 .63732 Metetra
.753 .838 .916 r
.62838 .6371 .61079 .65765 .63957 .65921 .65722 .63755 Metetra
.733 .835 .927 r
.59905 .63567 .58153 .65487 .61079 .65765 .62838 .6371 Metetra
.708 .828 .939 r
.56923 .63295 .55182 .65061 .58153 .65487 .59905 .63567 Metetra
.675 .817 .951 r
.53894 .62865 .52169 .6446 .55182 .65061 .56923 .63295 Metetra
.635 .8 .962 r
.50821 .62249 .49116 .63662 .52169 .6446 .53894 .62865 Metetra
.587 .776 .97 r
.47707 .61422 .46028 .62651 .49116 .63662 .50821 .62249 Metetra
.535 .746 .973 r
.44558 .60366 .42909 .61418 .46028 .62651 .47707 .61422 Metetra
.479 .711 .972 r
.4138 .59072 .39767 .59961 .42909 .61418 .44558 .60366 Metetra
.425 .672 .965 r
.38178 .5754 .36605 .5829 .39767 .59961 .4138 .59072 Metetra
.377 .635 .955 r
.34957 .55781 .33428 .56423 .36605 .5829 .38178 .5754 Metetra
.339 .601 .944 r
.31724 .53816 .30241 .54388 .33428 .56423 .34957 .55781 Metetra
.314 .575 .933 r
.28482 .51676 .27044 .5222 .30241 .54388 .31724 .53816 Metetra
.304 .558 .925 r
.25232 .49402 .2384 .4996 .27044 .5222 .28482 .51676 Metetra
.309 .551 .919 r
.21976 .47039 .20627 .47653 .2384 .4996 .25232 .49402 Metetra
.326 .553 .917 r
.18711 .44634 .17402 .45343 .20627 .47653 .21976 .47039 Metetra
.354 .564 .916 r
.15434 .42237 .1416 .43069 .17402 .45343 .18711 .44634 Metetra
.39 .581 .917 r
.12139 .39889 .10896 .40868 .1416 .43069 .15434 .42237 Metetra
.429 .602 .918 r
.0882 .37628 .07604 .38768 .10896 .40868 .12139 .39889 Metetra
.782 .838 .895 r
.67509 .61413 .65722 .63755 .68557 .63732 .70346 .61326 Metetra
.772 .84 .904 r
.64621 .61458 .62838 .6371 .65722 .63755 .67509 .61413 Metetra
.757 .841 .915 r
.61682 .61432 .59905 .63567 .62838 .6371 .64621 .61458 Metetra
.737 .838 .927 r
.58692 .61304 .56923 .63295 .59905 .63567 .61682 .61432 Metetra
.71 .831 .94 r
.55651 .6104 .53894 .62865 .56923 .63295 .58692 .61304 Metetra
.676 .82 .952 r
.52561 .60607 .50821 .62249 .53894 .62865 .55651 .6104 Metetra
.633 .801 .964 r
.49426 .59974 .47707 .61422 .50821 .62249 .52561 .60607 Metetra
.582 .776 .972 r
.46249 .59115 .44558 .60366 .47707 .61422 .49426 .59974 Metetra
.525 .743 .975 r
.43038 .58011 .4138 .59072 .44558 .60366 .46249 .59115 Metetra
.465 .705 .972 r
.39797 .56652 .38178 .5754 .4138 .59072 .43038 .58011 Metetra
.408 .663 .964 r
.36533 .5504 .34957 .55781 .38178 .5754 .39797 .56652 Metetra
.357 .622 .953 r
.33253 .53185 .31724 .53816 .34957 .55781 .36533 .5504 Metetra
.318 .587 .94 r
.29962 .51115 .28482 .51676 .31724 .53816 .33253 .53185 Metetra
.293 .56 .928 r
.26664 .48864 .25232 .49402 .28482 .51676 .29962 .51115 Metetra
.285 .544 .92 r
.2336 .46477 .21976 .47039 .25232 .49402 .26664 .48864 Metetra
.293 .539 .915 r
.20051 .44005 .18711 .44634 .21976 .47039 .2336 .46477 Metetra
.314 .544 .913 r
.16733 .415 .15434 .42237 .18711 .44634 .20051 .44005 Metetra
.347 .557 .914 r
.13403 .39013 .12139 .39889 .15434 .42237 .16733 .415 Metetra
.386 .577 .915 r
.10053 .36591 .0882 .37628 .12139 .39889 .13403 .39013 Metetra
.792 .837 .886 r
.69316 .58909 .67509 .61413 .70346 .61326 .72157 .58785 Metetra
.787 .84 .893 r
.66426 .5902 .64621 .61458 .67509 .61413 .69316 .58909 Metetra
.777 .843 .902 r
.63483 .59089 .61682 .61432 .64621 .61458 .66426 .5902 Metetra
.762 .844 .913 r
.60488 .59085 .58692 .61304 .61682 .61432 .63483 .59089 Metetra
.741 .841 .926 r
.57438 .58973 .55651 .6104 .58692 .61304 .60488 .59085 Metetra
.713 .835 .94 r
.54335 .58718 .52561 .60607 .55651 .6104 .57438 .58973 Metetra
.677 .822 .953 r
.51182 .58282 .49426 .59974 .52561 .60607 .54335 .58718 Metetra
.631 .803 .965 r
.47982 .57632 .46249 .59115 .49426 .59974 .51182 .58282 Metetra
.576 .775 .973 r
.4474 .5674 .43038 .58011 .46249 .59115 .47982 .57632 Metetra
.515 .74 .976 r
.41462 .55584 .39797 .56652 .43038 .58011 .4474 .5674 Metetra
.45 .697 .972 r
.38157 .54155 .36533 .5504 .39797 .56652 .41462 .55584 Metetra
.388 .652 .962 r
.3483 .52455 .33253 .53185 .36533 .5504 .38157 .54155 Metetra
.335 .609 .949 r
.31488 .50498 .29962 .51115 .33253 .53185 .3483 .52455 Metetra
.295 .571 .935 r
.28138 .48315 .26664 .48864 .29962 .51115 .31488 .50498 Metetra
.271 .544 .923 r
.24783 .45945 .2336 .46477 .26664 .48864 .28138 .48315 Metetra
.265 .529 .914 r
.21424 .43439 .20051 .44005 .2336 .46477 .24783 .45945 Metetra
.277 .526 .91 r
.18061 .40853 .16733 .415 .20051 .44005 .21424 .43439 Metetra
.303 .534 .909 r
.1469 .38243 .13403 .39013 .16733 .415 .18061 .40853 Metetra
.34 .551 .911 r
.11305 .35666 .10053 .36591 .13403 .39013 .1469 .38243 Metetra
.799 .833 .878 r
.71145 .56265 .69316 .58909 .72157 .58785 .73988 .56131 Metetra
.797 .839 .883 r
.68252 .56413 .66426 .5902 .69316 .58909 .71145 .56265 Metetra
.792 .843 .89 r
.65307 .56549 .63483 .59089 .66426 .5902 .68252 .56413 Metetra
.782 .846 .9 r
.62308 .56644 .60488 .59085 .63483 .59089 .65307 .56549 Metetra
.767 .847 .911 r
.59252 .56664 .57438 .58973 .60488 .59085 .62308 .56644 Metetra
.746 .845 .925 r
.5614 .56572 .54335 .58718 .57438 .58973 .59252 .56664 Metetra
.716 .838 .939 r
.52973 .56326 .51182 .58282 .54335 .58718 .5614 .56572 Metetra
.678 .825 .954 r
.49753 .55888 .47982 .57632 .51182 .58282 .52973 .56326 Metetra
.629 .804 .967 r
.46485 .5522 .4474 .5674 .47982 .57632 .49753 .55888 Metetra
.57 .775 .975 r
.43175 .54292 .41462 .55584 .4474 .5674 .46485 .5522 Metetra
.503 .735 .977 r
.3983 .5308 .38157 .54155 .41462 .55584 .43175 .54292 Metetra
.434 .689 .972 r
.36457 .51576 .3483 .52455 .38157 .54155 .3983 .5308 Metetra
.367 .64 .96 r
.33065 .49781 .31488 .50498 .3483 .52455 .36457 .51576 Metetra
.311 .593 .945 r
.2966 .47714 .28138 .48315 .31488 .50498 .33065 .49781 Metetra
.27 .554 .929 r
.2625 .4541 .24783 .45945 .28138 .48315 .2966 .47714 Metetra
.247 .527 .916 r
.22837 .42913 .21424 .43439 .24783 .45945 .2625 .4541 Metetra
.245 .513 .908 r
.19423 .40281 .18061 .40853 .21424 .43439 .22837 .42913 Metetra
.26 .512 .904 r
.16005 .37575 .1469 .38243 .18061 .40853 .19423 .40281 Metetra
.291 .524 .905 r
.12579 .34858 .11305 .35666 .1469 .38243 .16005 .37575 Metetra
.803 .829 .871 r
.72995 .53506 .71145 .56265 .73988 .56131 .75843 .5339 Metetra
.804 .835 .875 r
.701 .5366 .68252 .56413 .71145 .56265 .72995 .53506 Metetra
.802 .841 .88 r
.67153 .53832 .65307 .56549 .68252 .56413 .701 .5366 Metetra
.797 .845 .887 r
.64151 .53996 .62308 .56644 .65307 .56549 .67153 .53832 Metetra
.788 .849 .897 r
.61091 .5412 .59252 .56664 .62308 .56644 .64151 .53996 Metetra
.773 .85 .909 r
.57973 .54167 .5614 .56572 .59252 .56664 .61091 .5412 Metetra
.751 .848 .924 r
.54796 .54095 .52973 .56326 .5614 .56572 .57973 .54167 Metetra
.72 .841 .939 r
.51561 .53862 .49753 .55888 .52973 .56326 .54796 .54095 Metetra
.679 .828 .955 r
.48272 .53422 .46485 .5522 .49753 .55888 .51561 .53862 Metetra
.626 .806 .969 r
.44934 .52735 .43175 .54292 .46485 .5522 .48272 .53422 Metetra
.563 .773 .977 r
.41552 .51768 .3983 .5308 .43175 .54292 .44934 .52735 Metetra
.491 .731 .978 r
.38136 .50497 .36457 .51576 .3983 .5308 .41552 .51768 Metetra
.415 .68 .971 r
.34694 .4891 .33065 .49781 .36457 .51576 .38136 .50497 Metetra
.344 .626 .957 r
.31234 .47012 .2966 .47714 .33065 .49781 .34694 .4891 Metetra
.285 .576 .939 r
.27765 .44827 .2625 .4541 .2966 .47714 .31234 .47012 Metetra
.243 .535 .922 r
.24294 .42392 .22837 .42913 .2625 .4541 .27765 .44827 Metetra
.222 .508 .908 r
.20822 .3976 .19423 .40281 .22837 .42913 .24294 .42392 Metetra
.223 .496 .9 r
.17352 .36995 .16005 .37575 .19423 .40281 .20822 .3976 Metetra
.243 .499 .899 r
.13879 .34165 .12579 .34858 .16005 .37575 .17352 .36995 Metetra
.803 .824 .867 r
.74869 .50658 .72995 .53506 .75843 .5339 .77723 .50588 Metetra
.807 .83 .869 r
.7197 .50789 .701 .5366 .72995 .53506 .74869 .50658 Metetra
.809 .836 .872 r
.6902 .50964 .67153 .53832 .701 .5366 .7197 .50789 Metetra
.808 .842 .877 r
.66016 .51163 .64151 .53996 .67153 .53832 .6902 .50964 Metetra
.803 .848 .884 r
.62954 .51357 .61091 .5412 .64151 .53996 .66016 .51163 Metetra
.793 .852 .894 r
.59833 .51513 .57973 .54167 .61091 .5412 .62954 .51357 Metetra
.778 .853 .907 r
.56649 .51589 .54796 .54095 .57973 .54167 .59833 .51513 Metetra
.755 .852 .922 r
.53404 .51541 .51561 .53862 .54796 .54095 .56649 .51589 Metetra
.723 .845 .939 r
.50098 .51321 .48272 .53422 .51561 .53862 .53404 .51541 Metetra
.68 .831 .956 r
.46736 .5088 .44934 .52735 .48272 .53422 .50098 .51321 Metetra
.624 .807 .97 r
.43323 .50174 .41552 .51768 .44934 .52735 .46736 .5088 Metetra
.555 .772 .979 r
.39867 .49166 .38136 .50497 .41552 .51768 .43323 .50174 Metetra
.476 .725 .979 r
.36377 .47829 .34694 .4891 .38136 .50497 .39867 .49166 Metetra
.395 .669 .97 r
.32863 .46152 .31234 .47012 .34694 .4891 .36377 .47829 Metetra
.318 .611 .953 r
.29335 .44144 .27765 .44827 .31234 .47012 .32863 .46152 Metetra
.256 .557 .932 r
.258 .4183 .24294 .42392 .27765 .44827 .29335 .44144 Metetra
.214 .515 .913 r
.22266 .39255 .20822 .3976 .24294 .42392 .258 .4183 Metetra
.195 .488 .899 r
.18736 .36479 .17352 .36995 .20822 .3976 .22266 .39255 Metetra
.2 .478 .893 r
.15208 .33574 .13879 .34165 .17352 .36995 .18736 .36479 Metetra
.801 .817 .865 r
.76769 .47752 .74869 .50658 .77723 .50588 .79631 .47752 Metetra
.807 .824 .864 r
.73864 .4783 .7197 .50789 .74869 .50658 .76769 .47752 Metetra
.811 .831 .865 r
.7091 .47975 .6902 .50964 .7197 .50789 .73864 .4783 Metetra
.814 .838 .868 r
.67903 .48173 .66016 .51163 .6902 .50964 .7091 .47975 Metetra
.813 .844 .873 r
.6484 .484 .62954 .51357 .66016 .51163 .67903 .48173 Metetra
.809 .85 .881 r
.61716 .48627 .59833 .51513 .62954 .51357 .6484 .484 Metetra
.8 .854 .891 r
.58529 .48817 .56649 .51589 .59833 .51513 .61716 .48627 Metetra
.784 .857 .904 r
.55277 .48926 .53404 .51541 .56649 .51589 .58529 .48817 Metetra
.761 .856 .921 r
.5196 .48904 .50098 .51321 .53404 .51541 .55277 .48926 Metetra
.727 .849 .939 r
.4858 .487 .46736 .5088 .50098 .51321 .5196 .48904 Metetra
.681 .834 .957 r
.45141 .48259 .43323 .50174 .46736 .5088 .4858 .487 Metetra
.621 .809 .972 r
.41651 .47533 .39867 .49166 .43323 .50174 .45141 .48259 Metetra
.546 .77 .981 r
.38117 .46479 .36377 .47829 .39867 .49166 .41651 .47533 Metetra
.461 .718 .98 r
.3455 .45071 .32863 .46152 .36377 .47829 .38117 .46479 Metetra
.372 .657 .968 r
.30961 .43298 .29335 .44144 .32863 .46152 .3455 .45071 Metetra
.29 .593 .947 r
.27362 .41169 .258 .4183 .29335 .44144 .30961 .43298 Metetra
.225 .536 .924 r
.2376 .38716 .22266 .39255 .258 .4183 .27362 .41169 Metetra
.183 .492 .903 r
.20163 .35991 .18736 .36479 .22266 .39255 .2376 .38716 Metetra
.167 .466 .889 r
.16573 .33061 .15208 .33574 .18736 .36479 .20163 .35991 Metetra
.795 .811 .864 r
.78698 .44816 .76769 .47752 .79631 .47752 .8157 .44907 Metetra
.804 .818 .862 r
.75784 .44815 .73864 .4783 .76769 .47752 .78698 .44816 Metetra
.811 .825 .861 r
.72824 .44899 .7091 .47975 .73864 .4783 .75784 .44815 Metetra
.816 .832 .862 r
.69813 .4506 .67903 .48173 .7091 .47975 .72824 .44899 Metetra
.819 .839 .865 r
.66747 .45281 .6484 .484 .67903 .48173 .69813 .4506 Metetra
.819 .846 .869 r
.63622 .45538 .61716 .48627 .6484 .484 .66747 .45281 Metetra
.815 .852 .877 r
.60433 .458 .58529 .48817 .61716 .48627 .63622 .45538 Metetra
.806 .857 .888 r
.57178 .46027 .55277 .48926 .58529 .48817 .60433 .458 Metetra
.79 .86 .902 r
.53854 .46173 .5196 .48904 .55277 .48926 .57178 .46027 Metetra
.766 .86 .919 r
.50461 .46181 .4858 .487 .5196 .48904 .53854 .46173 Metetra
.731 .853 .938 r
.47003 .45995 .45141 .48259 .4858 .487 .50461 .46181 Metetra
.682 .838 .958 r
.43484 .45555 .41651 .47533 .45141 .48259 .47003 .45995 Metetra
.617 .811 .974 r
.39912 .44807 .38117 .46479 .41651 .47533 .43484 .45555 Metetra
.536 .768 .983 r
.36296 .43705 .3455 .45071 .38117 .46479 .39912 .44807 Metetra
.443 .711 .98 r
.3265 .4222 .30961 .43298 .3455 .45071 .36296 .43705 Metetra
.346 .643 .964 r
.28984 .40341 .27362 .41169 .30961 .43298 .3265 .4222 Metetra
.259 .573 .94 r
.25312 .38081 .2376 .38716 .27362 .41169 .28984 .40341 Metetra
.191 .512 .913 r
.21642 .35477 .20163 .35991 .2376 .38716 .25312 .38081 Metetra
.15 .467 .891 r
.17981 .3259 .16573 .33061 .20163 .35991 .21642 .35477 Metetra
.788 .804 .865 r
.80659 .41876 .78698 .44816 .8157 .44907 .83545 .42076 Metetra
.798 .811 .862 r
.77734 .41774 .75784 .44815 .78698 .44816 .80659 .41876 Metetra
.807 .818 .86 r
.74765 .4177 .72824 .44899 .75784 .44815 .77734 .41774 Metetra
.815 .826 .858 r
.71748 .41861 .69813 .4506 .72824 .44899 .74765 .4177 Metetra
.82 .833 .859 r
.68678 .42037 .66747 .45281 .69813 .4506 .71748 .41861 Metetra
.824 .841 .861 r
.65551 .42281 .63622 .45538 .66747 .45281 .68678 .42037 Metetra
.825 .848 .865 r
.62361 .42571 .60433 .458 .63622 .45538 .65551 .42281 Metetra
.821 .855 .873 r
.59104 .42871 .57178 .46027 .60433 .458 .62361 .42571 Metetra
.812 .86 .884 r
.55776 .4314 .53854 .46173 .57178 .46027 .59104 .42871 Metetra
.797 .864 .899 r
.52377 .43325 .50461 .46181 .53854 .46173 .55776 .4314 Metetra
.772 .864 .917 r
.48905 .43367 .47003 .45995 .50461 .46181 .52377 .43325 Metetra
.736 .857 .938 r
.45364 .43201 .43484 .45555 .47003 .45995 .48905 .43367 Metetra
.684 .842 .959 r
.4176 .42764 .39912 .44807 .43484 .45555 .45364 .43201 Metetra
.614 .812 .976 r
.38102 .41993 .36296 .43705 .39912 .44807 .4176 .42764 Metetra
.525 .765 .985 r
.34401 .40839 .3265 .4222 .36296 .43705 .38102 .41993 Metetra
.423 .702 .98 r
.30671 .39269 .28984 .40341 .3265 .4222 .34401 .40839 Metetra
.318 .626 .96 r
.26926 .37275 .25312 .38081 .28984 .40341 .30671 .39269 Metetra
.224 .55 .931 r
.23179 .34872 .21642 .35477 .25312 .38081 .26926 .37275 Metetra
.154 .485 .901 r
.19441 .32105 .17981 .3259 .21642 .35477 .23179 .34872 Metetra
.779 .797 .867 r
.82657 .38957 .80659 .41876 .83545 .42076 .8556 .39277 Metetra
.79 .804 .863 r
.79717 .38737 .77734 .41774 .80659 .41876 .82657 .38957 Metetra
.8 .811 .86 r
.76736 .38622 .74765 .4177 .77734 .41774 .79717 .38737 Metetra
.81 .818 .857 r
.7371 .38613 .71748 .41861 .74765 .4177 .76736 .38622 Metetra
.819 .826 .855 r
.70635 .38709 .68678 .42037 .71748 .41861 .7371 .38613 Metetra
.825 .834 .855 r
.67504 .38899 .65551 .42281 .68678 .42037 .70635 .38709 Metetra
.829 .842 .857 r
.64312 .39169 .62361 .42571 .65551 .42281 .67504 .38899 Metetra
.83 .85 .861 r
.61054 .39492 .59104 .42871 .62361 .42571 .64312 .39169 Metetra
.827 .857 .869 r
.57725 .39834 .55776 .4314 .59104 .42871 .61054 .39492 Metetra
.819 .863 .88 r
.54322 .40147 .52377 .43325 .55776 .4314 .57725 .39834 Metetra
.804 .867 .895 r
.50843 .40377 .48905 .43367 .52377 .43325 .54322 .40147 Metetra
.779 .868 .915 r
.47287 .40456 .45364 .43201 .48905 .43367 .50843 .40377 Metetra
.741 .862 .937 r
.43659 .40315 .4176 .42764 .45364 .43201 .47287 .40456 Metetra
.685 .846 .96 r
.39965 .39881 .38102 .41993 .4176 .42764 .43659 .40315 Metetra
.61 .814 .979 r
.36217 .39086 .34401 .40839 .38102 .41993 .39965 .39881 Metetra
.513 .762 .987 r
.32427 .37875 .30671 .39269 .34401 .40839 .36217 .39086 Metetra
.401 .691 .978 r
.2861 .36214 .26926 .37275 .30671 .39269 .32427 .37875 Metetra
.286 .607 .954 r
.24783 .34093 .23179 .34872 .26926 .37275 .2861 .36214 Metetra
.187 .524 .92 r
.2096 .31534 .19441 .32105 .23179 .34872 .24783 .34093 Metetra
.768 .789 .871 r
.84696 .36077 .82657 .38957 .8556 .39277 .87618 .36522 Metetra
.78 .796 .866 r
.81739 .35728 .79717 .38737 .82657 .38957 .84696 .36077 Metetra
.791 .803 .862 r
.78743 .35484 .76736 .38622 .79717 .38737 .81739 .35728 Metetra
.803 .811 .858 r
.75705 .35353 .7371 .38613 .76736 .38622 .78743 .35484 Metetra
.813 .819 .854 r
.72619 .35337 .70635 .38709 .7371 .38613 .75705 .35353 Metetra
.822 .827 .852 r
.69482 .35436 .67504 .38899 .70635 .38709 .72619 .35337 Metetra
.83 .835 .851 r
.66287 .35641 .64312 .39169 .67504 .38899 .69482 .35436 Metetra
.835 .843 .852 r
.63027 .35937 .61054 .39492 .64312 .39169 .66287 .35641 Metetra
.836 .851 .856 r
.59699 .36296 .57725 .39834 .61054 .39492 .63027 .35937 Metetra
.834 .859 .864 r
.56295 .36681 .54322 .40147 .57725 .39834 .59699 .36296 Metetra
.826 .866 .875 r
.52812 .37044 .50843 .40377 .54322 .40147 .56295 .36681 Metetra
.811 .871 .891 r
.49248 .37322 .47287 .40456 .50843 .40377 .52812 .37044 Metetra
.785 .872 .912 r
.45603 .37444 .43659 .40315 .47287 .40456 .49248 .37322 Metetra
.746 .867 .936 r
.41883 .37331 .39965 .39881 .43659 .40315 .45603 .37444 Metetra
.687 .85 .961 r
.38095 .36901 .36217 .39086 .39965 .39881 .41883 .37331 Metetra
.605 .815 .981 r
.34251 .36081 .32427 .37875 .36217 .39086 .38095 .36901 Metetra
.499 .758 .988 r
.30367 .34808 .2861 .36214 .32427 .37875 .34251 .36081 Metetra
.375 .678 .976 r
.2646 .33046 .24783 .34093 .2861 .36214 .30367 .34808 Metetra
.251 .585 .946 r
.22549 .30787 .2096 .31534 .24783 .34093 .2646 .33046 Metetra
.756 .782 .875 r
.86781 .33248 .84696 .36077 .87618 .36522 .89725 .33821 Metetra
.768 .789 .87 r
.83803 .32764 .81739 .35728 .84696 .36077 .86781 .33248 Metetra
.78 .796 .865 r
.80789 .32382 .78743 .35484 .81739 .35728 .83803 .32764 Metetra
.793 .803 .86 r
.77735 .32111 .75705 .35353 .78743 .35484 .80789 .32382 Metetra
.805 .811 .856 r
.74637 .31961 .72619 .35337 .75705 .35353 .77735 .32111 Metetra
.816 .819 .852 r
.71489 .31936 .69482 .35436 .72619 .35337 .74637 .31961 Metetra
.826 .827 .849 r
.68288 .32036 .66287 .35641 .69482 .35436 .71489 .31936 Metetra
.834 .836 .847 r
.65025 .32255 .63027 .35937 .66287 .35641 .68288 .32036 Metetra
.84 .844 .848 r
.61695 .32576 .59699 .36296 .63027 .35937 .65025 .32255 Metetra
.843 .853 .852 r
.58292 .32974 .56295 .36681 .59699 .36296 .61695 .32576 Metetra
.841 .861 .859 r
.54809 .33407 .52812 .37044 .56295 .36681 .58292 .32974 Metetra
.834 .869 .87 r
.51242 .33823 .49248 .37322 .52812 .37044 .54809 .33407 Metetra
.818 .875 .887 r
.47588 .34156 .45603 .37444 .49248 .37322 .51242 .33823 Metetra
.792 .877 .909 r
.4385 .34325 .41883 .37331 .45603 .37444 .47588 .34156 Metetra
.751 .872 .935 r
.40032 .34243 .38095 .36901 .41883 .37331 .4385 .34325 Metetra
.689 .854 .962 r
.36143 .3382 .34251 .36081 .38095 .36901 .40032 .34243 Metetra
.6 .817 .983 r
.32199 .32973 .30367 .34808 .34251 .36081 .36143 .3382 Metetra
.483 .753 .989 r
.28216 .31633 .2646 .33046 .30367 .34808 .32199 .32973 Metetra
.347 .663 .973 r
.24215 .2976 .22549 .30787 .2646 .33046 .28216 .31633 Metetra
.743 .775 .879 r
.88916 .30478 .86781 .33248 .89725 .33821 .91883 .31175 Metetra
.755 .781 .874 r
.85915 .29859 .83803 .32764 .86781 .33248 .88916 .30478 Metetra
.768 .788 .869 r
.8288 .29334 .80789 .32382 .83803 .32764 .85915 .29859 Metetra
.781 .795 .864 r
.79806 .28914 .77735 .32111 .80789 .32382 .8288 .29334 Metetra
.794 .802 .859 r
.76691 .28612 .74637 .31961 .77735 .32111 .79806 .28914 Metetra
.807 .81 .854 r
.7353 .28439 .71489 .31936 .74637 .31961 .76691 .28612 Metetra
.819 .819 .849 r
.70318 .28402 .68288 .32036 .71489 .31936 .7353 .28439 Metetra
.83 .827 .845 r
.6705 .28502 .65025 .32255 .68288 .32036 .70318 .28402 Metetra
.839 .836 .843 r
.63717 .28733 .61695 .32576 .65025 .32255 .6705 .28502 Metetra
.846 .845 .843 r
.60313 .29081 .58292 .32974 .61695 .32576 .63717 .28733 Metetra
.849 .854 .846 r
.56831 .29518 .54809 .33407 .58292 .32974 .60313 .29081 Metetra
.848 .863 .853 r
.53264 .30002 .51242 .33823 .54809 .33407 .56831 .29518 Metetra
.841 .872 .865 r
.49608 .30477 .47588 .34156 .51242 .33823 .53264 .30002 Metetra
.826 .878 .882 r
.4586 .3087 .4385 .34325 .47588 .34156 .49608 .30477 Metetra
.8 .881 .905 r
.42022 .31092 .40032 .34243 .4385 .34325 .4586 .3087 Metetra
.757 .877 .933 r
.381 .31046 .36143 .3382 .40032 .34243 .42022 .31092 Metetra
.691 .859 .963 r
.34104 .30632 .32199 .32973 .36143 .3382 .381 .31046 Metetra
.594 .818 .985 r
.30053 .29756 .28216 .31633 .32199 .32973 .34104 .30632 Metetra
.464 .747 .99 r
.25967 .28342 .24215 .2976 .28216 .31633 .30053 .29756 Metetra
.73 .769 .884 r
.91104 .27767 .88916 .30478 .91883 .31175 .94096 .28581 Metetra
.742 .774 .879 r
.88079 .27019 .85915 .29859 .88916 .30478 .91104 .27767 Metetra
.754 .78 .874 r
.8502 .26352 .8288 .29334 .85915 .29859 .88079 .27019 Metetra
.767 .787 .869 r
.81924 .2578 .79806 .28914 .8288 .29334 .8502 .26352 Metetra
.781 .794 .863 r
.78788 .25318 .76691 .28612 .79806 .28914 .81924 .2578 Metetra
.795 .802 .857 r
.7561 .24981 .7353 .28439 .76691 .28612 .78788 .25318 Metetra
.809 .81 .851 r
.72384 .24781 .70318 .28402 .7353 .28439 .7561 .24981 Metetra
.822 .819 .846 r
.69105 .24728 .6705 .28502 .70318 .28402 .72384 .24781 Metetra
.834 .827 .842 r
.65766 .24824 .63717 .28733 .6705 .28502 .69105 .24728 Metetra
.844 .836 .839 r
.62359 .25067 .60313 .29081 .63717 .28733 .65766 .24824 Metetra
.851 .846 .838 r
.58878 .25441 .56831 .29518 .60313 .29081 .62359 .25067 Metetra
.855 .855 .841 r
.55313 .2592 .53264 .30002 .56831 .29518 .58878 .25441 Metetra
.855 .865 .847 r
.51658 .26459 .49608 .30477 .53264 .30002 .55313 .2592 Metetra
.849 .874 .859 r
.47908 .26998 .4586 .3087 .49608 .30477 .51658 .26459 Metetra
.834 .882 .877 r
.44059 .27456 .42022 .31092 .4586 .3087 .47908 .26998 Metetra
.808 .886 .901 r
.40114 .27738 .381 .31046 .42022 .31092 .44059 .27456 Metetra
.763 .882 .931 r
.36081 .27734 .34104 .30632 .381 .31046 .40114 .27738 Metetra
.692 .864 .963 r
.31972 .27331 .30053 .29756 .34104 .30632 .36081 .27734 Metetra
.587 .819 .988 r
.27808 .26424 .25967 .28342 .30053 .29756 .31972 .27331 Metetra
.718 .763 .888 r
.93349 .25111 .91104 .27767 .94096 .28581 .96366 .26033 Metetra
.728 .767 .884 r
.90298 .24241 .88079 .27019 .91104 .27767 .93349 .25111 Metetra
.74 .773 .88 r
.87213 .23439 .8502 .26352 .88079 .27019 .90298 .24241 Metetra
.753 .779 .874 r
.84092 .22719 .81924 .2578 .8502 .26352 .87213 .23439 Metetra
.767 .786 .869 r
.80934 .22096 .78788 .25318 .81924 .2578 .84092 .22719 Metetra
.781 .793 .862 r
.77734 .21588 .7561 .24981 .78788 .25318 .80934 .22096 Metetra
.796 .801 .856 r
.7449 .21211 .72384 .24781 .7561 .24981 .77734 .21588 Metetra
.811 .809 .849 r
.71196 .2098 .69105 .24728 .72384 .24781 .7449 .21211 Metetra
.825 .818 .843 r
.67846 .20906 .65766 .24824 .69105 .24728 .71196 .2098 Metetra
.837 .827 .838 r
.64433 .20995 .62359 .25067 .65766 .24824 .67846 .20906 Metetra
.848 .837 .834 r
.6095 .21247 .58878 .25441 .62359 .25067 .64433 .20995 Metetra
.857 .846 .833 r
.57387 .21647 .55313 .2592 .58878 .25441 .6095 .21247 Metetra
.862 .856 .835 r
.53735 .22169 .51658 .26459 .55313 .2592 .57387 .21647 Metetra
.862 .867 .841 r
.49986 .22767 .47908 .26998 .51658 .26459 .53735 .22169 Metetra
.857 .877 .853 r
.46135 .23376 .44059 .27456 .47908 .26998 .49986 .22767 Metetra
.843 .885 .871 r
.42179 .23908 .40114 .27738 .44059 .27456 .46135 .23376 Metetra
.816 .891 .897 r
.38121 .24256 .36081 .27734 .40114 .27738 .42179 .23908 Metetra
.77 .888 .929 r
.33968 .24299 .31972 .27331 .36081 .27734 .38121 .24256 Metetra
.695 .869 .964 r
.29738 .2391 .27808 .26424 .31972 .27331 .33968 .24299 Metetra
0 g
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[65]:=",
  ImageSize->{482.688, 391.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620001>B000`400?l00000o`00003oo`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00M@3_j/L300000080kn[70`00003o0>oZa`H0kn[7001e0>oZa`030000003_j/L000000080
kn[700<000000>oZa`000000o`3_j/L60>oZa`00MP3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`000000o`3_j/L60>oZa`00M@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000?l0
kn[71P3_j/L007D0kn[70`0000020>oZa`<00000o`3_j/L60>oZa`00I`3_j/L300000080kn[70`00
003o0>oZaa@0kn[7001W0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000o`3_j/LD
0>oZa`00J03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/LD0>oZa`00I`3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L000000?l0kn[7503_j/L006L0kn[70`0000020>oZ
a`<000001@3_j/L200000?l0kn[73@3_j/L007<0kn[71@00003o0>oZa`/0kn[7001c0>oZa`800000
0`3_j/L300000?l0kn[7203_j/L00780kn[700<000000>oZa`0000001P3_j/L200000?l0kn[71P3_
j/L00740kn[700@000000>oZa`3_j/L00000203_j/L300000?l0kn[70`3_j/L00740kn[700@00000
0>oZa`3_j/L000002`3_j/L300000?l0kn[7001`0>oZa`050000003_j/L0kn[70>oZa`0000002P3_
j/L010000000kn[70>oZa`3_j/L200000?d0kn[7001_0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L03P3_j/L300000?X0kn[7001^0>oZa`8000000`3_j/L00`000000kn[70>oZa`0B
0>oZa`800000n03_j/L006h0kn[70P0000030>oZa`030000003_j/L0kn[701@0kn[70`00003e0>oZ
a`00K@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701D0kn[700@000000>oZa`00
00000000l`3_j/L006d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0I0>oZa`<0
0000l03_j/L006`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0L0>oZa`800000
kP3_j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0N0>oZa`<00000j`3_
j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Q0>oZa`<000005P3_j/L3
00000080kn[70`00003:0>oZa`00JP3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0200kn[700@000000>oZa`3_j/L0kn[70P00000F0>oZa`060000003_j/L0kn[70000003_j/L00000
bP3_j/L006X0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0V0>oZa`<000004@3_
j/L300000080kn[700<000000>oZa`000000bP3_j/L006T0kn[70P0000080>oZa`030000003_j/L0
kn[702T0kn[70P00000?0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000@03_j/L2
0?l000d0kn[70P3o001i0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
02/0kn[70`00000<0>oZa`<000000P3_j/L300000440kn[700<0o`000>oZa`3_j/L0303_j/L00`3o
0000kn[70>oZa`1g0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702`0
kn[700@000000>oZa`0000000000CP3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l0
0080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00H`3_j/L006L0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0`0>oZa`<00000C03_j/L20?l00080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`030>oZa`050?l0003_j/L0kn[70>oZ
a`3o00000`3_j/L30?l006@0kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_
j/L0<`3_j/L2000004T0kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`03
0?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70640kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=@3_j/L3
000004L0kn[700H0o`000>oZa`3_j/L0o`000>oZa`3o00040>oZa`040?l0003_j/L0kn[70>oZa`<0
o`0000@0kn[70?l0003_j/L0o`00203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[7
0>oZa`80o`00I03_j/L006D0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0h0>oZ
a`<00000DP3_j/L00`3o0000kn[70>oZa`0=0>oZa`030?l0003_j/L0kn[706`0kn[7001T0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=`3_j/L2000000<0kn[70P00003?0>oZa`00
H`3_j/L3000000`0kn[700<000000>oZa`3_j/L0?P3_j/L300000<`0kn[7001S0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0@@3_j/L200000<X0kn[7001R0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0@`3_j/L300000<L0kn[7001R0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`0200000<D0kn[7001Q0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0B03_j/L300000<80kn[7001P0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0B`3_j/L200000<00kn[7001P0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L0C@3_j/L300000;d0kn[7001O0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70000000200000;X0kn[7001N0>oZ
a`8000004P3_j/L00`000000kn[70>oZa`1C0>oZa`800000^03_j/L005h0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`1E0>oZa`<00000]@3_j/L005d0kn[700<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`1H0>oZa`800000/`3_j/L005`0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`1J0>oZa`<000005@3_j/L300000080kn[70`0000020>oZa`<00000SP3_
j/L004`0kn[70`0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[705T0kn[700@000000>oZa`3_j/L0kn[70P00000D0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`030000003_j/L0000008h0kn[7001>0>oZa`060000003_j/L0kn[70000003_
j/L000001`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[705l0kn[70`00000A0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000008h0kn[7001<
0>oZa`<000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[701D0kn[700<00000
0>oZa`3_j/L0HP3_j/L2000000l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[7
00<000000>oZa`000000SP3_j/L004`0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0I@3_j/L3000000/0kn[70P00
00030>oZa`<000000P3_j/L3000008h0kn[7001<0>oZa`<000000P3_j/L3000000D0kn[70`00000E
0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L00P00002T0>oZa`00F@3_j/L00`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[706X0kn[70`00002Q0>oZa`00F03_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[706d0kn[70`00002N0>oZa`00E`3_j/L00`000000kn[7
0>oZa`0G0>oZa`030000003_j/L0kn[70700kn[70P00002L0>oZa`00E`3_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`00002I0>oZa`00EP3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`3_j/L2
000009L0kn[7001E0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0M`3_j/L30000
09@0kn[7001D0>oZa`8000006`3_j/L00`000000kn[70>oZa`1j0>oZa`800000TP3_j/L005@0kn[7
0P00000K0>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`0000000P00002?0>oZa`00D`3_
j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[707l0kn[70P00002=0>oZa`00D`3_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70840kn[70`00002:0>oZa`00DP3_j/L00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[708@0kn[70`0000270>oZa`00D@3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L00P0000250>oZa`00
D@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[708T0kn[70`0000220>oZa`00D03_
j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[708`0kn[70P0000200>oZa`00C`3_j/L3
000001h0kn[700<000000>oZa`3_j/L0S`3_j/L3000001H0kn[70`0000020>oZa`<000000P3_j/L3
000005X0kn[7001?0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0S`3_j/L00`00
0000kn[70>oZa`02000001D0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`000000FP3_j/L004h0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`2D
0>oZa`<000004P3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[7
0000001J0>oZa`00C@3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[709L0kn[70P00
000@0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000005X0
kn[7001=0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0V@3_j/L3000000`0kn[7
0P0000030>oZa`8000000`3_j/L3000005X0kn[7001<0>oZa`030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`0300000700kn[7001;0>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0W`3_j/L2000006h0kn[7001;0>oZa`8000008`3_j/L00`00
0000kn[70>oZa`2Q0>oZa`<00000J`3_j/L004X0kn[700<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`2T0>oZa`800000J@3_j/L004T0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[7
0>oZa`2S0>oZa`030000003_j/L0kn[700<00000IP3_j/L00080kn[70`3o00001@3_j/L0o`000?l0
003_j/L0o`000080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00
0P3_j/L30?l00240kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`2S0>oZa`030000
003_j/L0kn[700<0kn[70P00001T0>oZa`0000@0kn[70?l0003o0000o`00103_j/L00`3o0000kn[7
0>oZa`030?l000<0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70>oZa`030>oZa`030?l0
003_j/L0kn[70080kn[70P3o0000103_j/L0o`000?l0003o000Q0>oZa`030000003_j/L0kn[702D0
kn[700<000000>oZa`3_j/L0Z`3_j/L300000640kn[700001@3_j/L0o`000>oZa`3_j/L0o`000080
kn[700D0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[700<0o`000P3_j/L00`3o
0000kn[70?l000030>oZa`090?l0003_j/L0kn[70>oZa`3o0000kn[70?l0003_j/L0o`000080kn[7
00<0o`000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[706P0kn[7
8@00000U0>oZa`800000G`3_j/L00080kn[70P3o00080>oZa`80o`002@3_j/L01@3o0000kn[70>oZ
a`3_j/L0o`0000D0kn[700@0o`000>oZa`3_j/L0kn[70P3o000P0>oZa`030000003_j/L0kn[702H0
kn[700<000000>oZa`3_j/L0G@3_j/L;000000@0fMKE00<000000=KCeP3FdmH0203FdmH00`000000
dm7G0=?Ae`080=?Ae`030000003?cmT0cloI00@0cloI2P00000J0>oZa`030000003_j/L0kn[700<0
0000G03_j/L001`0kn[700<0o`000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0W0>oZa`030000
003_j/L0kn[705@0kn[72@0000040=_He@030000003Ie]D0fMKE00P0fMKE00<000000=KCeP3FdmH0
203FdmH00`000000dm7G0=?Ae`080=?Ae`030000003?cmT0cloI00P0cloI00<000000<_=f`3;cM/0
0`3;cM/8000001P0kn[70`00001I0>oZa`00AP3_j/L2000002P0kn[700<000000>oZa`3_j/L0CP3_
j/L6000000030=cKe@000000fmSE00X0fmSE00<000000=WFe@3Ie]D01`3Ie]D00`000000e]?F0=KC
eP080=KCeP030000003CdML0dm7G00P0dm7G00<000000<o?f@3?cmT02@3?cmT00`000000blgK0<_=
f`070<_=f`0400000037bm`0al_L0<O;g0H000005@3_j/L2000005L0kn[700150>oZa`030000003_
j/L0kn[702L0kn[700<000000>oZa`3_j/L0B@3_j/L6000000L0g=_E00<000000=_He@3Kf=D0203K
f=D00`000000fMKE0=WFe@080=WFe@030000003FdmH0e]?F00P0e]?F00<000000=?Ae`3CdML0203C
dML00`000000cloI0<o?f@080<o?f@030000003;cM/0blgK00P0blgK00<000000<O;g037bm`01`37
bm`500000180kn[70`00001D0>oZa`00;`3_j/L300000080kn[70`0000020>oZa`<00000203_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[704<0kn[71P0000020=cMe`030000003LfmD0
g=_E00L0g=_E00<000000=_He@3Kf=D02@3Kf=D00`000000fMKE0=WFe@070=WFe@030000003FdmH0
e]?F00P0e]?F00<000000=?Ae`3CdML0203CdML00`000000cloI0<o?f@080<o?f@030000003;cM/0
blgK00P0blgK00<000000<O;g037bm`02@37bm`010000000a<WN0<C9gP34bMh5000000`0kn[700@0
00000>oZa`3_j/L0kn[70P00001B0>oZa`00<03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00000P3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_
j/L0?@3_j/L6000000L0g=gG00<000000=cKe@3LfmD0203LfmD00`000000fmSE0=_He@080=_He@03
0000003Ie]D0fMKE00P0fMKE00<000000=KCeP3FdmH0203FdmH00`000000dm7G0=?Ae`070=?Ae`03
0000003?cmT0cloI00T0cloI00<000000<_=f`3;cM/01`3;cM/00`000000al_L0<O;g00:0<O;g003
00000034bMh0a<WN00H0a<WN1@00000=0>oZa`<00000C`3_j/L00300kn[700L000000>oZa`3_j/L0
kn[70000003_j/L000000080kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0Y0>oZ
a`030000003_j/L0kn[703L0kn[71P0000000`3Kh=X000000=cMe`0:0=cMe`030000003LfmD0g=_E
00L0g=_E00<000000=_He@3Kf=D02@3Kf=D00`000000fMKE0=WFe@070=WFe@030000003FdmH0e]?F
00P0e]?F00<000000=?Ae`3CdML0203CdML00`000000cloI0<o?f@080<o?f@030000003;cM/0blgK
00P0blgK00<000000<O;g037bm`02@37bm`00`000000a<WN0<C9gP080<C9gP0400000030aml0`<OO
0<37g`D000002`3_j/L3000001H0kn[70`0000020>oZa`<000000P3_j/L3000002T0kn[7000`0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0`0>oZa`L000001`3Kh=X00`000000g=gG0=cM
e`080=cMe`030000003LfmD0g=_E00P0g=_E00<000000=_He@3Kf=D0203Kf=D00`000000fMKE0=WF
e@080=WFe@030000003FdmH0e]?F00P0e]?F00<000000=?Ae`3CdML01`3CdML00`000000cloI0<o?
f@090<o?f@030000003;cM/0blgK00L0blgK00<000000<O;g037bm`02@37bm`00`000000a<WN0<C9
gP090<C9gP0300000030aml0`<OO00H0`<OO100000080>oZa`@000005@3_j/L010000000kn[70>oZ
a`3_j/L2000000<0kn[700<000000>oZa`000000:@3_j/L002l0kn[70P0000030>oZa`<000000P3_
j/L3000000D0kn[70P00000/0>oZa`030000003_j/L0kn[702X0kn[71P0000020=ORgP030000003K
h=X0fn3J00P0fn3J00<000000=cMe`3LgML02@3LgML00`000000g=_E0=cKe@070=cKe@030000003K
f=D0fmSE00T0fmSE00<000000=WFe@3Ie]D01`3Ie]D00`000000e]?F0=KCeP080=KCeP030000003C
dML0dm7G00P0dm7G00<000000<o?f@3?cmT0203?cmT00`000000blgK0<_=f`080<_=f`0300000037
bm`0al_L00P0al_L00<000000<C9gP34bMh02@34bMh00`000000`<OO0<37g`080<37g`030000002m
aN40_LGQ00<000002@3_j/L2000001<0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZ
a`000000kn[7000002T0kn[700110>oZa`<00000:`3_j/L7000001`0kn[72P0000080=ORgP030000
003Kh=X0fn3J00P0fn3J00<000000=cMe`3LgML0203LgML00`000000g=_E0=cKe@080=cKe@030000
003Kf=D0fmSE00P0fmSE00<000000=WFe@3Ie]D0203Ie]D00`000000e]?F0=KCeP080=KCeP030000
003CdML0dm7G00L0dm7G00<000000<o?f@3?cmT0203?cmT00`000000blgK0<_=f`080<_=f`030000
0037bm`0al_L00T0al_L00<000000<C9gP34bMh02034bMh00`000000`<OO0<37g`090<37g`030000
002maN40_LGQ00<0_LGQ100000070>oZa`<00000403_j/L00`000000kn[70>oZa`030>oZa`060000
003_j/L0kn[70000003_j/L00000:@3_j/L00400kn[700<000000>oZa`3_j/L0:`3_j/L2000000H0
/Mkf700000050=3Ti@030000003Gh]h0en;N00T0en;N00<000000=_PfP3Kh=X0203Kh=X00`000000
g=gG0=cMe`090=cMe`030000003LfmD0g=_E00L0g=_E00<000000=_He@3Kf=D02@3Kf=D00`000000
fMKE0=WFe@070=WFe@030000003FdmH0e]?F00P0e]?F00<000000=?Ae`3CdML0203CdML00`000000
cloI0<o?f@080<o?f@030000003;cM/0blgK00L0blgK00<000000<O;g037bm`02@37bm`00`000000
a<WN0<C9gP080<C9gP0300000030aml0`<OO00T0`<OO00<000000;g5h@2maN40202maN43000000L0
kn[70`00000<0>oZa`8000000`3_j/L300000080kn[70`00000Y0>oZa`00@03_j/L00`000000kn[7
0>oZa`0Z0>oZa`040000002ag_H00000000000/0/Mkf00<000000<GSk@35hnd02`35hnd00`000000
d>CU0=3Ti@0:0=3Ti@030000003Gh]h0en;N00T0en;N00<000000=_PfP3Kh=X0203Kh=X00`000000
g=gG0=cMe`090=cMe`030000003LfmD0g=_E00L0g=_E00<000000=_He@3Kf=D0203Kf=D00`000000
fMKE0=WFe@080=WFe@030000003FdmH0e]?F00P0e]?F00<000000=?Ae`3CdML00P3CdMLE000000H0
blgK00<000000<O;g037bm`02037bm`00`000000a<WN0<C9gP090<C9gP0300000030aml0`<OO00P0
`<OO00<000000;g5h@2maN402@2maN400`000000^/CR0;[4hP03000000@0kn[700<000000>oZa`3_
j/L00P0000100>oZa`00?`3_j/L00`000000kn[70>oZa`0[0>oZa`8000000P2ag_H3000000P0/Mkf
00<000000<GSk@35hnd02`35hnd00`000000d>CU0=3Ti@090=3Ti@030000003Gh]h0en;N00T0en;N
00<000000=_PfP3Kh=X0203Kh=X00`000000g=gG0=cMe`090=cMe`030000003LfmD0g=_E00L0g=_E
00<000000=_He@3Kf=D02@3Kf=D00`000000fMKE0=WFe@050=WFeA<000001@3EdmL00`000000d]7H
0=;Af0070=;Af0030000003?cmT0cloI00<0cloI2`0000060<O;g00300000034bMh0a<WN00P0a<WN
00<000000<37g`30aml02030aml00`000000_LGQ0;g5h@090;g5h@030000002ja>80^/CR00@0^/CR
100000050>oZa`<00000?@3_j/L003h0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000/Mkf0000
00050;7NmP<00000102ag_H00`000000aN?]0<GSk@0;0<GSk@030000003@i>D0d>CU00X0d>CU00<0
00000=ORgP3Gh]h02@3Gh]h00`000000fn3J0=_PfP080=_PfP030000003LgML0g=gG00T0g=gG00<0
00000=cKe@3LfmD01`3LfmD00`000000fmSE0=_He@080=_He@030000003Ie]D0fMKE00H000000P3I
f=H00`000000f=KF0=SFeP070=SFeP030000003EdmL0eM?G00P0eM?G00<000000=;Af03BdMP0203B
dMP00`000000cloI0<o?f@070<o?f@030000003;cM/0blgK00@0blgK200000080<C9gP0300000030
aml0`<OO00T0`<OO00<000000;g5h@2maN402@2maN400`000000^/CR0;[4hP080;[4hP<000001@3_
j/L2000003/0kn[7000n0>oZa`030000003_j/L0kn[702X0kn[700<000000;7NmP0000002@2ag_H3
000000030;7NmP000000aN?]00/0aN?]00<000000=3Ti@3@i>D02P3@i>D00`000000en;N0=ORgP09
0=ORgP030000003Kh=X0fn3J00P0fn3J00<000000=cMe`3LgML02@3LgML00`000000g=_E0=cKe@07
0=cKe@030000003Kf=D0fmSE00@0fmSE200000070=WHeP030000003He]H0f=KF00P0f=KF00<00000
0=GCe`3EdmL0203EdmL00`000000d]7H0=;Af0070=;Af0030000003?cmT0cloI00P0cloI00<00000
0<_=f`3;cM/0203;cM/010000000al_L0<O;g037bm`5000000<0a<WN00<000000<37g`30aml02030
aml00`000000_LGQ0;g5h@090;g5h@030000002ja>80^/CR00T0^/CR00<000000;O3h`2g`n<00`00
00040>oZa`800000>@3_j/L003d0kn[70P00000[0>oZa`030000002ag_H0000000d0/Mkf0`00000;
0<GSk@030000003@i>D0d>CU00T0d>CU00<000000=ORgP3Gh]h02P3Gh]h00`000000fn3J0=_PfP08
0=_PfP030000003LgML0g=gG00T0g=gG00<000000=cKe@3LfmD01@3LfmD9000000@0f][G00<00000
0=WHeP3If=H0203If=H00`000000f=KF0=SFeP070=SFeP030000003EdmL0eM?G00P0eM?G00<00000
0=;Af03BdMP0203BdMP00`000000cloI0<o?f@070<o?f@030000003;cM/0blgK00T0blgK00<00000
0<O;g037bm`01P37bm`5000000P0`<OO00<000000;g5h@2maN402@2maN400`000000^/CR0;[4hP09
0;[4hP030000002g`n<0]l?S00@0]l?S1P00000i0>oZa`00?03_j/L00`000000kn[70>oZa`0[0>oZ
a`8000003@2ag_H010000000aN?]0<GSk@35hnd2000000P0aN?]00<000000=3Ti@3@i>D02P3@i>D0
0`000000en;N0=ORgP090=ORgP030000003Kh=X0fn3J00P0fn3J00<000000=cMe`3LgML02@3LgML0
0`000000g=_E0=cKe@0600000080f]gH00<000000=[Je`3Jf]L0203Jf]L00`000000fMSF0=WHeP07
0=WHeP030000003He]H0f=KF00P0f=KF00<000000=GCe`3EdmL0203EdmL00`000000d]7H0=;Af007
0=;Af0030000003?cmT0cloI00P0cloI00<000000<_=f`3;cM/0203;cM/00`000000al_L0<O;g008
0<O;g00400000034bMh0a<WN0<C9gPD000000`30aml00`000000_LGQ0;g5h@080;g5h@030000002j
a>80^/CR00T0^/CR00<000000;O3h`2g`n<02@2g`n<2000003T0kn[7000l0>oZa`030000003_j/L0
kn[702X0kn[70`00000=0;7NmP0300000035hnd0aN?]00<0aN?]0`0000050<GSk@030000003@i>D0
d>CU00T0d>CU00<000000=ORgP3Gh]h02P3Gh]h00`000000fn3J0=_PfP080=_PfP030000003LgML0
g=gG00H0g=gG1P0000070=[Mf0030000003Jf]L0f][G00P0f][G00<000000=WHeP3If=H0203If=H0
0`000000f=KF0=SFeP070=SFeP030000003EdmL0eM?G00P0eM?G00<000000=;Af03BdMP01`3BdMP0
0`000000cloI0<o?f@080<o?f@030000003;cM/0blgK00P0blgK00<000000<O;g037bm`02@37bm`0
0`000000a<WN0<C9gP060<C9gPD000002@2maN400`000000^/CR0;[4hP080;[4hP030000002g`n<0
]l?S00X0]l?S0P00000i0>oZa`00>`3_j/L00`000000kn[70>oZa`0Z0>oZa`040000002FdO`00000
09KAo0@00000202ag_H00`000000aN?]0<GSk@070<GSk@<0000000<0aN?]0000003@i>D02`3@i>D0
0`000000en;N0=ORgP090=ORgP030000003Kh=X0fn3J00P0fn3J00@000000=cMe`3LgML0g=gG1P00
00020=WOf`030000003JgMP0f]gH00P0f]gH00<000000=[Je`3Jf]L0203Jf]L00`000000fMSF0=WH
eP070=WHeP030000003He]H0f=KF00P0f=KF00<000000=GCe`3EdmL0203EdmL00`000000d]7H0=;A
f0070=;Af0030000003?cmT0cloI00P0cloI00<000000<_=f`3;cM/0203;cM/00`000000al_L0<O;
g0080<O;g00300000034bMh0a<WN00P0a<WN00@000000<77g`31aml0`LOO1@0000030;g5h@030000
002ja>80^/CR00T0^/CR00<000000;O3h`2g`n<02@2g`n<010000000kn[700000000000h0>oZa`00
>P3_j/L00`000000kn[70>oZa`0Z0>oZa`030000002FdO`0000000H0U]7l1@0000030;7NmP030000
0035hnd0aN?]00X0aN?]0`00000:0=3Ti@030000003Gh]h0en;N00X0en;N00<000000=_PfP3Kh=X0
0`3Kh=X9000000P0fMoK00<000000=[Mf03JgMP01`3JgMP00`000000f][G0=[Je`080=[Je`030000
003If=H0fMSF00P0fMSF00<000000=SFeP3He]H01`3He]H00`000000eM?G0=GCe`080=GCe`030000
003BdMP0d]7H00L0d]7H00<000000<o?f@3?cmT0203?cmT00`000000blgK0<_=f`080<_=f`030000
0037bm`0al_L00P0al_L00<000000<C9gP34bMh02034bMh00`000000`LOO0<77g`070<77g`D00000
2@2ja>800`000000]l?S0;O3h`090;O3h`050000003_j/L0kn[70>oZa`000000>03_j/L003X0kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000U]7l0000000<09KAo0T000001`35hnd00`000000d>CU
0=3Ti@03000000L0d>CU00<000000=ORgP3Gh]h00`3Gh]h=000000@0eN7P00<000000=WOf`3Igm/0
2@3Igm/00`000000f]gH0=[Mf0080=[Mf0030000003Jf]L0f][G00P0f][G00<000000=WHeP3If=H0
1`3If=H00`000000f=KF0=SFeP080=SFeP030000003EdmL0eM?G00P0eM?G00<000000=;Af03BdMP0
1`3BdMP00`000000cloI0<o?f@080<o?f@030000003;cM/0blgK00P0blgK00<000000<O;g037bm`0
1`37bm`00`000000a<WN0<C9gP090<C9gP0300000031aml0`LOO00P0`LOO00@000000;g6h@2ma^40
_LKQ1@0000030;[4hP030000002g`n<0]l?S00T0]l?S00<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`0f0>oZa`00>@3_j/L00`000000kn[70>oZa`0Y0>oZa`040000002FdO`0U]7l000000d0
U]7l00<000000;7MmP2agOH01@2agOHJ000000D0c^;V00<000000=GQh03EhN002@3EhN000`000000
fMoK0=WOf`090=WOf`030000003JgMP0f]gH00L0f]gH00<000000=[Je`3Jf]L0203Jf]L00`000000
fMSF0=WHeP080=WHeP030000003He]H0f=KF00L0f=KF00<000000=GCe`3EdmL0203EdmL00`000000
d]7H0=;Af0070=;Af0030000003?cmT0cloI00P0cloI00<000000<_=f`3;cM/0203;cM/00`000000
al_L0<O;g0080<O;g00300000034bMh0a<WN00P0a<WN00<000000<77g`31aml02031aml00`000000
_LKQ0;g6h@070;g6h@@000002P2g`n<00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[703H0
kn[7000h0>oZa`<00000:@3_j/L010000000U]7l09KAo000000=09KAo0030000002agOH0/Mgf00/0
/Mgf00<000000<?QkP33hNh02033hNh3000000`0c^;V00<000000=GQh03EhN00203EhN000`000000
fMoK0=WOf`090=WOf`030000003JgMP0f]gH00P0f]gH00<000000=[Je`3Jf]L0203Jf]L00`000000
fMSF0=WHeP070=WHeP030000003He]H0f=KF00P0f=KF00<000000=GCe`3EdmL0203EdmL00`000000
d]7H0=;Af0070=;Af0030000003?cmT0cloI00P0cloI00<000000<_=f`3;cM/01`3;cM/00`000000
al_L0<O;g0080<O;g00300000034bMh0a<WN00P0a<WN00<000000<77g`31aml02@31aml00`000000
_LKQ0;g6h@080;g6h@030000002ja>80^/CR00<000001P2g`n<00`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[703H0kn[7000h0>oZa`030000003_j/L0kn[702P0kn[70P0000000`2FdO`00000
09KAo00<09KAo0030000002agOH0/Mgf00`0/Mgf00<000000<?QkP33hNh02P33hNh4000000P0c^;V
00<000000=GQh03EhN002@3EhN000`000000fMoK0=WOf`090=WOf`030000003JgMP0f]gH00L0f]gH
00<000000=[Je`3Jf]L0203Jf]L00`000000fMSF0=WHeP080=WHeP030000003He]H0f=KF00L0f=KF
00<000000=GCe`3EdmL0203EdmL00`000000d]7H0=;Af0030=;Af1@000001P3;cM/00`000000al_L
0<O;g0070<O;g00300000034bMh0a<WN00P0a<WN00<000000<77g`31aml02@31aml00`000000_LKQ
0;g6h@080;g6h@030000002ja>80^/CR00@0^/CR0`0000020;O3h`030000003_j/L0kn[700@0kn[7
0P00000h0>oZa`00=`3_j/L00`000000kn[70>oZa`0X0>oZa`030000001f_od0M[om00800000302F
dO`00`000000/Mgf0;7MmP0<0;7MmP0300000033hNh0`n7^00X0`n7^00<000000<kRiP3>h^H00P3>
h^H3000000D0c^;V00<000000=GQh03EhN00203EhN000`000000fMoK0=WOf`090=WOf`030000003J
gMP0f]gH00P0f]gH00<000000=[Je`3Jf]L0203Jf]L00`000000fMSF0=WHeP070=WHeP030000003H
e]H0f=KF00<0f=KF5P0000030=CCf0030000003AdMT0dM7I00P0dM7I00<000000<k?fP3>cmX00`3>
cmX:000000H0al_L00<000000<C9gP34bMh02034bMh00`000000`LOO0<77g`080<77g`030000002m
a^40_LKQ00T0_LKQ00<000000;[4hP2ja>801`2ja>82000000T0kn[700<000000>oZa`3_j/L0=@3_
j/L003H0kn[700<000000>oZa`3_j/L0:03_j/L01P000000M[om07Joo@1f_od0000007Joo@<00000
2@2FdO`00`000000/Mgf0;7MmP0;0;7MmP0300000033hNh0`n7^00X0`n7^00<000000<kRiP3>h^H0
1P3>h^H3000000030<kRiP000000eN7P00X0eN7P00<000000=WOf`3Igm/02@3Igm/00`000000f]gH
0=[Mf0070=[Mf0030000003Jf]L0f][G00P0f][G00<000000=WHeP3If=H01P3If=H8000000@0f=SG
00<000000=KFe`3Fe]L0203Fe]L00`000000e=?H0=CCf0070=CCf0030000003AdMT0dM7I00P0dM7I
00<000000<k?fP3>cmX01`3>cmX00`000000blgK0<_=f`030<_=f`X000001P34bMh00`000000`LOO
0<77g`080<77g`030000002ma^40_LKQ00T0_LKQ00<000000;[4hP2ja>80202ja>800`000000kn[7
0>oZa`080>oZa`030000003_j/L0kn[703D0kn[7000f0>oZa`030000003_j/L0kn[702H0kn[70P00
000307Joo@030000001f_od0M[om00<0M[om0`00000509KAo0030000002agOH0/Mgf00`0/Mgf00<0
00000<?QkP33hNh02P33hNh00`000000c^;V0<kRiP090<kRiP8000002P3EhN000`000000fMoK0=WO
f`090=WOf`030000003JgMP0f]gH00P0f]gH00<000000=[Je`3Jf]L0203Jf]L00`000000fMSF0=WH
eP06000000030=WJf0000000f=SG00T0f=SG00<000000=KFe`3Fe]L0203Fe]L00`000000e=?H0=CC
f0060=CCf0030000003AdMT0dM7I00P0dM7I00<000000<k?fP3>cmX0203>cmX00`000000blgK0<_=
f`070<_=f`0300000037bmd0al_M00<0al_M200000090<77g`030000002ma^40_LKQ00P0_LKQ00<0
00000;[4hP2ja>80202ja>800`000000kn[70>oZa`090>oZa`030000003_j/L0kn[703D0kn[7000e
0>oZa`030000003_j/L0kn[702H0kn[700<0000007Joo@1f_od00P1f_od00`000000M[om07Joo@07
07Joo@8000000P2FdO`00`000000/Mgf0;7MmP0<0;7MmP0300000033hNh0`n7^00X0`n7^00<00000
0<kRiP3>h^H02P3>h^H00`000000eN7P00000002000000L0eN7P00<000000=WOf`3Igm/02@3Igm/0
0`000000f]gH0=[Mf0070=[Mf0030000003Jf]L0f][G00<0f][G2@0000070=WJf0030000003Hf=L0
f=SG00L0f=SG00<000000=KFe`3Fe]L0203Fe]L00`000000e=?H0=CCf0070=CCf0030000003AdMT0
dM7I00P0dM7I00<000000<k?fP3>cmX01`3>cmX00`000000blgK0<_=f`080<_=f`0300000037bmd0
al_M00L0al_M00@000000<C9gP34bMh0a<WN1@0000030<77g`030000002ma^40_LKQ00P0_LKQ00<0
00000;[4hP2ja>80202ja>800`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[703D0kn[7000d
0>oZa`030000003_j/L0kn[702H0kn[70P00000407Joo@030000001f_od0M[om00T0M[om1@00000;
0;7MmP0300000033hNh0`n7^00/0`n7^00<000000<kRiP3>h^H02@3>h^H00`000000eN7P0=GQh003
0=GQh0<000000`3EhN000`000000fMoK0=WOf`090=WOf`030000003JgMP0f]gH00H0f]gH20000005
0=WLfP030000003If]P0fM[H00L0fM[H00<000000=SHe`3Hf=L0203Hf=L00`000000e]KG0=KFe`08
0=KFe`030000003DdmP0e=?H00H0e=?H00<000000=7Af@3AdMT0203AdMT00`000000c/oJ0<k?fP07
0<k?fP030000003;cM/0blgK00P0blgK00<000000<O;g@37bmd02037bmd00`000000a<WN0<C9gP06
0<C9gPD000002@2ma^400`000000^/CR0;[4hP070;[4hP030000003_j/L0kn[700X0kn[70P00000g
0>oZa`00=03_j/L2000002D0kn[70P00000205RYn@80000000<0M[om0000001f_od02`1f_od00`00
0000V=7l09SAo00209SAo0L00000102agOH00`000000`n7^0<?QkP0:0<?QkP030000003>h^H0c^;V
00X0c^;V00<000000=GQh03EhN001P3EhN04000000/0fMoK00<000000=[Mf03JgMP01P0000000`3G
gmd000000=WLfP090=WLfP030000003If]P0fM[H00P0fM[H00<000000=SHe`3Hf=L01`3Hf=L00`00
0000e]KG0=KFe`080=KFe`030000003DdmP0e=?H00L0e=?H00<000000=7Af@3AdMT01`3AdMT00`00
0000c/oJ0<k?fP080<k?fP030000003;cM/0blgK00L0blgK00<000000<O;g@37bmd02037bmd00`00
0000a<WN0<C9gP080<C9gP0400000031aml0`LOO0<77g`D000000`2ma^400`000000^/CR0;[4hP08
0;[4hP030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=@3_j/L003<0kn[700<000000>oZ
a`3_j/L08`3_j/L2000000H0F:Wi0P00000;07Joo@030000002HdO`0V=7l00X0V=7l1P00000:0<?Q
kP030000003>h^H0c^;V00X0c^;V00<000000=GQh03EhN002@3EhN04000000<0fMoK2@0000070=OO
g@030000003Ig=X0fMcJ00P0fMcJ00<000000=WJf03If]P01`3If]P00`000000f=SG0=SHe`080=SH
e`030000003Fe]L0e]KG00L0e]KG00<000000=CCf03DdmP01`3DdmP00`000000dM7I0=7Af@080=7A
f@030000003>cmX0c/oJ00L0c/oJ00<000000<_=f`3;cM/01`3;cM/00`000000al_M0<O;g@080<O;
g@0300000034bMh0a<WN00P0a<WN00<000000<77g`31aml01`31aml5000000P0^/CR00<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`0d0>oZa`00<`3_j/L00`000000kn[70>oZa`0Q0>oZa`80
00001`1HZOT00`000000F:Wi05RYn@02000000P0M[om00<0000009SAo02HdO`03@2HdO`010000000
/=_f0;3KmP2`foH6000000@0`n7^00<000000<kRiP3>h^H02P3>h^H00`000000eN7P0=GQh0030=GQ
h0d00000103Ch>400`000000emoM0=OOg@080=OOg@030000003Ig=X0fMcJ00P0fMcJ00<000000=WJ
f03If]P0203If]P00`000000f=SG0=SHe`070=SHe`030000003Fe]L0e]KG00P0e]KG00<000000=CC
f03DdmP01`3DdmP00`000000dM7I0=7Af@070=7Af@030000003>cmX0c/oJ00P0c/oJ00<000000<_=
f`3;cM/01`3;cM/00`000000al_M0<O;g@070<O;g@0300000034bMh0a<WN00T0a<WN00<000000<77
g`31aml02031aml010000000_/KQ0;k6h@2na^44000000<0^/CR00<000000>oZa`3_j/L03P3_j/L0
0`000000kn[70>oZa`0d0>oZa`00<P3_j/L00`000000kn[70>oZa`0P0>oZa`8000000P10UO820000
00D0F:Wi00<0000005RYn@1HZOT00P1HZOT2000000D0M[om00<0000009SAo02HdO`03@2HdO`00`00
0000/=_f0;3KmP080;3KmQL000001@3<hNL00`000000dn3Q0=?Ph@050=?Ph@<0000000<0dn3Q0000
003Ggmd02@3Ggmd00`000000fMcJ0=WLfP080=WLfP030000003If]P0fM[H00L0fM[H00<000000=SH
e`3Hf=L0203Hf=L00`000000e]KG0=KFe`070=KFe`030000003DdmP0e=?H00L0e=?H00<000000=7A
f@3AdMT0203AdMT00`000000c/oJ0<k?fP070<k?fP030000003;cM/0blgK00L0blgK00<000000<O;
g@37bmd02037bmd00`000000a<WN0<C9gP080<C9gP0300000031aml0`LOO00P0`LOO00<000000;k6
h@2na^401P2na^4300000140kn[700<000000>oZa`3_j/L0=03_j/L00340kn[700<000000>oZa`3_
j/L07P3_j/L3000000H0@9Gb0P00000205RYn@030000001HZOT0F:Wi00D0F:Wi0P00000207Joo@03
0000002HdO`0V=7l00d0V=7l00<000000;3KmP2`foH02`2`foH00`000000`N3^0<7PkP0:0<7PkP03
0000003<hNL0c>7W00X0c>7W00<000000=?Ph@3Ch>40203Ch>43000000P0emoM00<000000=WLfP3I
g=X0203Ig=X00`000000fM[H0=WJf0080=WJf0030000003Hf=L0f=SG00L0f=SG00<000000=KFe`3F
e]L0203Fe]L00`000000e=?H0=CCf0070=CCf0030000003AdMT0dM7I00L0dM7I00<000000<k?fP3>
cmX01`3>cmX00`000000blgK0<_=f`070<_=f`0300000037bmd0al_M00P0al_M00<000000<C9gP34
bMh02034bMh00`000000`LOO0<77g`090<77g`030000002na^40_/KQ00L0_/KQ00<000000>oZa`3_
j/L03`3_j/L2000003H0kn[7000a0>oZa`030000003_j/L0kn[701`0kn[70P00000202n6j`030000
0010UO80@9Gb00H0@9Gb0P00000:05RYn@<000003P2HdO`00`000000/=_f0;3KmP0<0;3KmP030000
0031h>h0`N3^00X0`N3^00<000000<cQi`3<hNL02@3<hNL00`000000dn3Q0=?Ph@090=?Ph@030000
003Ggmd0emoM00<000001@3Ggmd00`000000fMcJ0=WLfP080=WLfP030000003If]P0fM[H00L0fM[H
00<000000=SHe`3Hf=L0203Hf=L00`000000e]KG0=KFe`070=KFe`030000003DdmP0e=?H00L0e=?H
00<000000=7Af@3AdMT0203AdMT00`000000c/oJ0<k?fP070<k?fP030000003;cM/0blgK00L0blgK
00<000000<O;g@37bmd01`37bmd00`000000a<WN0<C9gP080<C9gP0300000031aml0`LOO00T0`LOO
00<000000;k6h@2na^401`2na^400`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[7
000`0>oZa`8000006`3_j/L3000000D0;hK[0P000007042ElP<00000201HZOT00`000000Nl3m07_0
o@03000000/0V=7l00<000000;3KmP2`foH02`2`foH00`000000`N3^0<7PkP0:0<7PkP030000003<
hNL0c>7W00X0c>7W00<000000=?Ph@3Ch>40203Ch>400`000000emoM0=OOg@040=OOg@<0000000<0
emoM0000003Ig=X02@3Ig=X00`000000fM[H0=WJf0080=WJf0030000003Hf=L0f=SG00L0f=SG00<0
00000=KFe`3Fe]L0203Fe]L00`000000e=?H0=CCf0020=CCf2P000001P37bmd00`000000a<WN0<C9
gP080<C9gP0300000031aml0`LOO00P0`LOO00<000000;k6h@2na^40202na^400`000000kn[70>oZ
a`0A0>oZa`030000003_j/L0kn[703@0kn[7000_0>oZa`030000003_j/L0kn[701T0kn[70P000002
02MliP030000000_Q^/0;hK[00D0;hK[00<00000042ElP10UO800`10UO8010000000@9Gb042ElP10
UO82000000@0F:Wi0P00000607_0o@@000001P2HdO`00`000000/=_f0;3KmP0;0;3KmP0300000031
h>h0`N3^00/0`N3^00<000000<cQi`3<hNL02@3<hNL00`000000dn3Q0=?Ph@080=?Ph@030000003G
gmd0emoM00P0emoM0P00000:0=WLfP030000003If]P0fM[H00L0fM[H00<000000=SHe`3Hf=L0203H
f=L00`000000e]KG0=KFe`020=KFe`/00000103Ee]P00`000000dm?I0=?Cf@070=?Cf@030000003@
dMX0d=7J00L0d=7J00<000000<k?f`3>cm/01`3>cm/00`000000blgL0<_=g0030<_=g0X000001P34
bMh00`000000`LOO0<77g`080<77g`030000002na^40_/KQ00P0_/KQ00<000000>oZa`3_j/L04P3_
j/L00`000000kn[70>oZa`0d0>oZa`006P3_j/L300000080kn[70`0000020>oZa`<00000203_j/L0
0`000000kn[70>oZa`0F0>oZa`<000001@0WO>H2000000H0;hK[00D00000042ElP10UO80@9Gb0000
0006042ElP80000000<0F:Wi0000001k`?d02`1k`?d300000080V=7l00<000000;3KmP2`foH0302`
foH00`000000`N3^0<7PkP0:0<7PkP030000003<hNL0c>7W00T0c>7W00<000000=?Ph@3Ch>402@3C
h>400`000000emoM0=OOg@080=OOg@030000003Ig=X00000008000001P3Ig=X00`000000fM[H0=WJ
f0080=WJf0030000003Hf=L0f=SG0080f=SG2`0000040=OHf@030000003Ee]P0eMKH00P0eMKH00<0
00000=?Cf@3CdmT01`3CdmT00`000000d=7J0=3AfP070=3AfP030000003>cm/0c/oK00L0c/oK00<0
00000<_=g03;cM`01`3;cM`00`000000al_M0<O;g@030<O;g@P000002@31aml00`000000_/KQ0;k6
h@070;k6h@030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0<`3_j/L001/0kn[700<00000
0>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001`3_j/L00`000000kn[7
0>oZa`0C0>oZa`@000000P0VMn@00`0000009gcV02MliP0502MliP030000000_Q^/0;hK[00@0;hK[
0`000009042ElP030000001k`?d0Nl3m00h0Nl3m1000000<0;3KmP0300000031h>h0`N3^00X0`N3^
00<000000<cQi`3<hNL02P3<hNL00`000000dn3Q0=?Ph@080=?Ph@030000003Ggmd0emoM00T0emoM
00<000000=WLfP3Ig=X00P3Ig=X3000000<0fMcJ00<000000=WJf03If]P01@3If]P8000000@0em[J
00<000000=OHf@3Gf=T0203Gf=T00`000000eMKH0=GFf0070=GFf0030000003CdmT0dm?I00L0dm?I
00<000000=3AfP3@dMX01`3@dMX00`000000c/oK0<k?f`070<k?f`030000003;cM`0blgL00P0blgL
00<000000<O;g@37bmd01`37bmd010000000a<WN0<C9gP34bMh5000000<0`LOO00<000000;k6h@2n
a^401`2na^400`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[703<0kn[7000K0>oZa`030000
003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000H0kn[700<000000>oZ
a`3_j/L04P3_j/L200000080:WOS00<0000002Igi00VMn@00P0VMn@2000000H09gcV00<0000002n6
j`0_Q^/01@0_Q^/00`000000@9Gb042ElP05042ElP80000000<0Gjgi0000000000003P1k`?d01000
0000VM7k09WAn`2IdO/4000000L0/=_f00<000000<7PkP31h>h02`31h>h00`000000c>7W0<cQi`09
0<cQi`030000003Ch>40dn3Q00T0dn3Q00<000000=OOg@3Ggmd0203Ggmd00`000000fMcJ0=WLfP06
0=WLfP<000000P3If]P6000000030=OLf`000000em[J00T0em[J00<000000=OHf@3Gf=T01`3Gf=T0
0`000000eMKH0=GFf0080=GFf0030000003CdmT0dm?I00H0dm?I00<000000=3AfP3@dMX0203@dMX0
0`000000c/oK0<k?f`070<k?f`030000003;cM`0blgL00L0blgL00<000000<O;g@37bmd02037bmd0
0`000000a<WN0<C9gP060<C9gPD00000202na^400`000000kn[70>oZa`0C0>oZa`<00000=@3_j/L0
01/0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001P3_
j/L00`000000kn[70>oZa`0@0>oZa`8000001@0ZMn<00`0000009WOT02Igi00302Igi0030000000W
O>H09gcV00@09gcV0P00000402n6j`030000000_Q^/0000000D0@9Gb00<0000005n]n@1O[OT00`1O
[OT2000000/0Nl3m00<0000009WAn`2IdO/01P2IdO/4000000<0/=_f00<000000<7PkP31h>h02P31
h>h00`000000c>7W0<cQi`0:0<cQi`030000003Ch>40dn3Q00P0dn3Q00<000000=OOg@3Ggmd02@3G
gmd00`000000fMcJ0=WLfP030=WLfPT000001P3Gg=/00`000000em[J0=OJfP070=OJfP030000003G
f=T0emSI00P0emSI00<000000=GFf03Ee]P01`3Ee]P00`000000dm?I0=?Cf@070=?Cf@030000003@
dMX0d=7J00L0d=7J00<000000<k?f`3>cm/01`3>cm/00`000000blgL0<_=g0080<_=g00300000037
bmd0al_M00L0al_M00<000000<C9gP34bMh02034bMh010000000`LSO0<78g`31b=l4000000<0_/KQ
00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0c0>oZa`006P3_j/L2000000<0kn[70P00
00030>oZa`<000001@3_j/L00`000000kn[70>oZa`0?0>oZa`80000000<0<g[T0000000ZMn<01@0Z
Mn<00`0000009WOT02Igi00302Igi0030000000WO>H09gcV00D09gcV00@0000002n6j`0_Q^/00000
0`0_Q^/200000003042ElP000000000000P0Gjgi0P00000807_0o@030000002IdO/0VM7k00/0VM7k
2@0000070<7PkP030000003<hNL0c>7W00T0c>7W00<000000=?Ph@3Ch>402@3Ch>400`000000emoM
0=OOg@030=OOg@`00000103Eg]h00`000000emcK0=OLf`020=OLf`<000000P3Gg=/00`000000em[J
0=OJfP080=OJfP030000003Gf=T0emSI00L0emSI00<000000=GFf03Ee]P01`3Ee]P00`000000dm?I
0=?Cf@070=?Cf@030000003@dMX0d=7J00P0d=7J00<000000<k?f`3>cm/01`3>cm/00`000000blgL
0<_=g0070<_=g00300000037bmd0al_M00L0al_M00<000000<C9gP34bMh02034bMh00`000000`LSO
0<78g`060<78g`<000006@3_j/L00`000000kn[70>oZa`020>oZa`<000000`3_j/L010000000kn[7
0>oZa`3_j/L300000080kn[70`00000O0>oZa`00:`3_j/L010000000kn[700000000000=0>oZa`80
0000100cN^@00`000000:WOS02Ygh`0402Ygh`030000000VMn@09WOT00<09WOT0P00000602MliP80
00001@0_Q^/2000000`0Gjgi0P00000507_0o@030000002IdO/0VM7k00d0VM7k00<000000;3JmP2`
f_H01@2`f_H<000000L0c>7W00<000000=?Ph@3Ch>400`3Ch>4<000000@0dMoS00<000000=GNgP3E
g]h02@3Eg]h00`000000emcK0=OLf`050=OLf`<000002@3Gf]X00`000000emSI0=OHf@080=OHf@03
0000003Ee]P0eMKH00L0eMKH00<000000=?Cf@3CdmT01`3CdmT00`000000d=7J0=3AfP070=3AfP03
0000003>cm/0c/oK00L0c/oK00<000000<_=g03;cM`01`3;cM`00`000000al_M0<O;g@070<O;g@03
00000034bMh0a<WN00T0a<WN00<000000<78g`31b=l01`31b=l00`000000kn[70>oZa`0H0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`03
0000003_j/L0kn[701h0kn[7000[0>oZa`030000003_j/L0kn[700`0kn[70P0000000`0nOnH00000
03=ji00403=ji08000001@0ZMn<2000000D09WOT00<0000002MliP0WO>H0100WO>H200000080;hK[
0P00000204VKm0800000301O[OT200000080Nl3m00<0000009WAn`2IdO/03@2IdO/00`000000/=[f
0;3JmP0;0;3JmP0300000030gnl0`=o_00@0`=o_3@0000040<[Pj0030000003Agn<0dMoS00T0dMoS
00<000000=GNgP3Eg]h0203Eg]h00`000000emcK0=OLf`070=OLf`030000003Gf]X0000000800000
1P3Gf]X00`000000emSI0=OHf@070=OHf@030000003Ee]P0eMKH00L0eMKH00<000000=?Cf@3CdmT0
1`3CdmT00`000000d=7J0=3AfP080=3AfP030000003>cm/0c/oK00L0c/oK00<000000<_=g03;cM`0
1`3;cM`00`000000al_M0<O;g@070<O;g@0300000034bMh0a<WN00P0a<WN00<000000<78g`31b=l0
1`31b=l00`000000kn[70>oZa`0J0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000070>oZ
a`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L07P3_j/L002X0kn[700<000000>oZa`3_
j/L02`3_j/L2000000@0?WoV0P00000503=ji0030000000ZMn<0:WOS00@0:WOS00<0000002Igi00V
Mn@00`0VMn@00`0000009gcV02MliP0202MliP030000000WO>H00000008000001P19Vo@2000000`0
Gjgi0`00000>09WAn`030000002`f_H0/=[f00/0/=[f00<000000<3Ok`30gnl02P30gnl00`000000
b^3X0<[Pj0090<[Pj0030000003Agn<0dMoS00P0dMoS00<000000=GNgP3Eg]h0203Eg]h00`000000
emcK0=OLf`080=OLf`030000003Gf]X0em[J0080em[J0`0000020=OJfP030000003Gf=T0emSI00P0
emSI00<000000=GFf03Ee]P01`3Ee]P00`000000dm?I0=?Cf@060=?Cf@030000003@dMX0d=7J00P0
d=7J00<000000<k?f`3>cm/01`3>cm/00`000000blgL0<_=g0070<_=g00300000037bmd0al_M00L0
al_M00<000000<C9gP34bMh02034bMh00`000000`LSO0<78g`080<78g`030000003_j/L0kn[701P0
kn[700<000000>oZa`0000000`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000<0
kn[700<000000>oZa`3_j/L07P3_j/L002T0kn[700<000000>oZa`3_j/L02P3_j/L20000000304Z6
i`000000?WoV00D0?WoV00<0000003=ji00cN^@00`0cN^@00`000000:WOS02Ygh`0402Ygh`030000
000VMn@09WOT00<09WOT0P000000100WO>H0000000000000000203V<kP8000001`19Vo@2000000X0
Gjgi00<0000007o2o01o`_`00`00000;09WAn`030000002`f_H0/=[f00/0/=[f00<000000<3Ok`30
gnl02P30gnl00`000000b^3X0<[Pj0080<[Pj0030000003Agn<0dMoS00T0dMoS00<000000=GNgP3E
g]h0203Eg]h00`000000emcK0=OLf`070=OLf`030000003Gf]X0em[J00H0em[J0`0000090=OHf@03
0000003Ee]P0eMKH00L0eMKH00<000000=?Cf@3CdmT01`3CdmT00`000000d=7J0=3AfP080=3AfP03
0000003>cm/0c/oK00L0c/oK00<000000<_=g03;cM`01`3;cM`00`000000al_M0<O;g@060<O;g@03
00000034bMh0a<WN00P0a<WN00<000000<78g`31b=l02031b=l00`000000kn[70>oZa`0J0>oZa`80
00000`3_j/L3000000L0kn[70`0000020>oZa`800000803_j/L002T0kn[700<000000>oZa`3_j/L0
203_j/L2000000@0BXKW0P00000503ioiP030000000cN^@0<g[T00<0<g[T00<0000002Ygh`0ZMn<0
100ZMn<00`0000009WOT02Igi00302Igi0<000001P0iS>h00`000000BI_d04VKm00604VKm0800000
1`1O[OT00`000000Ol;l07o2o00407o2o0@000001P2IdO/00`000000/=[f0;3JmP0;0;3JmP030000
0030gnl0`=o_00X0`=o_00<000000<[Pj03:h>P02@3:h>P00`000000dMoS0=7Oh`080=7Oh`030000
003Eg]h0eMkN00P0eMkN00<000000=OLf`3Gg=/0203Gg=/00`000000em[J0=OJfP070=OJfP040000
003Gf=T00000000000L0emSI00<000000=GFf03Ee]P01`3Ee]P00`000000dm?I0=?Cf@020=?CfBP0
00001@37bmd00`000000a<WN0<C9gP080<C9gP0300000031b=l0`LSO00L0`LSO00<000000>oZa`3_
j/L0703_j/L00`000000kn[70>oZa`0b0>oZa`00:03_j/L2000000T0kn[700<0000004Z6i`1:Q^L0
1P1:Q^L00`000000?WoV03ioiP0303ioiP030000000cN^@0<g[T00<0<g[T00<0000002Ygh`0ZMn<0
100ZMn<00`0000009WOT02Igi002000000030323j@000000000000L0>Hc^0P00000804VKm0800000
101O[OT00`000000Ol;l07o2o00907o2o0<000000P2IdO/00`000000/=[f0;3JmP0;0;3JmP030000
0030gnl0`=o_00X0`=o_00<000000<[Pj03:h>P02@3:h>P00`000000dMoS0=7Oh`090=7Oh`030000
003Eg]h0eMkN00P0eMkN00<000000=OLf`3Gg=/01`3Gg=/00`000000em[J0=OJfP080=OJfP040000
003Gf=T0emSI0=OHf@<000000`3Gf=T00`000000eMKH0=GFf0030=GFf0X000000`3DeMT00`000000
d]?J0=;CfP080=;CfP030000003@dMX0d=7J00L0d=7J00<000000<g?f`3=cm/01`3=cm/00`000000
b/gL0<[=g0030<[=g0T000001P34bMh00`000000`LSO0<78g`070<78g`030000003_j/L0kn[701d0
kn[700<000000>oZa`3_j/L0<P3_j/L002L0kn[700<000000>oZa`3_j/L0203_j/L010000000EhgY
00000000000704Z6i`030000000nOnH0?WoV00<0?WoV00<0000003=ji00cN^@00`0cN^@2000000D0
:WOS0P0000020323j@030000000`PnT0<8?Y008000001`0iS>h00`000000BI_d04VKm00704VKm080
000000<0Gjgi0000001o`_`03P1o`_`3000000`0/=[f00<000000<3Ok`30gnl02`30gnl00`000000
b^3X0<[Pj0090<[Pj0030000003Agn<0dMoS00P0dMoS00<000000=GNgP3Eg]h0203Eg]h00`000000
emcK0=OLf`080=OLf`030000003Gf]X0em[J00L0em[J00<000000=OHf@3Gf=T00`3Gf=T;000000<0
eMOJ00<000000=CEf@3DeMT01`3DeMT00`000000d]?J0=;CfP080=;CfP030000003@dMX0d=7J00L0
d=7J00<000000<g?f`3=cm/01`3=cm/00`000000b/gL0<[=g0060<[=g00300000037bmd0al_M00<0
al_M200000080<78g`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0<P3_j/L002L0kn[7
00<000000>oZa`3_j/L01P3_j/L2000000@0EhgY00<0000004Z6i`1:Q^L01@1:Q^L00`000000?WoV
03ioiP0303ioiP8000001@0cN^@00`000000:WOS02Ygh`020000000402imi`000000<8?Y000000D0
<8?Y00<0000003V<kP0iS>h01@0iS>h2000000T0BI_d0P00000?07o2o0030000002Jd?/0V]3k00@0
0000202`f_H00`000000`=o_0<3Ok`0:0<3Ok`030000003:h>P0b^3X00T0b^3X00<000000=7Oh`3A
gn<02@3Agn<00`000000eMkN0=GNgP070=GNgP030000003Gg=/0emcK00P0emcK00<000000=OJfP3G
f]X00`3Gf]X;000000@0e]WK100000060=GGfP030000003DeMT0e=GI00H0e=GI00<000000=;CfP3B
dmX0203BdmX00`000000d=7J0=3AfP070=3AfP030000003=cm/0cLoK00L0cLoK00<000000<[=g03:
cM`01`3:cM`00`000000al_M0<O;g@070<O;g@0400000034bMh0a<WN0<C9gP@000000`31b=l00`00
0000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70340kn[7000V0>oZa`030000003_j/L0kn[700H0
kn[700<0000005N=j@1GSNT01@1GSNT00`000000BXKW04Z6i`0504Z6i`030000000nOnH0?WoV00@0
?WoV00@0000003=ji00cN^@0<g[T1000000402imi`8000001P0`PnT00`000000>Hc^03V<kP0603V<
kP0300000019Vo@0BI_d00@0BI_d0P00000206J`nP800000301o`_`00`000000V]3k09[@n`0509[@
n`@000000`2`f_H00`000000`=o_0<3Ok`0:0<3Ok`030000003:h>P0b^3X00X0b^3X00<000000=7O
h`3Agn<0203Agn<00`000000eMkN0=GNgP080=GNgP030000003Gg=/0emcK00<0emcK2`0000040=GK
g@030000003FfM/0e]WK00P0e]WK00@000000=GGfP3EemX0eMOJ0`0000020=GGfP030000003DeMT0
e=GI00L0e=GI00<000000=;CfP3BdmX01`3BdmX00`000000d=7J0=3AfP070=3AfP030000003=cm/0
cLoK00L0cLoK00<000000<[=g03:cM`01`3:cM`00`000000al_M0<O;g@080<O;g@0300000034bMh0
a<WN00D0a<WN0`00000P0>oZa`030000003_j/L0000003<0kn[7000U0>oZa`030000003_j/L0kn[7
00H0kn[700@0000006:CjP00000000001P1GSNT2000000H0BXKW0P00000503ioiP<000000`0aO>H0
0`000000;WgW02imi`0202imi`030000000^ONL0000000H0<8?Y0P00000703V<kP8000000P19Vo@2
000000H0I[3j0P00000907o2o0030000002Jd?/0V]3k00X0V]3k2@0000070<3Ok`030000003:h>P0
b^3X00T0b^3X00<000000=7Oh`3Agn<02@3Agn<00`000000eMkN0=GNgP020=GNgP`00000103CgMl0
0`000000eM_M0=GKg@080=GKg@030000003FfM/0e]WK00L0e]WK00<000000=GGfP3EemX01@3EemX3
000000P0e=GI00<000000=;CfP3BdmX0203BdmX00`000000d=7J0=3AfP060=3AfP030000003=cm/0
cLoK00L0cLoK00<000000<[=g03:cM`0203:cM`00`000000al_M0<O;g@070<O;g@0300000034bMh0
a<WN00L0a<WN00<000000>oZa`3_j/L0803_j/L2000003<0kn[7000U0>oZa`030000003_j/L0kn[7
00@0kn[70P00000406:CjP030000001GSNT0EhgY00D0EhgY00<0000004Z6i`1:Q^L01@1:Q^L00`00
0000?WoV03ioiP020000000303UniP000000<GcV00@0<GcV0P0000000`0^ONL0000002imi`0202im
i`030000000`PnT0<8?Y00D0<8?Y00<0000003V<kP0iS>h01P0iS>h2000000X0I[3j0`00000507o2
o0030000002Jd?/0V]3k00`0V]3k00<000000:oImP2_fOH01@2_fOH<000000L0b^3X00<000000=7O
h`3Agn<00`3Agn<;000000@0cmkT00<000000=?Mg`3CgMl02@3CgMl00`000000eM_M0=GKg@070=GK
g@030000003FfM/0e]WK00L0e]WK00<000000=GGfP3EemX01`3EemX00`000000e=GI000000020000
00D0e=GI00<000000=;CfP3BdmX01`3BdmX00`000000d=7J0=3AfP070=3AfP030000003=cm/0cLoK
00L0cLoK00<000000<[=g03:cM`01`3:cM`00`000000al_M0<O;g@070<O;g@0300000034bMh0a<WN
00P0a<WN00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0a0>oZa`00903_j/L2000000D0
kn[700<0000006:CjP1RTnX01@1RTnX00`000000EhgY05N=j@0505N=j@030000001:Q^L0BXKW00@0
BXKW0`00000403UniP8000001@0aO>H00`000000;WgW02imi`0302imi`8000001P0`PnT00`000000
>Hc^03V<kP0303V<kP80000000<0DJ3e000000000000301V/?X200000080Ol;l00<0000009[@n`2J
d?/0302Jd?/00`000000[mWf0:oImP0;0:oImP030000002ngNl0_]g_00@0_]g_3@0000040<SOj@03
0000003?g^@0cmkT00P0cmkT00<000000=?Mg`3CgMl0203CgMl00`000000eM_M0=GKg@070=GKg@03
0000003FfM/0e]WK00P0e]WK00<000000=GGfP3EemX01`3EemX00`000000e=GI0=CEf@020=CEf@<0
000000<0e=GI0000003BdmX02@3BdmX00`000000d=7J0=3AfP060=3AfP030000003=cm/0cLoK00L0
cLoK00<000000<[=g03:cM`01`3:cM`00`000000al_M0<O;g@070<O;g@0300000034bMh0a<WN00P0
a<WN00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`0a0>oZa`008`3_j/L00`000000kn[7
0>oZa`040>oZa`040000001]V^/00000000000H0HY?Z0P00000605N=j@8000000P1:Q^L200000080
@X?W00<0000003UniP0iO^H0100iO^H00`000000<GcV035liP02035liP8000001P0^ONL00`000000
<8?Y0323j@040323j@80000000<0>Hc^0000000000001@1AX?D2000000`0I[3j0`00000=09[@n`03
0000002_fOH0[mWf00`0[mWf00<000000;kMk`2ngNl02@2ngNl00`000000b=oY0<SOj@090<SOj@03
0000003?g^@0cmkT00L0cmkT00<000000=?Mg`3CgMl0203CgMl00`000000eM_M0=GKg@080=GKg@03
0000003FfM/0e]WK00L0e]WK00<000000=GGfP3EemX01`3EemX00`000000e=GI0=CEf@060=CEf@<0
0000203BdmX00`000000d=7J0=3AfP060=3AfP030000003=cm/0cLoK00L0cLoK00<000000<[=g03:
cM`0203:cM`00`000000al_M0<O;g@070<O;g@0300000034bMh0a<WN00L0a<WN00<000000>oZa`3_
j/L08`3_j/L00`000000kn[70>oZa`0a0>oZa`008`3_j/L00`000000kn[70>oZa`030>oZa`030000
001]V^/0KI[[0080KI[[00<0000006:CjP1RTnX01@1RTnX00`000000EhgY05N=j@0505N=j@800000
1@12PnL2000000D0>GkV00@00000035liP0aO>H000000P0aO>H00`000000;WgW02imi`0402imi`03
0000000`PnT0<8?Y00@0<8?Y0P000009056Pm@030000001V/?X0I[3j00T0I[3j00<0000008?3o023
`o`00`00000:09[@n`030000002_fOH0[mWf00/0[mWf00<000000;kMk`2ngNl02P2ngNl00`000000
b=oY0<SOj@080<SOj@030000003?g^@0cmkT00P0cmkT00<000000=?Mg`3CgMl0203CgMl00`000000
eM_M0=GKg@070=GKg@030000003FfM/0e]WK00P0e]WK00<000000=GGfP3EemX01`3EemX00`000000
e=GI0=CEf@060=CEf@030000003BdmX0d]?J008000001@3BdmX00`000000d=7J0=3AfP070=3AfP03
0000003=cm/0cLoK00L0cLoK00<000000<[=g03:cM`01`3:cM`00`000000al_M0<O;g@070<O;g@03
00000034bMh0a<WN00P0a<WN00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`0a0>oZa`00
8P3_j/L00`000000kn[70>oZa`030>oZa`030000001]V^/0KI[[00@0KI[[00<0000006:CjP1RTnX0
1@1RTnX00`000000EhgY05N=j@0305N=j@030000001=R>P0000000L0@X?W00<0000003UniP0iO^H0
0`0iO^H2000000@0<GcV00<0000002imi`0^ONL0100^ONL200000080<8?Y0P00000204:Bl0800000
201AX?D2000000P0I[3j00<0000008?3o023`o`01023`o`3000000H0V]3k00<000000:oImP2_fOH0
2`2_fOH00`000000_]g_0;kMk`0:0;kMk`0300000038gnT0b=oY00P0b=oY00<000000<oNi03?g^@0
203?g^@00`000000dmgO0=?Mg`080=?Mg`030000003Efmd0eM_M00P0eM_M00<000000=KIf`3FfM/0
1`3FfM/00`000000eMOJ0=GGfP070=GGfP030000003DeMT0e=GI00L0e=GI00<000000=;CfP3BdmX0
0P3BdmX300000080d]?J00<000000=3AfP3@dMX00P3@dMXC000000H0b/gL00<000000<O;g@37bmd0
1P37bmd00`000000a<WN0<C9gP080<C9gP030000003_j/L0kn[702<0kn[70`00000b0>oZa`008P3_
j/L00`000000kn[70>oZa`020>oZa`030000001]V^/0KI[[00H0KI[[0P00000606:CjP80000000<0
EhgY0000000000000`1=R>P2000000H0@X?W00<0000003UniP0iO^H00`0iO^H00`000000<GcV035l
iP03035liP8000001@0^ONL3000000H0@Y;`0P000008056Pm@800000101V/?X2000000X0Pl?l0`00
000209[@n`030000002_fOH0[mWf00`0[mWf00<000000;kMk`2ngNl02@2ngNl00`000000b=oY0<SO
j@080<SOj@030000003?g^@0cmkT00T0cmkT00<000000=?Mg`3CgMl0203CgMl00`000000eM_M0=GK
g@070=GKg@030000003FfM/0e]WK00L0e]WK00<000000=GGfP3EemX0203EemX00`000000e=GI0=CE
f@020=CEfA@000000`3AdmX00`000000cm7K0<oAf`070<oAf`030000003<cm`0c<oL00<0c<oL2P00
00050<O;g@0300000034bMh0a<WN00L0a<WN00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZ
a`0`0>oZa`008@3_j/L00`000000kn[70>oZa`020>oZa`040000001gWn/00000000000P0KI[[00<0
000006:CjP1RTnX01@1RTnX00`000000CHSX04f8j00504f8j00300000012PnL0@X?W00@0@X?W00H0
000003UniP0iO^H0>GkV0000000iO^H2000000D0<GcV00<0000002imi`0^ONL00P00000203V9k080
00001`12T_000`000000DJ3e056Pm@07056Pm@80000000<0I[3j00000023`o`03P23`o`4000000`0
[mWf00<000000;kMk`2ngNl02P2ngNl00`000000b=oY0<SOj@080<SOj@030000003?g^@0cmkT00P0
cmkT00<000000=?Mg`3CgMl0203CgMl00`000000eM_M0=GKg@070=GKg@030000003FfM/0e]WK00P0
e]WK00<000000=GGfP3EemX00P3EemX;000000<0e=OK00<000000=?EfP3CeMX01`3CeMX00`000000
dM?J0=7CfP03000000@0dM?J00<000000<oAf`3?dM/01`3?dM/00`000000c<oL0<c?g0070<c?g003
0000003:cM`0b/gL00<0b/gL2@0000060<C9gP030000003_j/L0kn[702H0kn[700<000000>oZa`3_
j/L0<03_j/L00200kn[70P0000030>oZa`030000001gWn/0Mio[0080Mio[00<0000006fJj`1]V^/0
1P1]V^/00`000000HY?Z06:CjP0306:CjP040000001HS^T00000000000H0CHSX00<0000004:3i`12
PnL01012PnL00`000000>GkV0000000403UniP040000000aO>H0<GcV035liP@000001P0iRN`00`00
0000@Y;`04:Bl00504:Bl08000002@1AX?D2000000l0Pl?l00@0000009c@nP2Ld?X0W=3j10000007
0:oImP030000002ngNl0_]g_00X0_]g_00<000000<SOj@38gnT02038gnT00`000000cmkT0<oNi009
0<oNi0030000003CgMl0dmgO00L0dmgO00<000000=GKg@3Efmd0203Efmd00`000000e]WK0=KIf`02
0=KIf`/00000103DfM`00`000000e=OK0=CGf`070=CGf`030000003CeMX0dmGJ00L0dmGJ00<00000
0=7CfP3AdmX00`3AdmX4000000T0cm7K00<000000<c?g03<cm`0203<cm`00`000000b/gL0<[=g006
0<[=g00300000037c=d0alcM00<0alcM1P00000Y0>oZa`030000003_j/L0kn[70300kn[7000P0>oZ
a`050000003_j/L0kn[70>oZa`0000001P1gWn/2000000L0KI[[0P0000000`1RTnX0000000000004
05R>j@030000001=R>P0CHSX00@0CHSX00<0000004:3i`12PnL01012PnL2000000D0>GkV0`000003
03J3j@8000001P0iRN`2000000L0@Y;`0P000005056Pm@8000000P1//oX2000000`0Pl?l00<00000
09c@nP2Ld?X01P2Ld?X4000000<0[mWf00<000000;kMk`2ngNl02@2ngNl00`000000b=oY0<SOj@08
0<SOj@030000003?g^@0cmkT00T0cmkT00<000000=?Mg`3CgMl0203CgMl00`000000eM_M0=GKg@02
0=GKg@/00000103Cfmh00`000000e=WL0=CIg0080=CIg0030000003Dem/0e=OK00H0e=OK00<00000
0=?EfP3CeMX01`3CeMX00`000000dM?J0=7CfP070=7CfP<000001`3?dM/00`000000c<oL0<c?g007
0<c?g0030000003:cM`0b/gL00L0b/gL00<000000<O<g@37c=d01`37c=d00`000000kn[70>oZa`0X
0>oZa`030000003_j/L0kn[701H0kn[7100000002@3_j/L00000000000000000kn[70000003_j/L0
00000>oZa`02000000050>oZa`000000kn[70000003_j/L00`0000030>oZa`007`3_j/L01@000000
kn[70>oZa`3_j/L0000000T0Mio[0P00000706fJj`030000001HS^T0F8kY00D0F8kY00<0000004f8
j01=R>P0101=R>P00`000000@X?W04:3i`0304:3i`0300000012PnL000000080>GkV0P0000000`0h
P^P0000003J3j@0503J3j@030000000iRN`0>HW/00D0>HW/00<0000004:Bl012T_001P12T_020000
0003056Pm@000000000000H0K;?j0P00000908?3o0030000002Ld?X0W=3j00/0W=3j200000070;kM
k`0300000038gnT0b=oY00P0b=oY00<000000<oNi03?g^@02@3?g^@00`000000dmgO0=?Mg`020=?M
g`/00000103Ag>400`000000dm_N0=?KgP080=?KgP030000003DfM`0e=WL00L0e=WL00<000000=CG
f`3Dem/01`3Dem/00`000000dmGJ0=?EfP070=?EfP030000003AdmX0dM?J00H0dM?J00@000000<oA
f`3?dM/0cm7K0`0000030<oAf`030000003<cm`0c<oL00L0c<oL00<000000<[=g03:cM`01`3:cM`0
0`000000alcM0<O<g@070<O<g@030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L05@3_j/L0
0`000000kn[700000002000000090>oZa`00000000000000003_j/L000000>oZa`000000kn[70080
000000D0kn[70000003_j/L000000>oZa`03000000<0kn[7000N0>oZa`060000003_j/L0kn[70>oZ
a`000000P:C[0P00000907NOj`030000001]V^/0KI[[00<0KI[[00@0000006>DjP00000000001P1H
S^T2000000D0CHSX0P00000204:3i`0300000012PnL0@X?W00<00000100hP^P2000000D0=X?Y0P00
000603V9k08000002012T_000`000000K;?j06bcnP0806bcnP<000001@23`o`00`000000W=3j09c@
nP0=09c@nP030000002_f?D0[mSe00@0[mSe8`0000040<gMi@030000003Ag>40dMcQ00P0dMcQ00<0
00000=?KgP3Cfmh01`3Cfmh00`000000e=WL0=CIg0070=CIg0030000003Dem/0e=OK00L0e=OK00<0
00000=?EfP3CeMX01`3CeMX00`000000dM?J0=7CfP070=7CfP030000003?dM/0cm7K00@0cm7K1000
00080<c?g0030000003:cM`0b/gL00L0b/gL00<000000<O<g@37c=d02037c=d00`000000kn[70>oZ
a`0X0>oZa`<000005P3_j/L00`000000kn[70>oZa`050>oZa`060000003_j/L000000>oZa`000000
kn[70P000000103_j/L000000>oZa`0000030>oZa`030000003_j/L0kn[70040kn[7000N0>oZa`04
0000003_j/L0kn[7000000@0P:C[0P00000807NOj`80000000<0KI[[000000000000101SU>X00`00
0000F8kY05R>j@0505R>j@030000001=R>P0CHSX00@0CHSX0P0000000`12PnL000000000000203j3
j08000001@0hP^P00`000000=X?Y03J3j@0403J3j@030000000iRN`0>HW/00D0>HW/00<0000004:B
l012T_000`12T_020000000305RTmP000000000000/0K;?j0P00000208?3o0030000002Ld?X0W=3j
00d0W=3j00<000000:oHm@2_f?D02P2_f?D00`000000_Mc_0;gLk`080;gLk`0300000037g^X0amkZ
00T0amkZ00<000000<gMi@3=gND0203=gND00`000000dMcQ0=7Lh@070=7Lh@030000003Cfmh0dm_N
00P0dm_N00<000000=CIg03DfM`01`3DfM`00`000000e=OK0=CGf`070=CGf`030000003CeMX0dmGJ
00L0dmGJ00<000000=7CfP3AdmX01P3AdmX00`000000cm7K0<oAf`070<oAf`@000001P3<cm`00`00
0000b/gL0<[=g0070<[=g00300000037c=d0alcM00L0alcM00<000000>oZa`3_j/L0:`3_j/L00`00
0000kn[70>oZa`0D0>oZa`060000003_j/L0kn[70>oZa`000000kn[70P0000030>oZa`030000003_
j/L000000080kn[700<000000>oZa`0000000P3_j/L2000000@0kn[7000M0>oZa`050000003_j/L0
kn[70>oZa`0000001P20Y>/2000000P0Mio[00<0000006>DjP1SU>X01@1SU>X2000000H0F8kY00<0
000004f8j01=R>P00`1=R>P3000000H0?X?X00<0000003R2j00hP^P00`0hP^P00`000000=X?Y03J3
j@0403J3j@8000001P0iRN`20000000304:Bl0000000000000D0F:Cf0P00000;06bcnP<000003@2L
d?X2000000`0[mSe00<000000;gLk`2mg>l02@2mg>l00`000000amkZ0<ONjP090<ONjP030000003=
gND0cMgU00L0cMgU00<000000=7Lh@3Ag>40203Ag>400`000000dm_N0=?KgP070=?KgP030000003D
fM`0e=WL00L0e=WL00<000000=CGf`3Dem/01`3Dem/00`000000dmGJ0=?EfP070=?EfP030000003A
dmX0dM?J00L0dM?J00<000000<oAf`3?dM/01`3?dM/010000000c<oL0<c?g03<cm`300000080c<oL
00<000000<[=g03:cM`01`3:cM`00`000000alcM0<O<g@070<O<g@030000003_j/L0kn[702`0kn[7
00<000000>oZa`3_j/L05@3_j/L4000001H0kn[7000L0>oZa`<0000000<0kn[700000020Y>/02020
Y>/2000000D0Mio[00@0000006jJj`00000000001`1SU>X2000000D0F8kY0P00000204f8j0800000
00<0AXKX0000000000001P0nPnP00`000000>8;X03R2j00303R2j08000001P0fPnT00`000000>HW/
03V9k00403V9k08000002@1HY?H2000000T0K;?j00<0000008K3o026`o`01000000809c@nP030000
002_f?D0[mSe00/0[mSe00<000000;gLk`2mg>l02@2mg>l00`000000amkZ0<ONjP090<ONjP030000
003=gND0cMgU00P0cMgU00<000000=7Lh@3Ag>401`3Ag>400`000000dm_N0=?KgP080=?KgP030000
003DfM`0e=WL00L0e=WL00<000000=CGf`3Dem/01`3Dem/00`000000dmGJ0=?EfP070=?EfP030000
003AdmX0dM?J00H0dM?J00<000000<oAf`3?dM/01`3?dM/00`000000c<oL0<c?g0050<c?g0800000
2@3:cM`00`000000alcM0<O<g@070<O<g@030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0
;`3_j/L001`0kn[700D000000>oZa`3_j/L0000008NXj`02000000T0P:C[0P0000000`1gWn/00000
0000000406jJj`030000001SU>X0HiCZ00H0HiCZ00<0000005R>j@1HS^T0101HS^T3000000@0AXKX
00<0000003j3j00nPnP0100nPnP2000000D0>8;X00<0000003J3j@0fPnT0100fPnT200000080>HW/
0P00000204ZGlP8000002@1HY?H2000000D0K;?j0P00000708K3o0@000000`2Ld?X00`000000[mSe
0:oHm@0;0:oHm@030000002mg>l0_Mc_00T0_Mc_00<000000<ONjP37g^X02P37g^X00`000000cMgU
0<gMi@070<gMi@030000003Ag>40dMcQ00P0dMcQ00<000000=?KgP3Cfmh01`3Cfmh00`000000e=WL
0=CIg0070=CIg0030000003Dem/0e=OK00L0e=OK00<000000=?EfP3CeMX01`3CeMX00`000000dM?J
0=7CfP070=7CfP030000003?dM/0cm7K00L0cm7K00<000000<c?g03<cm`01P3<cm`4000000H0b/gL
00<000000<O<g@37c=d01`37c=d00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[702l0kn[7
00070>oZa`<000000P3_j/L300000080kn[70`0000070>oZa`040000003_j/L0kn[7000000@0QjS[
0P000009082Tj`030000001^V^/0KY[[00D0KY[[0P00000706>DjP8000000P1HS^T200000003052;
j@000000000000D0AXKX00<0000003j3j00nPnP01@0nPnP00`000000>8;X03R2j00303R2j0030000
000fPnT0=X?Y00@0=X?Y0`00000604ZGlP030000001HY?H0F:Cf00P0F:Cf0P00000206bcnP030000
0026`o`0Q/?l00/0Q/?l1000000=0:oHm@030000002mg>l0_Mc_00T0_Mc_00<000000<ONjP37g^X0
2@37g^X00`000000cMgU0<gMi@080<gMi@030000003Ag>40dMcQ00L0dMcQ00<000000=?KgP3Cfmh0
203Cfmh00`000000e=WL0=CIg0060=CIg0030000003Dem/0e=OK00P0e=OK00<000000=?EfP3CeMX0
1`3CeMX00`000000dM?J0=7CfP020=7CfRH000001@37c=d00`000000kn[70>oZa`0/0>oZa`030000
003_j/L000000340kn[700080>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[7
000000060>oZa`050000003_j/L0kn[70>oZa`0000001P27Z>/00`000000P:C[082Tj`05082Tj`04
0000001gWn/00000000000L0KY[[0P00000706>DjP8000000`1@RnT00`000000D8_Y0000000504J6
j08000001P0nPnP00`000000>8;X03R2j00303R2j08000000P0fPnT200000080@Hk^0P00000604ZG
lP8000002P1HY?H3000000h0Q/?l00<0000009g?n@2McoT0100000080:oHm@030000002mg>l0_Mc_
00T0_Mc_00<000000<ONjP37g^X02@37g^X00`000000cMgU0<gMi@080<gMi@030000003Ag>40dMcQ
00P0dMcQ00<000000=?KgP3Cfmh01`3Cfmh00`000000e=WL0=CIg0070=CIg0030000003Dem/0e=OK
0080e=OK5@0000030=7Ef`030000003@dm/0d=?K00L0d=?K00<000000<kAg03>dM`01P3>dM`00`00
0000c<oL0<c?g0060<c?g0<000001039cMd500000300kn[70`00000`0>oZa`00203_j/L00`000000
kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L000001P3_j/L010000000kn[70>oZa`00
000808NXj`8000001020Y>/00`000000Mio[07NOj`0207NOj`030000001^V^/0KY[[00H0KY[[00<0
000006>DjP1SU>X00`1SU>X00`000000FY3Z00000002052;j@050000001@RnT0D8_Y052;j@000000
1P16Q^P00`000000?X?X03j3j00403j3j08000000`0hP^P4000000H0@Hk^00<0000004ZGlP1:Uo80
1@1:Uo82000000L0F:Cf0P000002076fnP8000002`26`o`00`000000WLoi09g?n@0509g?n@@00000
0`2_f?D00`000000_Mc_0;gLk`090;gLk`0300000037g^X0amkZ00X0amkZ00<000000<gMi@3=gND0
203=gND00`000000dMcQ0=7Lh@070=7Lh@030000003Cfmh0dm_N00P0dm_N00<000000=CIg03DfM`0
0P3DfM`:000000@0dmWM00<000000=;Gg03Bem`01`3Bem`00`000000dMGK0=7Ef`070=7Ef`030000
003@dm/0d=?K00L0d=?K00<000000<kAg03>dM`01P3>dM`00`000000c<oL0<c?g0070<c?g0030000
0039cMd00000008000001039cMd00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[702h0kn[7
00080>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`80
000000<0kn[700000027Z>/02P27Z>/200000003082Tj`000000Mio[00D0Mio[0P00000706jJj`80
000000<0HiCZ0000000000000`1JT>X2000000D0D8_Y0P00000504J6j0030000000nPnP0?X?X00@0
?X?X1000000303j8k08000001P11S^h2000000L0BYOb00<0000005RTmP1HY?H00`1HY?H00`000000
LKKj076fnP04076fnP8000002026`o`00`000000WLoi09g?n@0:09g?n@P000001`2mg>l00`000000
amkZ0<ONjP090<ONjP030000003=gND0cMgU00P0cMgU00<000000=7Lh@3Ag>40203Ag>400`000000
dm_N0=?KgP020=?KgP/000000`3Bf]l00`000000dmWM0=?Ig@080=?Ig@030000003Bem`0d]OL00L0
d]OL00<000000=7Ef`3AeM/01P3AeM/00`000000d=?K0=3Cf`070=3Cf`030000003>dM`0c]7L00H0
c]7L00<000000<c?g03<cm`01`3<cm`00`000000bLgM0<W=g@030<W=g@<0000000<0bLgM0000003_
j/L0<P3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000002
0>oZa`<000006`3_j/L000L0kn[70P0000030>oZa`<000000P3_j/L3000000D0kn[70`0000000`2=
[>/000000000000;08NXj`030000001gWn/0Mio[00L0Mio[0P00000706jJj`030000001JT>X0FY3Z
00<0FY3Z00<0000005Z@jP0000001P1@RnT00`000000AXKX04J6j00304J6j08000000P0nPnP20000
0080?hKZ00<0000003j8k00nR>`0100nR>`00`000000@Hk^046>kP05046>kP8000001P1:Uo820000
000305RTmP000000000000T0LKKj0`00000508K3o0030000002McoT0WLoi00/0WLoi00<000000:oG
m@2_eoD0102_eoD<000000L0amkZ00<000000<gMi@3=gND0203=gND00`000000dMcQ0=7Lh@020=7L
h@/00000103?g>800`000000d][O0=;Jg`070=;Jg`030000003CfMd0dmWM00L0dmWM00<000000=;G
g03Bem`01`3Bem`00`000000dMGK0=7Ef`070=7Ef`030000003@dm/0d=?K00H0d=?K00<000000<kA
g03>dM`01`3>dM`00`000000c<oL0<c?g0060<c?g00300000039cMd0bLgM00L0bLgM0`00000b0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000070>oZa`030000003_j/L000000080kn[70P00
000L0>oZa`006@3_j/L2000000@0SJc[0P00000808NXj`040000001oY>/00000000000T0Mio[00<0
000006jJj`1^V^/00`1^V^/010000000I9G[00000000000305Z@jP040000001JT>X0FY3Z000000H0
D8_Y00<0000004J6j016Q^P01016Q^P2000000D0?hKZ0P00000503j8k00300000011S^h0@Hk^00H0
@Hk^00<0000004ZGlP1:Uo80101:Uo83000000d0LKKj0P00000208K3o0030000002McoT0WLoi00/0
WLoi00<000000:oGm@2_eoD02P2_eoD00`000000_=_`0;cKl0040;cKl1L00000103<gNH00`000000
cmcR0<oLhP080<oLhP030000003Bf]l0d][O00H0d][O00<000000=?Ig@3CfMd01`3CfMd00`000000
d]OL0=;Gg0080=;Gg0030000003AeM/0dMGK00H0dMGK00<000000=3Cf`3@dm/01P3@dm/00`000000
c]7L0<kAg0070<kAg0030000003<cm`0c<oL00H0c<oL00<000000<W=g@39cMd01`39cMd010000000
kn[70>oZa`3_j/L3000002l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000L0kn[700<0
00000>oZa`000000103_j/L00`000000kn[70>oZa`0I0>oZa`006@3_j/L00`000000SJc[08f/j`05
08f/j`8000001@27Z>/00`000000OjC[07nTj`0207nTj`800000201gWn/20000000306jJj`000000
000000@0I9G[00<0000005Z@jP000000101JT>X00`000000D8_Y052;j@04052;j@8000000P16Q^P2
0000000304>7j@000000000000H0?hKZ00<0000003j8k00nR>`00`0nR>`2000000L0@Hk^0P000002
04ZGlP8000000`1OZ?L2000000d0LKKj0`00000<09g?n@030000002_eoD0[mOe00X0[mOe00<00000
0;cKl02lfo002P2lfo000`000000aMgZ0<GMjP080<GMjP030000003<gNH0c=gV00P0c=gV00<00000
0<oLhP3?g>801`3?g>800`000000d][O0=;Jg`070=;Jg`030000003CfMd0dmWM00L0dmWM00<00000
0=;Gg03Bem`01`3Bem`00`000000dMGK0=7Ef`060=7Ef`030000003@dm/0d=?K00L0d=?K00<00000
0<kAg03>dM`01P3>dM`00`000000c<oL0<c?g0070<c?g00300000039cMd0bLgM00L0bLgM00<00000
0>oZa`3_j/L0103_j/L3000002/0kn[70P0000030>oZa`030000003_j/L0000000L0kn[700<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`0I0>oZa`00603_j/L00`000000SJc[08f/j`0808f/
j`8000000P27Z>/00`000000OjC[07nTj`0507nTj`800000201gWn/00`000000I9G[06BEj`0506BE
j`030000001JT>X0FY3Z00@0FY3Z0P000005052;j@<000001@13QnT00`000000?hKZ03n6jP0403n6
jP030000000nR>`0?XS/00@0?XS/00<00000046>kP11S^h01P11S^h2000000L0GjSg0P00000:076f
nP8000000P29a?/3000000T0WLoi00<000000:oGm@2_eoD02P2_eoD00`000000_=_`0;cKl0090;cK
l00300000035gNX0aMgZ00T0aMgZ00<000000<cMiP3<gNH01`3<gNH00`000000cmcR0<oLhP070<oL
hP030000003Bf]l0d][O00L0d][O00<000000=?Ig@3CfMd01`3CfMd00`000000d]OL0=;Gg0070=;G
g0030000003AeM/0dMGK00L0dMGK00<000000=3Cf`3@dm/01P3@dm/00`000000c]7L0<kAg0070<kA
g0030000003<cm`0c<oL00H0c<oL00<000000<W=g@39cMd01`39cMd00`000000kn[70>oZa`080>oZ
a`<00000:@3_j/L010000000kn[70>oZa`3_j/L3000000L0kn[70`0000020>oZa`<000006`3_j/L0
01P0kn[70`00000:08f/j`8000002P1oY>/2000000D0Mio[00@0000006jKj`0000000000101TUN/0
10000000I9G[00000000000605Z@jP030000001@RnT0D8_Y008000000P1;RNX2000000D0@hOY00<0
000003n6jP0oQ^X0100oQ^X00`000000?XS/03j8k00403j8k00300000011S^h0@Hk^00<0@Hk^0P00
00000`1AW?<000000000000805nXm`<000001P1a]_X00`000000RLCk08W4n`0508W4n`8000001P2M
coT00`000000[mOe0:oGm@0:0:oGm@030000002lfo00_=_`00T0_=_`00<000000<GMjP35gNX02@35
gNX00`000000c=gV0<cMiP080<cMiP030000003?g>80cmcR00L0cmcR00<000000=;Jg`3Bf]l01`3B
f]l00`000000dmWM0=?Ig@070=?Ig@030000003Bem`0d]OL00L0d]OL00<000000=7Ef`3AeM/01P3A
eM/00`000000d=?K0=3Cf`060=3Cf`030000003>dM`0c]7L00L0c]7L00<000000<c?g03<cm`01P3<
cm`00`000000bLgM0<W=g@070<W=g@030000003_j/L0kn[700`0kn[70P00000X0>oZa`030000003_
j/L0kn[702d0kn[7000H0>oZa`030000003_j/L0kn[700800000202=[>/010000000QZS[00000000
000:07nTj`80000000<0Mio[000000000000101^Vn/01@000000I9G[06BEj`1TUN/0000000<0I9G[
00<0000005Z@jP1JT>X0101JT>X2000000H0BhWZ00<0000004>7j@13QnT00`13QnT2000000D0?hKZ
00<0000003j8k00nR>`0100nR>`200000003046>kP000000000000D0DIcc00<0000005nXm`1OZ?L0
201OZ?L200000080LKKj0P00000:08W4n`<000000P2McoT00`000000[mOe0:oGm@0:0:oGm@030000
002lfo00_=_`00T0_=_`00<000000<GMjP35gNX02@35gNX00`000000c=gV0<cMiP080<cMiP030000
003?g>80cmcR00L0cmcR00<000000=;Jg`3Bf]l01`3Bf]l00`000000dmWM0=?Ig@070=?Ig@030000
003Bem`0d]OL00L0d]OL00<000000=7Ef`3AeM/01`3AeM/00`000000d=?K0=3Cf`060=3Cf`030000
003>dM`0c]7L00L0c]7L00<000000<c?g03<cm`01P3<cm`00`000000bLgM0<W=g@070<W=g@030000
003_j/L0kn[700h0kn[70`00000U0>oZa`030000003_j/L0kn[702d0kn[7000H0>oZa`030000003_
j/L0kn[70080kn[70P00000508f/j`0300000026Z>/0QZS[0080QZS[0P00000:07nTj`030000001^
Vn/0KY_[00D0KY_[00<0000006BEj`0000001@1TUN/200000080FY3Z0P0000000`1CSNX000000000
000604^9jP0300000013QnT0@hOY00@0@hOY00<0000003n6jP0oQ^X00`0oQ^X2000000D0?XS/0P00
0008056Ll`8000002P1OZ?L3000000h0RLCk1000000:0:oGm@030000002lfo00_=_`00X0_=_`00<0
00000<GMjP35gNX02@35gNX00`000000c=gV0<cMiP070<cMiP030000003?g>80cmcR00P0cmcR00<0
00000=;Jg`3Bf]l01`3Bf]l00`000000dmWM0=?Ig@060=?Ig@030000003Bem`0d]OL00P0d]OL00<0
00000=7Ef`3AeM/00P3AeM/[000001@0kn[70`00000R0>oZa`030000003_j/L0kn[702d0kn[7000H
0>oZa`030000003_j/L0kn[700@0kn[70P00000208f/j`0300000026Z>/0QZS[00D0QZS[0P000007
07nTj`040000001gWn/00000000000H0KY_[0P00000706BEj`8000001@1CSNX00`000000BhWZ04^9
jP0404^9jP8000001@13QnT00`000000?hKZ03n6jP0403n6jP030000000nR>`0?XS/008000000P18
To02000000P0DIcc0P00000705nXm`8000000P1f]oX2000000`0RLCk00@0000009g?n@2McoT0WLoi
1P0000040:oGm@030000002lfo00_=_`00T0_=_`00<000000<GMjP35gNX02@35gNX00`000000c=gV
0<cMiP080<cMiP030000003?g>80cmcR00L0cmcR00<000000=;Jg`3Bf]l01`3Bf]l00`000000dmWM
0=?Ig@070=?Ig@030000003Bem`0d]OL0080d]OL2`0000030=7Fg@030000003@e=`0d=CL00H0d=CL
00<000000<oCg03?dm`01`3?dm`00`000000cM7L0<gAg0060<gAg0030000003;cmd0bloM00L0bloM
00<000000>oZa`3_j/L05P3_j/L3000001l0kn[700<000000>oZa`3_j/L0;@3_j/L001P0kn[700<0
00000>oZa`3_j/L01P3_j/L2000000X0QZS[0P00000407nTj`030000001gWn/0Mio[0080Mio[00<0
000006jKj`1^Vn/00`1^Vn/00`000000KY_[0000000506BEj`040000001LT^/00000000000D0DhgZ
00<0000004^9jP1;RNX01@1;RNX00`000000@hOY04>7j@0304>7j@8000000`0oQ^X4000000H0B9?`
00<00000056Ll`1AW?<01`1AW?<00`000000GjSg05nXm`0305nXm`030000001f]oX0M[Oj00@0M[Oj
0P00000908W4n`030000002McoT0WLoi00P0WLoi2@0000060;cKl00300000035gNX0aMgZ00T0aMgZ
00<000000<cMiP3<gNH0203<gNH00`000000cmcR0<oLhP070<oLhP030000003Bf]l0d][O00P0d][O
00<000000=?Ig@3CfMd00P3CfMd:000000@0dMSN00<000000=7Fg@3Ae]d01`3Ae]d00`000000d=CL
0=3Dg0060=3Dg0030000003?dm`0cm?L00L0cm?L00<000000<gAg03=dM`01P3=dM`00`000000bloM
0<_?g@060<_?g@030000003_j/L0kn[701X0kn[70`00000K0>oZa`800000;`3_j/L001P0kn[700<0
00000>oZa`3_j/L0203_j/L2000000X0QZS[0P0000000`1oY>/0000007NOj`0507NOj`050000001^
Vn/0KY_[06jKj`0000000`1^Vn/20000000306BEj`000000000000@0G9;[00<0000005>=jP1CSNX0
0`1CSNX2000000H0BhWZ00<0000004>7j@13QnT01013QnT3000000<0AHg]0P00000604RCl0800000
201AW?<20000000305nXm`000000000000T0M[Oj0`00000508W4n`030000002McoT0WLoi00/0WLoi
00<000000:kFm@2^e_D0102^e_D;000000L0aMgZ00<000000<cMiP3<gNH0203<gNH00`000000cmcR
0<oLhP070<oLhP030000003Bf]l0d][O0080d][O2`0000030=3Jh0030000003Af=h0dMSN00P0dMSN
00<000000=7Fg@3Ae]d01P3Ae]d00`000000d=CL0=3Dg0060=3Dg0030000003?dm`0cm?L00L0cm?L
00<000000<gAg03=dM`01P3=dM`00`000000bloM0<_?g@070<_?g@030000003_j/L0kn[701d0kn[7
0`00000I0>oZa`030000003_j/L0kn[702d0kn[7000G0>oZa`030000003_j/L0kn[700/0kn[70P00
000:08JXj`030000001gWn/0Mio[00H0Mio[0`00000606jKj`030000001LT^/0G9;[00D0G9;[00<0
000005>=jP1CSNX0101CSNX00`000000BhWZ04^9jP0404^9jP8000000P13QnT20000000304F;k000
0000000000D0AHg]00<0000004RCl018To001@18To02000000P0DIcc0P00000=07JgnP8000000P29
a?/00`000000WLoi09g?n@0;09g?n@030000002^e_D0[]Ke00T0[]Ke00<000000;_Jl02kf_00102k
f_0Q000000@0c]_S00<000000=3Jh03@f^001`3@f^000`000000dMSN0=7HgP070=7HgP030000003A
e]d0dMKM00H0dMKM00<000000=3Dg03@e=`01`3@e=`00`000000cm?L0<oCg0060<oCg0030000003=
dM`0cM7L00H0cM7L00<000000<_?g@3;cmd01`3;cmd00`000000kn[70>oZa`0Q0>oZa`<000005`3_
j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZa`0=0>oZa`8000001`26Z>/0
10000000OjC[00000000000707NOj`8000001@1^Vn/010000000IYO[00000000000605bBj`800000
1@1CSNX00`000000BhWZ04^9jP0404^9jP<000001@15Rn`00`000000AHg]04F=k@0304F=k@800000
1`18To000`000000DIcc056Ll`03056Ll`8000000P1UZoP2000000d0M[Oj0`00000<09g?n@030000
002^e_D0[]Ke00T0[]Ke00<000000;_Jl02kf_002P2kf_000`000000a=c[0<CLj`080<CLj`030000
003:g>H0b]cV00L0b]cV00<000000<kKh`3>fn<0203>fn<00`000000d=[P0=3Jh0060=3Jh0030000
003Af=h0dMSN00L0dMSN00<000000=7Fg@3Ae]d01`3Ae]d00`000000d=CL0=3Dg0060=3Dg0030000
003?dm`0cm?L00L0cm?L00<000000<gAg03=dM`01P3=dM`00`000000bloM0<_?g@060<_?g@030000
003_j/L0kn[702D0kn[70`00000D0>oZa`030000003_j/L0kn[702`0kn[7000G0>oZa`030000003_
j/L0kn[700l0kn[70P00000408JXj`030000001oY>/0OjC[0080OjC[0P00000507NOj`050000001g
Wn/000000000001^Vn/00P00000406JGj`030000001LT^/0G9;[00D0G9;[00<0000005>=jP1CSNX0
0`1CSNX200000080BhWZ0P00000204R;j`0300000015Rn`0AH_/00@0AH_/00<0000004F=k@15SNd0
1015SNd2000000H0B9?`0P0000000`1AW?<000000000000606F[n08000002P1f]oX200000080RlGk
1000000709g?n@030000002^e_D0[]Ke00X0[]Ke00<000000;_Jl02kf_002@2kf_000`000000a=c[
0<CLj`090<CLj`030000003:g>H0b]cV00L0b]cV00<000000<kKh`3>fn<01`3>fn<00`000000d=[P
0=3Jh0070=3Jh0030000003Af=h0dMSN00H0dMSN00<000000=7Fg@3Ae]d01`3Ae]d00`000000d=CL
0=3Dg0060=3Dg0030000003?dm`0cm?L00L0cm?L00<000000<gAg03=dM`01P3=dM`00`000000bloM
0<_?g@060<_?g@030000003_j/L0kn[702T0kn[70`00000A0>oZa`030000003_j/L0kn[702`0kn[7
000G0>oZa`030000003_j/L0kn[70140kn[70P0000000`26Z>/0000007nTj`0607nTj`050000001g
Wn/0Mio[07NOj`000000101gWn/00`000000IYO[06JGj`0506JGj`030000001LT^/0G9;[00D0G9;[
00<0000005>=jP1CSNX0101CSNX2000000D0B8_[0P00000504F;k08000001P15SNd00`000000B9?`
04RCl00404RCl08000002P1UZoP3000000H0M[Oj00<0000008_5n`2;aO/01P2;aO/400000080WLoi
00<000000:kFm@2^e_D02P2^e_D00`000000^m[`0;_Jl00:0;_Jl00300000034g>/0a=c[00P0a=c[
00<000000<[LiP3:g>H01`3:g>H00`000000c]_S0<kKh`080<kKh`030000003@f^00d=[P00H0d=[P
00<000000=7HgP3Af=h01`3Af=h00`000000dMKM0=7Fg@070=7Fg@030000003@e=`0d=CL00H0d=CL
00<000000<oCg03?dm`01P3?dm`00`000000cM7L0<gAg0060<gAg0030000003;cmd0bloM00L0bloM
00<000000>oZa`3_j/L0;03_j/L3000000h0kn[700<000000>oZa`3_j/L0;03_j/L001L0kn[700<0
00000>oZa`3_j/L04`3_j/L00`000000OjC[07nTj`0707nTj`<00000101gWn/010000000Ki_/0000
0000000606JGj`8000001P1LT^/200000080DhgZ0P0000000`1?SN/000000000000604R;j`030000
0015Rn`0AH_/00@0AH_/00<0000004F=k@15SNd01015SNd200000080B9?`0P00000205RPm0800000
2`1UZoP200000080M[Oj0P00000=08_5n`<000002`2^e_D00`000000^m[`0;_Jl00:0;_Jl0030000
0034g>/0a=c[00P0a=c[00<000000<[LiP3:g>H01`3:g>H00`000000c]_S0<kKh`080<kKh`030000
003@f^00d=[P00H0d=[P00<000000=7HgP3Af=h01`3Af=h00`000000dMKM0=7Fg@070=7Fg@030000
003@e=`0d=CL00H0d=CL00<000000<oCg03?dm`01`3?dm`00`000000cM7L0<gAg0060<gAg0030000
003;cmd0bloM00H0bloM00<000000>oZa`3_j/L0<03_j/L2000000/0kn[70P00000^0>oZa`005`3_
j/L00`000000kn[70>oZa`0D0>oZa`800000201oY>/30000000307NOj`000000000000@0Ki_/00<0
000006JGj`1VUn/01@1VUn/00`000000G9;[05bBj`0405bBj`<000001@1?SN/00`000000B8_[04R;
j`0404R;j`0300000015Rn`0AH_/00@0AH_/00<0000004F=k@15SNd01015SNd3000000H0F:3d0P00
000;06F[n0<000003P2;aO/00`000000W/oh09k?n004000000H0[]Ke00<000000;_Jl02kf_002P2k
f_000`000000a=c[0<CLj`090<CLj`030000003:g>H0b]cV00L0b]cV00<000000<kKh`3>fn<01`3>
fn<00`000000d=[P0=3Jh0070=3Jh0030000003Af=h0dMSN00H0dMSN00<000000=7Fg@3Ae]d01`3A
e]d00`000000d=CL0=3Dg0070=3Dg0030000003?dm`0cm?L0080cm?L5`00000e0>oZa`<000002@3_
j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZa`0F0>oZa`8000001P1oY>/0
10000000OjC[07nTj`00000706nKk0030000001VUn/0IYO[00D0IYO[0P00000205bBj`8000000P1F
T>/2000000D0Chg[00<0000004R;j`18Rn/01018Rn/00`000000AH_/04F;k00404F;k08000000P15
SNd200000080CiOa0P00000705RPm0800000201UZoP200000080NKWj0P00000;08_5n`030000002N
coP0W/oh00D0W/oh100000020:kFm@030000002kf_00^m[`00T0^m[`00<000000<CLj`34g>/02@34
g>/00`000000b]cV0<[LiP070<[LiP030000003>fn<0c]_S00P0c]_S00<000000=3Jh03@f^001P3@
f^000`000000dMSN0=7HgP070=7HgP030000003Ae]d0dMKM00L0dMKM00<000000=3Dg03@e=`00P3@
e=`:000000<0cmCM00<000000<kBg@3>d]d01P3>d]d00`000000cM7M0<gAg@060<gAg@030000003_
j/L0kn[703L0kn[70`0000070>oZa`030000003_j/L0kn[702/0kn[7000G0>oZa`030000003_j/L0
kn[701P0kn[70P00000307nTj`050000001oY>/0OjC[0000001gX>`00P00000606nKk08000001`1V
Un/2000000H0EY3[00<0000004n=j`1?SN/00`1?SN/2000000D0B8_[0P00000504F;k0<000001P1?
Uo400`000000F:3d05RPm00605RPm08000001@1UZoP00`000000NKWj07VinP0407VinP800000202;
aO/00`000000W/oh09k?n00:09k?n0L000001`2kf_000`000000a=c[0<CLj`080<CLj`030000003:
g>H0b]cV00L0b]cV00<000000<kKh`3>fn<0203>fn<00`000000d=[P0=3Jh0070=3Jh0030000003A
f=h0dMSN0080dMSN500000030=3FgP030000003?e=d0cmCM00L0cmCM00<000000<kBg@3>d]d01P3>
d]d00`000000cM7M0<gAg@060<gAg@030000003_j/L0kn[703X0kn[70`0000040>oZa`030000003_
j/L0kn[702/0kn[7000F0>oZa`030000003_j/L0kn[701/0kn[70`0000000`1oY>/0000000000004
07NPk08000001P1_Vn`00`000000IYO[06JGj`0306JGj`040000001NTn/00000000000H0EY3[00<0
000004n=j`1?SN/0101?SN/00`000000B8_[04R;j`0404R;j`0300000015Rn`0AH_/008000000P1;
T^l2000000H0CiOa0P00000805RPm080000000<0IJ_h0000000000002@1i^OX2000000D0RlGk00<0
000009k?n02NcoP02`2NcoP00`000000[]Gd0:kEm0040:kEm0`000001P34g>/00`000000b]cV0<[L
iP070<[LiP030000003>fn<0c]_S00P0c]_S00<000000=3Jh03@f^000P3@f^0:000000<0cmWQ00<0
00000=3Hg`3@f=l01`3@f=l00`000000d=KN0=3FgP070=3FgP030000003?e=d0cmCM00H0cmCM00<0
00000<kBg@3>d]d01P3>d]d00`000000cM7M0<gAg@060<gAg@030000003_j/L0kn[703h0kn[70`00
00000`3_j/L000000>oZa`0/0>oZa`005P3_j/L00`000000kn[70>oZa`0M0>oZa`800000201gX>`0
0`000000Ki_/06nKk00406nKk080000000<0IYO[000000000000101NTn/00`000000EY3[05J@j`04
05J@j`8000001@1?SN/00`000000B8_[04R;j`0404R;j`8000001P1;T^l00`000000CiOa04nGl@05
04nGl@800000201HX?@2000000`0NKWj0P00000208_5n`030000002NcoP0W/oh00/0W/oh00<00000
0:kEm02^eO@02P2^eO@00`000000^]W`0;[Il0040;[Il20000000`3<f^@00`000000cmWQ0<oIh@07
0<oIh@030000003@f=l0d=SO00L0d=SO00<000000=3FgP3@e]h01P3@e]h00`000000cmCM0<oDg@07
0<oDg@030000003>d]d0c];M00H0c];M00<000000<gAg@3=dMd01@3=dMd00`000000kn[70>oZa`12
0>oZa`800000;@3_j/L001H0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`020000
00L0Mj3/0P00000606nKk0030000001NTn/0GY?[00D0GY?[0P00000605J@j`030000001?SN/0Chg[
00<0Chg[0P00000204R;j`80000000<0Bho]0000000000001P1;T^l2000000L0CiOa00<0000005RP
m01HX?@00`1HX?@200000080JZkh0P00000<07VinP<00000302NcoP00`000000[]Gd0:kEm00:0:kE
m0030000002jfO00^]W`00T0^]W`00<000000<;Kj`32fn/01`32fn/00`000000b=_W0<SKi`080<SK
i`030000003<f^@0c=[T00L0c=[T00<000000<oIh@3?fN401P3?fN400`000000d=SO0=3Hg`070=3H
g`030000003@e]h0d=KN00L0d=KN00<000000<oDg@3?e=d01P3?e=d00`000000c];M0<kBg@060<kB
g@030000003=dMd0cM7M00H0cM7M00<000000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`0/0>oZ
a`005P3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700<0kn[70P00000707NPk080
00000P1_Vn`20000000306NHk0000000000000L0GY?[0P00000505J@j`8000000`1?SN/4000000D0
Bho]00<0000004^Bk`1;T^l01@1;T^l2000000H0CiOa0P0000000`1HX?@000000000000606Z^n080
00002P1i^OX00`000000S/Gj08k5nP04000000L0W/oh00<000000:kEm02^eO@02P2^eO@00`000000
^]W`0;[Il0090;[Il00300000032fn/0`]_[00L0`]_[00<000000<SKi`38fnL02@38fnL00`000000
c=[T0<cJi0060<cJi0030000003?fN40cmWQ00L0cmWQ00<000000=3Hg`3@f=l01P3@f=l00`000000
d=KN0=3FgP070=3FgP030000003?e=d0cmCM00H0cmCM00<000000<kBg@3>d]d01P3>d]d00`000000
cM7M0<gAg@060<gAg@030000003_j/L0kn[70440kn[70P00000_0>oZa`005P3_j/L00`000000kn[7
0>oZa`0J0>oZa`030000003_j/L0kn[700H0kn[700<0000007NPk01gX>`01P1gX>`2000000D0IiS/
0P00000705jCj`030000001FT>/0EY3[00@0EY3[0`00000304f>k08000001@1;Snd2000000L0Bi;_
00<0000004nGl@1?Uo40101?Uo42000000X0JZkh0`00000507VinP8000001`2>aOX400000080W/oh
00<000000:kEm02^eO@02`2^eO@00`000000^]W`0;[Il0080;[Il00300000032fn/0`]_[00P0`]_[
00<000000<SKi`38fnL02038fnL00`000000c=[T0<cJi0060<cJi0030000003?fN40cmWQ00L0cmWQ
00<000000=3Hg`3@f=l01`3@f=l00`000000d=KN0=3FgP060=3FgP030000003?e=d0cmCM00L0cmCM
00<000000<kBg@3>d]d01P3>d]d00`000000cM7M0<gAg@050<gAg@030000003_j/L0kn[70440kn[7
00<000000>oZa`3_j/L0;`3_j/L001H0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZ
a`070>oZa`8000001@1gX>`010000000Kic/00000000000606NHk0030000001NTn/0GY?[00D0GY?[
0P00000205J@j`80000000<0DY3/0000000000001@1=S^`00`000000Bho]04^?k@0404^?k@800000
1P1;T^l200000080CiOa0P00000205fSm@8000002`1Z[_P200000080NKWj00<0000008k5nP2>aOX0
2`2>aOX4000000/0[]Gd00<000000;[Il02jfO00202jfO000`000000`]_[0<;Kj`080<;Kj`030000
0038fnL0b=_W00P0b=_W00<000000<cJi03<f^@01`3<f^@00`000000cmWQ0<oIh@060<oIh@030000
003@f=l0d=SO00L0d=SO00<000000=3FgP3@e]h01`3@e]h00`000000cmCM0<oDg@060<oDg@030000
003>d]d0c];M00H0c];M00<000000<gAg@3=dMd01P3=dMd00`000000kn[70>oZa`100>oZa`030000
003_j/L0kn[70300kn[7000F0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L02P3_
j/L20000000307NPk0000000000000@0Kic/00<0000006NHk01WV>`0101WV>`2000000H0GY?[0`00
000505:@k0030000001=S^`0CHk/00<0CHk/00<0000004^?k@1;Snd01@1;Snd00`000000Bi;_04^B
k`0404^Bk`<000001P1MXoD2000000/0JZkh0`00000=08k5nP040000002Oc_P0Wlkh09o>n0H00000
102^eO@00`000000^]W`0;[Il0090;[Il00300000032fn/0`]_[00L0`]_[00<000000<SKi`38fnL0
2@38fnL00`000000c=[T0<cJi0060<cJi0030000003?fN40cmWQ00L0cmWQ00<000000=3Hg`3@f=l0
1P3@f=l00`000000d=KN0=3FgP070=3FgP030000003?e=d0cmCM00L0cmCM00<000000<kBg@3>d]d0
1P3>d]d010000000cM7M0<gAg@3=dMd500000480kn[700<000000>oZa`3_j/L0<@3_j/L001D0kn[7
00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0=0>oZa`030000001_W>`0Kic/00D0Kic/
00<0000006NHk01WV>`01@1WV>`200000080GY?[0P00000205VBk08000001@1BT>`00`000000CHk/
04f>k00304f>k08000001P1;Snd200000080Bi;_0P00000205FKlP8000001`1MXoD2000000P0JZkh
0P00000207fknP<000002@2>aOX00`000000Wlkh09o>n00809o>n0H000002@2jfO000`000000`]_[
0<;Kj`070<;Kj`0300000038fnL0b=_W00T0b=_W00<000000<cJi03<f^@01P3<f^@00`000000cmWQ
0<oIh@070<oIh@030000003@f=l0d=SO00L0d=SO00<000000=3FgP3@e]h01`3@e]h00`000000cmCM
0<oDg@020<oDgA8000000`3=d]d00`000000kn[70>oZa`0o0>oZa`800000=03_j/L001D0kn[700<0
00000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`0?0>oZa`8000001P1_W>`2000000L0IiS/0P00
000605VBk0030000001BT>`0DY3/00<0DY3/0P00000504f>k0030000001;Snd0Bho]00@0Bho]0`00
000605FKlP8000001`1MXoD2000000D0JZkh00<0000007fknP1m^oX01@1m^oX2000000H0S/Gj00<0
000009o>n02Oc_P02`2Oc_P010000000[]Cd0:kDm02^e?@5000000<0^]W`00<000000<;Kj`32fn/0
2032fn/00`000000b=_W0<SKi`080<SKi`030000003<f^@0c=[T00L0c=[T00<000000<oIh@3?fN40
1`3?fN400`000000d=SO0=3Hg`020=3Hga@000000`3?e]l00`000000c]CN0<kDgP060<kDgP030000
003=d]d0cM;M00H0cM;M00<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`0d0>oZa`005@3_
j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70140kn[70P00000606nLk0030000001W
V>`0IiS/00<0IiS/00@00000066Ek000000000001P1IT^`00`000000DY3/05:@k00405:@k0030000
001=S^`0CHk/00<0CHk/0P00000204^?k@8000000P1AU_02000000L0EI_b0P00000705fSm@800000
00<0JZkh0000000000002P1m^oX300000080S/Gj00<0000009o>n02Oc_P02`2Oc_P00`000000[]Cd
0:kDm0070:kDm1<000001P38fnL00`000000c=[T0<cJi0020<cJi1@000000`3=fN800`000000c]OP
0<kGh0070<kGh0030000003?e]l0cmKO00L0cmKO00<000000<kDgP3>e=h01P3>e=h00`000000cM;M
0<gBg@050<gBg@030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0=@3_j/L001D0kn[700<0
00000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`0D0>oZa`030000001_W>`0Kic/00@0Kic/0P00
00000`1WV>`0000000000004066Ek0030000001IT^`0FI;/00@0FI;/0P00000505:@k0030000001=
S^`0CHk/00@0CHk/0P000006056Fl0030000001EVo80EI_b00H0EI_b0P00000605fSm@<000003P1m
^oX3000000`0Wlkh00<000000:kDm02^e?@02@2^e?@00`000000^MS`0;WHl0080;WHl00300000031
f^`0`M[/00@0`M[/2`0000030<OJj0030000003;f^@0bm[T00L0bm[T00<000000<gIhP3=fN801`3=
fN800`000000c]OP0<kGh0070<kGh0030000003?e]l0cmKO00H0cmKO00<000000<kDgP3>e=h01P3>
e=h00`000000cM;M0<gBg@050<gBg@030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0=P3_
j/L001D0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0F0>oZa`8000001P1_W>`0
0`000000HIG/066Ek005066Ek08000001P1IT^`00`000000DY3/05:@k00305:@k08000000P1=S^`2
00000003052CkP000000000000H0DIK`0P00000805FKlP8000000P1MXoD2000000<0Kk3h0`00000:
07fknP8000000P2@aOX4000000L0Wlkh00<000000:kDm02^e?@02P2^e?@00`000000^MS`0;WHl007
0;WHl00300000031f^`0`M[/00T0`M[/00<000000<OJj037f^P01`37f^P00`000000bm[T0<_Ji007
0<_Ji0030000003=fN80cMWR00H0cMWR00<000000<kGh03>en001`3>en000`000000cmKO0<oFg`06
0<oFg`030000003>e=h0c]CN00H0c]CN00<000000<gBg@3=d]d01P3=d]d00`000000kn[70>oZa`0m
0>oZa`030000003_j/L0kn[703L0kn[7000E0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZ
a`3_j/L0603_j/L200000080Kic/0P0000000`1XVN`0000000000007066Ek08000001@1IT^`20000
00<0DY3/10000005052CkP030000001AU_00DIK`00D0DIK`0P00000805FKlP800000201_/?P20000
00L0OK_j00<000000935nP2@aOX01P2@aOX400000080Wlkh00<000000:kDm02^e?@02P2^e?@00`00
0000^MS`0;WHl0080;WHl00300000031f^`0`M[/00P0`M[/00<000000<OJj037f^P01`37f^P00`00
0000bm[T0<_Ji0070<_Ji0030000003=fN80cMWR00H0cMWR00<000000<kGh03>en001`3>en000`00
0000cmKO0<oFg`070<oFg`030000003>e=h0c]CN00H0c]CN00<000000<gBg@3=d]d01@3=d]d00`00
0000kn[70>oZa`0l0>oZa`800000>P3_j/L001D0kn[700<000000>oZa`3_j/L05@3_j/L00`000000
kn[70>oZa`0K0>oZa`8000001@1XVN`2000000L0HIG/00<0000005VBk01IT^`0101IT^`3000000<0
DY;]0P000005052CkP8000001`1AU_000`000000EI_b05FKlP0305FKlP80000000<0HjKf00000000
00002@1_/?P300000080OK_j0P00000=0935nP<000002`2^e?@00`000000^MS`0;WHl0080;WHl003
00000031f^`0`M[/00T0`M[/00<000000<OJj037f^P01P37f^P00`000000bm[T0<_Ji0070<_Ji003
0000003=fN80cMWR00L0cMWR00<000000<kGh03>en001`3>en000`000000cmKO0<oFg`060<oFg`03
0000003>e=h0c]CN00H0c]CN00<000000<gBg@3=d]d01@3=d]d00`000000kn[70>oZa`0l0>oZa`03
0000003_j/L0kn[703X0kn[7000D0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0
7@3_j/L2000000H0J9W/00<00000066Ek01QUN`01@1QUN`200000080FI;/0P0000000`1FT^d00000
0000000505:Bk@030000001@Tnh0D9?^00@0D9?^0P000006056Fl080000000<0EI_b000000000000
1@1SY_H2000000X0Kk3h0`00000>0935nP030000002Pc_P0X<kh00@000001P2^e?@00`000000^MS`
0;WHl0080;WHl00300000031f^`0`M[/00T0`M[/00<000000<OJj037f^P01`37f^P00`000000bm[T
0<_Ji0070<_Ji0030000003=fN80cMWR00H0cMWR00<000000<kGh03>en001`3>en000`000000cmKO
0<oFg`060<oFg`030000003>e=h0c]CN00H0c]CN00<000000<gBg@3=d]d01P3=d]d00`000000kn[7
0>oZa`0k0>oZa`030000003_j/L0kn[703/0kn[7000D0>oZa`030000003_j/L0kn[701@0kn[700<0
00000>oZa`3_j/L0803_j/L00`000000J9W/06RIk00406RIk08000001P1QUN`3000000D0EY;]00<0
000005:Bk@1BT^d00`1BT^d00`000000D9?^052CkP05052CkP030000001AU_00DIK`00@0DIK`0P00
000906>VmP800000201_/?P00`000000P;cj082lnP03000000X0T<Gj00<000000:3>n02Pc_P01@2P
c_P400000080[]Cd00<000000;WHl02if?001`2if?000`000000`M[/0<7Jk0090<7Jk00300000037
f^P0am[X00L0am[X00<000000<_Ji03;f^@01`3;f^@00`000000cMWR0<gIhP060<gIhP030000003>
en00c]OP00L0c]OP00<000000<oFg`3?e]l01`3?e]l00`000000c]CN0<kDgP060<kDgP040000003=
d]d0cM;M0<gBg@D00000?@3_j/L00`000000kn[70>oZa`0l0>oZa`00503_j/L00`000000kn[70>oZ
a`0D0>oZa`030000003_j/L0kn[70240kn[700<0000006RIk01XVN`01@1XVN`200000080HIG/0P00
000205bDk@8000001@1FT^d00`000000DY;]05:Bk@0305:Bk@8000001P1@Tnh200000080DIK`0P00
000205^Ol`8000002@1SY_H2000000@0Kk3h0P000006082lnP8000001P2@aOX2000000`0X<kh1P00
00060;WHl00300000031f^`0`M[/00P0`M[/00<000000<OJj037f^P01`37f^P00`000000bm[T0<_J
i0070<_Ji0030000003=fN80cMWR00L0cMWR00<000000<kGh03>en001`3>en000`000000cmKO0<oF
g`020<oFga8000000`3=e=h00`000000kn[70>oZa`0j0>oZa`800000?`3_j/L001@0kn[700<00000
0>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0S0>oZa`8000001`1XVN`2000000H0G9C]00<00000
05JBk@1FT^d00`1FT^d2000000D0DY;]00<00000052CkP1@Tnh0101@Tnh3000000H0Fioc0P000009
06>VmP80000000<0Kk3h00000020_?X02@20_?X300000080T<Gj00<000000:3>n02Pc_P0302Pc_P0
0`000000[M?d0:gCm0030:gCm0/000001P31f^`00`000000am[X0<OJj0070<OJj0030000003;f^@0
bm[T00L0bm[T00<000000<gIhP3=fN800P3=fN8D000000<0cMOQ00<000000<gEg`3=eMl01P3=eMl0
0`000000cMCN0<gDgP060<gDgP030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0?`3_j/L0
01@0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0V0>oZa`030000001XVN`0J9W/
00<0J9W/00@0000006>Gk@00000000001P1LU>d00`000000EY;]05JBk@0405JBk@030000001BT^d0
DY;]00<0DY;]0P000002052CkP8000000P1FVO42000000L0Fioc00<0000006>VmP1SY_H0201SY_H0
0`000000P;cj082lnP0<082lnP<000003@2Pc_P00`000000[M?d0:gCm0080:gCm0030000002heo00
^=O`00@0^=O`7`0000030<WIi@030000003<f><0c=SS00L0c=SS00<000000<gGh@3=en401P3=en40
0`000000cMGO0<gEg`070<gEg`030000003=e=h0cMCN00D0cMCN00<000000>oZa`3_j/L0>@3_j/L0
0`000000kn[70>oZa`100>oZa`00503_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[7
02P0kn[70P0000000`1XVN`000000000000406>Gk@030000001LU>d0G9C]00@0G9C]0P00000505JB
k@8000000`1BT^d4000000H0EYWa0P00000605^Ol`8000001P1SY_H20000000307>bn00000000000
00`0P;cj00<000000976n@2Aa_T0100000070:3>n08000002P2]do@00`000000^=O`0;SGl0090;SG
l00300000030fN`0`=W/00L0`=W/00<000000<GIj035fNP01`35fNP00`000000bMWU0<WIi@070<WI
i@030000003<f><0c=SS00L0c=SS00<000000<gGh@3=en401P3=en400`000000cMGO0<gEg`060<gE
g`030000003=e=h0cMCN00D0cMCN00<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`110>oZ
a`00503_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[702X0kn[700<0000006>Gk@1S
Und01@1SUnd00`000000G9C]05bDk@0505bDk@030000001FT^d0EY;]00@0EY;]0`00000305FFk`80
00001`1FVO400`000000Fioc05^Ol`0505^Ol`8000000P1SY_H2000000D0Lk;h0P000009082lnP03
0000002Aa_T0TLKi00D0TLKi100000020:3>n0030000002]do@0[M?d00T0[M?d00<000000;SGl02h
eo002@2heo000`000000`=W/0<3Ik0070<3Ik00300000035fNP0aMWX00L0aMWX00<000000<WIi@39
fND01`39fND00`000000c=SS0<cHh`070<cHh`030000003=en40cMOQ00H0cMOQ00<000000<gEg`3=
eMl01P3=eMl00`000000cMCN0<gDgP060<gDgP030000003_j/L0kn[703L0kn[70P0000140>oZa`00
503_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[702`0kn[70P00000606>Gk@800000
1P1LU>d200000080EY;]0P0000000`1GUNh000000000000505FFk`8000001P1FVO42000000H0Fioc
0`00000907>bn08000001@20_?X2000000`0TLKi0`00000;0:gCm0030000002heo00^=O`00P0^=O`
00<000000<3Ik030fN`02030fN`00`000000aMWX0<GIj0070<GIj00300000039fND0bMWU00H0bMWU
00<000000<cHh`3<f><01`3<f><00`000000cMOQ0<gGh@060<gGh@030000003=eMl0cMGO00L0cMGO
00<000000<gDgP3=e=h01@3=e=h00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[704@0kn[7
000C0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0;`3_j/L2000000H0HiO]00<0
000005bDk@1LU>d0101LU>d3000000D0EiG^00<0000005FFk`1EU^l0101EU^l00`000000EYWa05JI
l@0505JIl@8000000P1KWo<2000000<0J:Wf0P00000907>bn08000000P20_?X00`000000TLKi0976
n@0<0976n@030000002QcOL0XLgg00<000001`2]do@00`000000^=O`0;SGl0090;SGl00300000030
fN`0`=W/00L0`=W/00<000000<GIj035fNP01`35fNP00`000000bMWU0<WIi@070<WIi@030000003<
f><0c=SS00L0c=SS00<000000<gGh@3=en401@3=en400`000000cMGO0<gEg`070<gEg`030000003=
e=h0cMCN00D0cMCN00<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`150>oZa`004`3_j/L0
0`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70340kn[700<0000006>Gk@1SUnd0101SUnd2
00000080G9C]0P00000205ZEkP8000001@1GUNh00`000000EIK_05FFk`0405FFk`8000001P1FVO43
000000L0J:Wf0P00000907>bn0<000003@2Aa_T00`000000XLgg0:7=m`040:7=m`@000000P2]do@0
0`000000^=O`0;SGl0090;SGl00300000030fN`0`=W/00L0`=W/00<000000<GIj035fNP01`35fNP0
0`000000bMWU0<WIi@070<WIi@030000003<f><0c=SS00L0c=SS00<000000<gGh@3=en401P3=en40
0`000000cMGO0<gEg`060<gEg`030000003=e=h0cMCN00H0cMCN00<000000>oZa`3_j/L0=P3_j/L0
0`000000kn[70>oZa`160>oZa`004`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[7
03<0kn[70P00000606>Gk@8000001P1JUNh00`000000EiG^05NEkP0305NEkP8000001P1EU^l20000
0080EYWa0P000002062Rm0800000201XZOH2000000H0Lk;h0P00000208>mn@@000001`2Aa_T20000
00/0XLgg1`0000060;SGl00300000030fN`0`=W/00L0`=W/00<000000<GIj035fNP01`35fNP00`00
0000bMWU0<WIi@070<WIi@030000003<f><0c=SS00L0c=SS00<000000<gGh@3=en401P3=en400`00
0000cMGO0<gEg`070<gEg`040000003=e=h0cMCN0<gDgPD00000=`3_j/L2000004T0kn[7000C0>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0=P3_j/L200000080HiO]0P0000000`1O
Und000000000000605ZEkP030000001GUNh0EiG^00@0EiG^00<0000005FFk`1EU^l0101EU^l30000
00H0H:;d0P00000806RYmP8000000P1c/_P2000000P0Pkgi100000020976n@030000002QcOL0XLgg
00/0XLgg00<000000:gCm02]do@0102]do@:000000H0`=W/00<000000<GIj035fNP01`35fNP00`00
0000bMWU0<WIi@070<WIi@030000003<f><0c=SS00L0c=SS00@000000<gGh@3=en40cMOQ4`000003
0<cEh0030000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0B@3_j/L001<0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`0i0>oZa`8000001@1OUnd00`000000FYG^05ZEkP0405ZE
kP8000001@1GUNh200000080EIK_0P00000205^MlP8000001`1PX_@2000000P0J:Wf0`00000=08>m
n@<00000302QcOL00`000000[M?d0:gCm0090:gCm0030000002ge_00]mK`00<0]mK`:00000030<[G
h`030000003<e^80c=KR00L0c=KR00<000000<cEh03<eN001P3<eN000`000000kn[70>oZa`0d0>oZ
a`030000003_j/L0kn[704X0kn[7000C0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_
j/L0>P3_j/L2000000D0GiO]00<0000005ZEkP1JUNh01@1JUNh00`000000EiG^05NEkP0405NEkP80
00001P1KWO82000000L0H:;d0P00000506RYmP8000000P1g]?P3000000X0Pkgi00<0000009?6n@2C
a_T0100000070:7=m`030000002]do@0[M?d00T0[M?d00<000000;OFl02ge_00202ge_000`000000
_]S/0;kHk0070;kHk00300000034f>T0a=SY00L0a=SY00<000000<SHiP38f>H01`38f>H00`000000
b]OS0<[Gh`060<[Gh`030000003<e^80c=KR00H0c=KR00<000000<cEh03<eN001P3<eN000`000000
kn[70>oZa`0d0>oZa`030000003_j/L0kn[704/0kn[7000C0>oZa`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L0?@3_j/L00`000000GiO]05nGk@0305nGk@8000001P1JUNh200000080EiG^
0P0000000`1JVO0000000000000705^MlP8000001`1PX_@20000000306RYmP000000000000L0MkCh
0P00000608>mn@8000001`2Ca_T400000080XLgg00<000000:gCm02]do@02@2]do@00`000000]mK`
0;OFl0080;OFl0030000002nf>`0_]S/00L0_]S/00<000000<CHj@34f>T01`34f>T00`000000b=SV
0<SHiP070<SHiP030000003:en<0b]OS00H0b]OS00<000000<cFhP3<e^801`3<e^800`000000c=GP
0<cEh0050<cEh0030000003_j/L0kn[703<0kn[70P00001>0>oZa`004P3_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[703l0kn[700<0000005nGk@1OUnd0101OUnd00`000000FYG^05ZE
kP0405ZEkP<000001@1JVO000`000000Figb05^MlP0605^MlP8000001P1PX_@2000000/0MkCh0`00
000208>mn@030000002Ca_T0TlKi00/0TlKi100000090:gCm0030000002ge_00]mK`00P0]mK`00<0
00000;kHk02nf>`0202nf>`00`000000a=SY0<CHj@070<CHj@0300000038f>H0b=SV00L0b=SV00<0
00000<[Gh`3:en<01P3:en<00`000000c=KR0<cFhP060<cFhP030000003<eN00c=GP00H0c=GP00<0
00000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`1>0>oZa`004P3_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[70440kn[70P00000505nGk@8000000P1JUNh200000080FiS_0P000005
05ZIl0800000201KWO8200000080H:;d0P00000206b/m`800000301g]?P3000000d0TlKi00@00000
0:7=m`2QcOL0XLgg1@0000030:gCm0030000002ge_00]mK`00T0]mK`00<000000;kHk02nf>`01`2n
f>`00`000000a=SY0<CHj@070<CHj@0300000038f>H0b=SV00L0b=SV00<000000<[Gh`3:en<01P3:
en<00`000000c=KR0<cFhP060<cFhP030000003<eN00c=GP00H0c=GP00<000000>oZa`3_j/L0<P3_
j/L00`000000kn[70>oZa`1?0>oZa`004P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[704<0kn[700<0000005nGk@1OUnd0101OUnd2000000H0FiS_0P00000505ZIl0800000201KWO82
000000H0K:cg0P00000907Ndn08000000P26__T2000000X0TlKi00<000000:7=m`2QcOL01`2QcOL5
000000T0]mK`00<000000;kHk02nf>`01`2nf>`00`000000a=SY0<CHj@070<CHj@0300000038f>H0
b=SV00L0b=SV00<000000<[Gh`3:en<01`3:en<00`000000c=KR0<cFhP050<cFhP030000003<eN00
c=GP00H0c=GP00<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`1@0>oZa`004P3_j/L00`00
0000kn[70>oZa`0:0>oZa`030000003_j/L0kn[704D0kn[70P00000205nGk@80000000<0GIS^0000
000000001`1KV>l00`000000FYW`05ZIl00405ZIl0030000001KWO80Figb00<0Figb0P0000000`1U
YO@000000000000706b/m`8000001P1g]?P00`000000Q[ki08Jnn@0408Jnn@<000001@2Ca_T20000
00/0XLgg00@000000:gBl`2]d_<0[M;c1@0000030;OFl0030000002nf>`0_]S/00L0_]S/00<00000
0<CHj@34f>T01`34f>T00`000000b=SV0<SHiP070<SHiP030000003:en<0b]OS00L0b]OS00<00000
0<cFhP3<e^801P3<e^800`000000c=GP0<cEh0060<cEh0030000003_j/L0kn[70340kn[700<00000
0>oZa`3_j/L0D@3_j/L00180kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`180>oZ
a`8000001@1MV>h2000000H0FiS_0P00000505ZIl080000000<0Figb0000000000001@1UYO@20000
00L0K:cg0P00000207Ndn08000002P26__T200000080TlKi00<000000:7=m`2QcOL02P2QcOL00`00
0000[M;c0:gBl`070:gBl`L000001P2nf>`00`000000a=SY0<CHj@070<CHj@0300000038f>H0b=SV
00L0b=SV00<000000<[Gh`3:en<01`3:en<010000000c=KR0<cFhP3<e^8>00000380kn[70P00001D
0>oZa`004P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[704T0kn[70P00000605fH
kP030000001KV>l0FiS_00D0FiS_0P00000305ZIl0<000002@1UYO@00`000000K:cg06b/m`0606b/
m`<000003@26__T3000000/0XLgg00<000000:gBl`2]d_<02@2]d_<00`000000]]G`0;KEl0030;KE
l2P000000`39en@00`000000b]KR0<[FhP060<[FhP030000003_j/L0kn[70300kn[700<000000>oZ
a`3_j/L0E03_j/L00180kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`1<0>oZa`80
00001@1MV>h2000000H0FiS_10000003062Ol`800000201UYO@2000000D0K:cg0P00000207Zfn080
00002P26__T200000080U<Kh0`0000070:7=m`030000002]d_<0[M;c00T0[M;c00<000000;KEl02f
eO00202feO000`000000_MO]0;gGk@070;gGk@0300000033f>T0`mSY00L0`mSY00<000000<KGiP36
enH01`36enH00`000000bMOT0<WGi0060<WGi0030000003:e^80b]KR00D0b]KR00<000000>oZa`3_
j/L0<03_j/L00`000000kn[70>oZa`1E0>oZa`004@3_j/L00`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[704l0kn[700<0000005fHkP1MV>h0101MV>h200000080FiS_0P00000205jLl@800000
1@1PWo<2000000P0IJGd0P0000000`1/[?L000000000000607Zfn0<000001P26__T00`000000U<Kh
09C6n00509C6n0@000000P2QcOL00`000000[M;c0:gBl`090:gBl`030000002feO00]]G`00P0]]G`
00<000000;gGk@2mend01`2mend00`000000`mSY0<?Hj@070<?Hj@0300000036enH0a]OV00L0a]OV
00<000000<WGi039en@01P39en@00`000000b]KR0<[FhP060<[FhP030000003_j/L0kn[702l0kn[7
00<000000>oZa`3_j/L0EP3_j/L00140kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`1A0>oZa`8000001P1MV>h2000000H0GYca0P000005062Ol`8000001`1UYO@2000000/0N[Kh0P00
000208Jnn@800000302Da_P4000000T0[M;c00<000000;KEl02feO00202feO000`000000_MO]0;gG
k@070;gGk@0300000033f>T0`mSY00P0`mSY00<000000<KGiP36enH01`36enH00`000000bMOT0<WG
i0050<WGi0030000003:e^80b]KR00H0b]KR00<000000>oZa`3_j/L0;P3_j/L2000005T0kn[7000A
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0D`3_j/L200000080GIS^0P000000
0`1NV_0000000000000705jLl@030000001PWo<0H9oc00@0H9oc0P00000306FUm08000000P1`[_L2
000000/0N[Kh0`00000=09C6n0040000002RcOH0X/gf0:;=mPD000000`2]d_<00`000000]]G`0;KE
l0090;KEl0030000002mend0_MO]00L0_MO]00<000000<?Hj@33f>T01`33f>T00`000000a]OV0<KG
iP070<KGiP0300000039en@0bMOT00H0bMOT00<000000<[FhP3:e^801@3:e^800`000000kn[70>oZ
a`0^0>oZa`030000003_j/L0kn[705T0kn[7000A0>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L0EP3_j/L2000000D0GY[`0P00000605jLl@8000001P1PWo<3000000H0L:kg0P000009
07Zfn00300000028__T0R;ki00<000002@2Da_P00`000000X/gf0:;=mP070:;=mPP000001P2feO00
0`000000_MO]0;gGk@070;gGk@0300000033f>T0`mSY00L0`mSY00<000000<KGiP36enH01`36enH0
0`000000bMOT0<WGi0060<WGi0030000003:e^80b]KR00D0b]KR00<000000>oZa`3_j/L0;P3_j/L0
0`000000kn[70>oZa`1J0>oZa`004@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
05P0kn[70P00000605jJl0030000001NW?40GYca00D0GYca0P000002062Ol`8000000P1YYoD20000
00L0L:kg0P00000507Zfn08000001P28__T2000000H0U<Kh00<000000:;=mP2RcOH02@2RcOH00`00
0000[M7c0:gAl`040:gAl`X000001@2mend00`000000`mSY0<?Hj@070<?Hj@0300000036enH0a]OV
00L0a]OV00<000000<WGi039en@01P39en@00`000000b]KR0<[FhP060<[FhP030000003_j/L0kn[7
02d0kn[700<000000>oZa`3_j/L0F`3_j/L00140kn[700<000000>oZa`3_j/L0103_j/L00`000000
kn[70>oZa`1K0>oZa`030000001NV_00GY[`00@0GY[`0P00000605jLl@<000001P1YYoD2000000L0
L:kg0P00000207Zfn00300000028__T0R;ki00P0R;ki0`00000209C6n0030000002RcOH0X/gf00T0
X/gf00<000000:gAl`2]dO<02@2]dO<00`000000]MC`0;GDl0030;GDl0T000001P33f>T00`000000
a]OV0<KGiP070<KGiP0300000039en@0bMOT00H0bMOT00@000000<[FhP3:e^80b]KR1@00000^0>oZ
a`800000GP3_j/L00140kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1L0>oZa`80
00001P1NV_0200000080GYca0P00000206BRl`8000001`1YYoD2000000L0L:kg0`00000=08Rnn@@0
00002@2RcOH00`000000[M7c0:gAl`090:gAl`030000002ee?00]MC`00L0]MC`00<000000;cFk@2l
e^d00`2le^dM000000<0b=KU00<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`1N0>oZa`00
4@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[705l0kn[700<0000005jJl01NV_00
101NV_03000000H0I:;c0P00000706VWm@8000000`1`[_L2000000<0OKOh0P00000:08Rnn@800000
0`2Fa_P5000000<0X/gf00<000000:gAl`2]dO<02@2]dO<00`000000]MC`0;GDl0080;GDl0030000
002le^d0_=K]00L0_=K]00<000000<7GjP31enX01`31enX00`000000aMOW0<GGi`060<GGi`030000
0038e^D0b=KU00D0b=KU00<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`1O0>oZa`00403_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70640kn[70P00000205jJl08000000P1R
Wo82000000L0I:;c00<0000006VWm@1YYoD01P1YYoD3000000L0OKOh0`00000608Rnn@030000002F
a_P0U/Kh00P0U/Kh1@0000090:gAl`030000002ee?00]MC`00P0]MC`00<000000;cFk@2le^d01`2l
e^d00`000000`MOZ0<7GjP070<7GjP0300000035enL0aMOW00H0aMOW00<000000<SFi@38e^D01P38
e^D00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[70600kn[7000@0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0H`3_j/L2000000H0HYob0P00000606BRl`8000001@1YYoD2
0000000307B`m`000000000000T0OKOh0P00000208Rnn@800000302Fa_P010000000X/cf0:;<mP2R
c?H5000000<0[M7c00<000000;GDl02ee?00202ee?000`000000_=K]0;cFk@070;cFk@0300000031
enX0`MOZ00L0`MOZ00<000000<GGi`35enL01P35enL00`000000b=KU0<SFi@060<SFi@030000003_
j/L0kn[702X0kn[70P00001S0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[706D0kn[70P00000706:OlP030000001TX_<0I:;c00D0I:;c0P0000000`1YYoD0000000000005
07B`m`8000002@1m]oP3000000`0U/Kh00<000000:;<mP2Rc?H01`2Rc?H5000000P0]MC`00<00000
0;cFk@2le^d0202le^d00`000000`MOZ0<7GjP070<7GjP0300000035enL0aMOW00H0aMOW00<00000
0<SFi@38e^D01@38e^D00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[706<0kn[7000@0>oZ
a`050000003_j/L0kn[70>oZa`000000JP3_j/L2000000H0HYob0P00000606BRl`8000002@1d/?L2
000000H0OKOh0P00000208^on0<000001`2Fa_P2000000/0X/cf00@000000:cAl`2/dO<0[=7c1@00
00030;GDl0030000002le^d0_=K]00L0_=K]00<000000<7GjP31enX01`31enX00`000000aMOW0<GG
i`060<GGi`0300000038e^D0b=KU00D0b=KU00<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZ
a`1T0>oZa`00403_j/L010000000kn[70>oZa`00001]0>oZa`030000001RWo80HYob00D0HYob0P00
000206BRl`8000000P1]ZOD2000000T0M;3g0P00000207fgn08000001`2;_oP400000080U/Kh00<0
00000:;<mP2Rc?H02P2Rc?H00`000000[=7c0:cAl`070:cAl`L000001@2le^d00`000000`MOZ0<7G
jP070<7GjP0300000035enL0aMOW00H0aMOW00<000000<SFi@38e^D01P38e^D00`000000kn[70>oZ
a`0Y0>oZa`030000003_j/L0kn[706D0kn[7000@0>oZa`040000003_j/L0kn[7000006h0kn[70P00
000606:OlP<000001P1]ZOD2000000T0M;3g0`00000<08^on0@000002@2Rc?H2000000/0[=7c00<0
00000;GCl02edo000`2edo0Q000002X0kn[70P00001X0>oZa`00403_j/L00`000000kn[70000001a
0>oZa`8000000P1RWo8200000080J:Gd0P00000706fYm@8000001P1d/?L200000080P;Sh0P00000:
08^on0040000002Ga_L0UlKg09O6m`D000000`2Rc?H00`000000[=7c0:cAl`0:0:cAl`030000002e
do00]M?`00L0]M?`00<000000;_Ek@2keNd01`2keNd00`000000`=KZ0<3FjP060<3FjP0300000034
e^L0a=KW00H0a=KW00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1X0>oZa`003`3_j/L0
0`000000kn[70000001d0>oZa`8000001P1XYO@2000000L0KJWe0P00000207B`m`8000001P20^?P3
000000D0Rkoh0P00000909O6m`D000002@2/dO<2000000T0]M?`00<000000;_Ek@2keNd01`2keNd0
0`000000`=KZ0<3FjP070<3FjP0300000034e^L0a=KW00H0a=KW00<000000>oZa`3_j/L09`3_j/L0
0`000000kn[70>oZa`1Y0>oZa`003`3_j/L2000007H0kn[70P00000706RUm08000001`1]ZOD30000
00X0P;Sh0P00000208^on0030000002Ga_L0UlKg00X0UlKg00@000000:;<mP2Rc?H0X/cf1@000003
0:cAl`030000002edo00]M?`00P0]M?`00<000000;_Ek@2keNd01`2keNd00`000000`=KZ0<3FjP07
0<3FjP0300000034e^L0a=KW00H0a=KW00<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1Z
0>oZa`003`3_j/L2000007P0kn[70P00000706RUm08000000`1]ZOD2000000<0N;7g0P00000:082h
n0<000002`2Ga_L00`000000X/cf0:;<mP070:;<mPD000002@2edo000`000000^mG]0;_Ek@070;_E
k@0300000030e^X0`=KZ00H0`=KZ00<000000<CFi`34e^L01P34e^L00`000000kn[70>oZa`0W0>oZ
a`030000003_j/L0kn[706/0kn[7000?0>oZa`800000NP3_j/L00`000000J:Gd06RUm00606RUm0<0
00001`1h/OL3000000H0P;Sh0P00000208g0n0<000001`2Ga_L00`000000X/cf0:;<mP090:;<mP04
0000002/d?<0[=3c0:c@l`D000000`2edo000`000000^mG]0;_Ek@070;_Ek@0300000030e^X0`=KZ
00H0`=KZ00<000000<CFi`34e^L01P34e^L00`000000kn[70>oZa`0V0>oZa`800000KP3_j/L00140
kn[71000001g0>oZa`8000001@1XYO@200000003076/mP000000000000T0N;7g0P000002082hn080
00001`2=`?P400000080UlKg00<000000:;<mP2Rc?H02@2Rc?H00`000000[=3c0:c@l`070:c@l`L0
00001@2keNd00`000000`=KZ0<3FjP070<3FjP0300000034e^L0a=KW00H0a=KW00<000000>oZa`3_
j/L09@3_j/L00`000000kn[70>oZa`1^0>oZa`005@3_j/L4000007D0kn[70P0000000`1XYO@00000
00000005076/mP8000002@1h/OL3000000`0SL3h100000080:;<mP8000002`2/d?<00`000000]=?`
0;CCl0030;CCl1P000009`3_j/L00`000000kn[70>oZa`1_0>oZa`006@3_j/L4000007<0kn[70P00
0008076/mP8000001P1h/OL200000080PkWh0P00000908g0n08000000`2Ha_L4000000<0X/cf00<0
00000:c@l`2/d?<02P2/d?<00`000000]=?`0;CCl0070;CCl0030000002je>d0^]C]00L0^]C]00<0
00000;oEjP2oeNX01P2oeNX00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70700kn[7000M
0>oZa`<00000LP3_j/L2000000P0LJcf0P00000207Ram`8000001P23^OP2000000H0SL3h00<00000
09S6m`2Ha_L01`2Ha_L5000000T0[=3c0P0000090;CCl0030000002je>d0^]C]00L0^]C]00<00000
0;oEjP2oeNX01P2oeNX00`000000kn[70>oZa`0T0>oZa`800000L`3_j/L00200kn[71000001`0>oZ
a`8000001`1a[?H3000000X0PkWh0P00000208g0n08000002`2Ha_L010000000Xlce0:?<m@2Sc?D5
000000<0[=3c00<000000;CCl02ddo00202ddo000`000000^]C]0;[Dk@070;[Dk@030000002oeNX0
_mGZ00H0_mGZ00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`1c0>oZa`00903_j/L40000
06h0kn[70P000003076/mP8000000`1k/oL2000000X0PkWh0`00000;09S6m`030000002Sc?D0Xlce
00L0Xlce1@0000090;CCl0030000002je>d0^]C]00L0^]C]00<000000;oEjP2oeNX01P2oeNX00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[707@0kn[7000X0>oZa`@00000K03_j/L3000000L0
Nk?g0`00000608>in08000000P2>`?P3000000L0V<Kg00<000000:?<m@2Sc?D02@2Sc?D010000000
[<oc0:c?l`2/co<5000000<0]=?`00<000000;[Dk@2je>d01`2je>d00`000000_mGZ0;oEjP060;oE
jP030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0M@3_j/L002`0kn[70`00001[0>oZa`80
00002@1k/oL200000080PkWh0P00000708k0n0@000000P2Ha_L00`000000Xlce0:?<m@090:?<m@03
0000002/co<0[<oc00L0[<oc1`0000050;[Dk@030000002oeNX0_mGZ00H0_mGZ00<000000>oZa`3_
j/L08P3_j/L2000007P0kn[7000_0>oZa`@00000J@3_j/L2000000T0Nk?g0`00000<08k0n0@00000
2@2Sc?D00`000000[<oc0:c?l`090:c?l`030000002cd_00/m;`00<0/m;`3P00000T0>oZa`030000
003_j/L0kn[707P0kn[7000c0>oZa`@00000I`3_j/L2000000H0Nk?g0P00000208Fjm`8000002P2>
`?P010000000VLKg09W6m`2Ia_L5000000<0Xlce00<000000:c?l`2/co<02@2/co<00`000000/m;`
0;?Bl0070;?Bl0030000002ie>d0^MC]00H0^MC]00<000000>oZa`3_j/L08P3_j/L00`000000kn[7
0>oZa`1i0>oZa`00=`3_j/L4000006D0kn[70P00000207^cm`8000001P25^_L3000000D0S/3h0P00
000909W6m`D00000202/co<2000000T0/m;`00<000000;WDk@2ie>d01P2ie>d00`000000kn[70>oZ
a`0R0>oZa`030000003_j/L0kn[707X0kn[7000k0>oZa`<00000I03_j/L3000000X0QK[g0P000002
08k0n0030000002Ia_L0VLKg00X0VLKg00@000000:?;m@2SboD0Xl_e100000030:c?l`030000002c
d_00/m;`00L0/m;`0P0000080;WDk@030000003_j/L0kn[70240kn[70P00001m0>oZa`00?P3_j/L4
000006<0kn[70P00000:08Fjm`<000002`2Ia_L00`000000Xl_e0:?;m@060:?;m@L000001@2cd_00
0`000000^MC]0;WDk@070;WDk@030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0O@3_j/L0
0480kn[71000001Q0>oZa`8000001`25^_L200000080T<7g0`00000609W6m`8000002P2SboD00`00
0000[<ob0:c?lP030:c?lPT000001@2ie>d00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[7
07h0kn[700160>oZa`@00000G`3_j/L2000000<0QK[g0P0000070931m`<000000P2Ia_L00`000000
Xl_e0:?;m@090:?;m@030000002/co80[<ob00L0[<ob00<000000;?Al02cdO000`2cdO05000002<0
kn[700<000000>oZa`3_j/L0O`3_j/L004X0kn[70`00001N0>oZa`<00000302@`OL4000000T0Xl_e
00<000000:c?lP2/co801`2/co800`000000/m7`0;?Al0070;?Al0030000003_j/L0kn[70200kn[7
0P0000220>oZa`00C@3_j/L4000005d0kn[70`0000080931m`8000000`2Ja_H5000000<0Xl_e00<0
00000:c?lP2/co801`2/co800`000000/m7`0;?Al0070;?Al0030000003_j/L0kn[70200kn[700<0
00000>oZa`3_j/L0PP3_j/L00540kn[71000001L0>oZa`@000000P2@`OL2000000X0V/Kf1@000008
0:c?lP030000002cdO00/m7`00H0/m7`00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`23
0>oZa`00E@3_j/L4000005`0kn[70`00000;09[6mP8000000`2Sbo@4000000<0[<ob00<000000;?A
l02cdO001`2cdO000`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[708@0kn[7001I0>oZa`<0
0000G03_j/L3000000L0V/Kf00<000000:?;m02Sbo@01`2Sbo@7000000D0/m7`00<000000>oZa`3_
j/L07`3_j/L00`000000kn[70>oZa`250>oZa`00G03_j/L4000005/0kn[70`00000209[6mP800000
2P2Sbo@2000000D0[<kb1@00000P0>oZa`800000R03_j/L00600kn[71000001J0>oZa`@000002@2S
bo@00`000000[<kb0:c>lP080:c>lP030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0R03_
j/L006@0kn[71000001J0>oZa`@000000`2Sbo@2000000X0[<kb00<000000>oZa`3_j/L07P3_j/L0
0`000000kn[70>oZa`290>oZa`00J03_j/L3000005/0kn[71@0000080:c>lP800000803_j/L00`00
0000kn[70>oZa`2:0>oZa`00J`3_j/L4000005`0kn[7100000030:c>lP030000003_j/L0kn[701h0
kn[70P00002=0>oZa`00K`3_j/L4000005`0kn[70`00000P0>oZa`030000003_j/L0kn[708d0kn[7
001c0>oZa`@00000FP3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[708h0kn[7001g
0>oZa`<00000E`3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[708l0kn[7001j0>oZ
a`@00000D`3_j/L00`000000kn[70>oZa`0J0>oZa`800000TP3_j/L007h0kn[71000001?0>oZa`03
0000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0TP3_j/L00880kn[71000001;0>oZa`030000
003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0T`3_j/L008H0kn[70`0000180>oZa`030000003_
j/L0kn[701L0kn[700<000000>oZa`3_j/L0U03_j/L008T0kn[7100000140>oZa`030000003_j/L0
kn[701D0kn[70P00002G0>oZa`00S@3_j/L400000400kn[700<000000>oZa`3_j/L0503_j/L00`00
0000kn[70>oZa`2G0>oZa`00T@3_j/L4000003d0kn[700<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`2H0>oZa`00U@3_j/L3000003X0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[7
0>oZa`2I0>oZa`00V03_j/L4000003H0kn[700<000000>oZa`3_j/L03`3_j/L2000009`0kn[7002L
0>oZa`@00000<P3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[709`0kn[7002P0>oZ
a`@00000;P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[709d0kn[7002T0>oZa`<0
0000:`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[709h0kn[7002W0>oZa`@00000
9`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[709l0kn[7002[0>oZa`@000008`3_
j/L00`000000kn[70>oZa`090>oZa`800000XP3_j/L00:l0kn[71000000O0>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0XP3_j/L00;<0kn[70`00000L0>oZa`030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L0X`3_j/L00;H0kn[71000000H0>oZa`030000003_j/L0kn[700H0
kn[700<000000>oZa`3_j/L0Y03_j/L00;X0kn[71000000D0>oZa`030000003_j/L0kn[700@0kn[7
0P00002W0>oZa`00_P3_j/L400000100kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`2W0>oZa`00`P3_j/L3000000d0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`2X
0>oZa`00a@3_j/L4000000T0kn[700D000000>oZa`3_j/L0kn[70000002[0>oZa`00b@3_j/L40000
00D0kn[700@000000>oZa`0000000000[03_j/L00<d0kn[7100000000`3_j/L000000000002^0>oZ
a`00d@3_j/L200000:l0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZ
ah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZ
ah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZ
ah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[70000\
\>"],
  ImageRangeCache->{{{0, 385.125}, {312.25, 0}} -> {0.00302394, -0.0222556, \
0.00234455, 0.00234455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0497738 1.04977 -0.0679587 1.04977 [
[.31844 -0.01098 -2.07755 -9 ]
[.31844 -0.01098 9.92245 0 ]
[.49747 .05935 -1.45207 -9 ]
[.49747 .05935 10.5479 0 ]
[.6655 .12542 -1.2399 -9 ]
[.6655 .12542 16.7601 0 ]
[.82354 .18758 -0.30168 -9 ]
[.82354 .18758 17.6983 0 ]
[.97243 .24618 0 -8.70276 ]
[.97243 .24618 18 .29724 ]
[.70835 .07573 -3.99522 -12.5625 ]
[.70835 .07573 54.0048 0 ]
[.29904 -0.00478 -12 -6.26206 ]
[.29904 -0.00478 0 2.73794 ]
[.21687 .12104 -12 -6.13858 ]
[.21687 .12104 0 2.86142 ]
[.1435 .23339 -18 -6.03127 ]
[.1435 .23339 0 2.96873 ]
[.0776 .33431 -18 -5.93715 ]
[.0776 .33431 0 3.06285 ]
[.01809 .42546 -18 -5.85393 ]
[.01809 .42546 0 3.14607 ]
[.08139 .21225 -52 -8.41865 ]
[.08139 .21225 0 4.14385 ]
[.98763 .33872 0 -2.8046 ]
[.98763 .33872 24 6.1954 ]
[1.00155 .42596 0 -2.87878 ]
[1.00155 .42596 24 6.12122 ]
[1.05457 .39542 0 -3.95494 ]
[1.05457 .39542 34 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.03065 .42924 L
s
.31126 0 m
.31737 .00239 L
s
[(80)] .29904 -0.00478 1 .39157 Mshowa
.2292 .12553 m
.23536 .12778 L
s
[(90)] .21687 .12104 1 .36413 Mshowa
.15593 .23761 m
.16214 .23973 L
s
[(100)] .1435 .23339 1 .34028 Mshowa
.0901 .3383 m
.09635 .34029 L
s
[(110)] .0776 .33431 1 .31937 Mshowa
.03065 .42924 m
.03694 .43113 L
s
[(120)] .01809 .42546 1 .30087 Mshowa
.125 Mabswid
.29407 .0263 m
.29774 .02771 L
s
.27728 .05198 m
.28096 .05338 L
s
.26088 .07706 m
.26457 .07845 L
s
.24486 .10158 m
.24855 .10294 L
s
.21389 .14895 m
.21759 .15028 L
s
.19892 .17185 m
.20263 .17317 L
s
.18427 .19425 m
.18799 .19555 L
s
.16994 .21617 m
.17367 .21745 L
s
.1422 .2586 m
.14593 .25986 L
s
.12877 .27915 m
.1325 .28039 L
s
.11561 .29928 m
.11935 .3005 L
s
.10273 .31899 m
.10647 .3202 L
s
.07773 .35722 m
.08149 .3584 L
s
.06561 .37576 m
.06937 .37693 L
s
.05373 .39394 m
.05749 .3951 L
s
.04208 .41176 m
.04584 .41291 L
s
gsave
.08139 .21225 -113 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(exercise) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.96284 .25514 m
1 .48963 L
s
.97535 .33409 m
.96921 .33178 L
s
[(0.01)] .98763 .33872 -1 -0.37676 Mshowa
.9892 .42151 m
.98303 .41928 L
s
[(0.02)] 1.00155 .42596 -1 -0.36027 Mshowa
.125 Mabswid
.9648 .26748 m
.96113 .26605 L
s
.96739 .28387 m
.96372 .28245 L
s
.97002 .30043 m
.96634 .29902 L
s
.97267 .31717 m
.96899 .31578 L
s
.97806 .3512 m
.97437 .34982 L
s
.9808 .36849 m
.97711 .36712 L
s
.98357 .38597 m
.97988 .38461 L
s
.98637 .40364 m
.98267 .40229 L
s
.99207 .43958 m
.98836 .43825 L
s
.99496 .45784 m
.99125 .45653 L
s
.99789 .47632 m
.99418 .47502 L
s
gsave
1.05457 .39542 -61 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.96284 .25514 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.03065 .42924 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.68 .812 .946 r
.58806 .71315 .57142 .7278 .59939 .73283 .61614 .71689 Metetra
.649 .799 .955 r
.55958 .708 .54309 .72127 .57142 .7278 .58806 .71315 Metetra
.614 .783 .962 r
.53073 .70126 .51442 .7131 .54309 .72127 .55958 .708 Metetra
.574 .761 .967 r
.50153 .69277 .48544 .70322 .51442 .7131 .53073 .70126 Metetra
.532 .736 .968 r
.47203 .68245 .4562 .69157 .48544 .70322 .50153 .69277 Metetra
.49 .708 .967 r
.44226 .67025 .42672 .67818 .4562 .69157 .47203 .68245 Metetra
.45 .679 .962 r
.41226 .65621 .39706 .66313 .42672 .67818 .44226 .67025 Metetra
.415 .651 .955 r
.38208 .64042 .36723 .64659 .39706 .66313 .41226 .65621 Metetra
.388 .626 .948 r
.35174 .62307 .33726 .62876 .36723 .64659 .38208 .64042 Metetra
.371 .607 .94 r
.32128 .60439 .30718 .60992 .33726 .62876 .35174 .62307 Metetra
.364 .594 .934 r
.29072 .58469 .27699 .59036 .30718 .60992 .32128 .60439 Metetra
.368 .589 .929 r
.26005 .56429 .24669 .57041 .27699 .59036 .29072 .58469 Metetra
.381 .59 .926 r
.22926 .54354 .21624 .55039 .24669 .57041 .26005 .56429 Metetra
.402 .596 .924 r
.19834 .52281 .18564 .53061 .21624 .55039 .22926 .54354 Metetra
.428 .608 .923 r
.16725 .5024 .15484 .51134 .18564 .53061 .19834 .52281 Metetra
.458 .622 .922 r
.13595 .4826 .1238 .49279 .15484 .51134 .16725 .5024 Metetra
.489 .638 .921 r
.10439 .46364 .09248 .47514 .1238 .49279 .13595 .4826 Metetra
.52 .654 .92 r
.07252 .44566 .06082 .45847 .09248 .47514 .10439 .46364 Metetra
.548 .67 .918 r
.04029 .42874 .0288 .44281 .06082 .45847 .07252 .44566 Metetra
.708 .823 .936 r
.60497 .6967 .58806 .71315 .61614 .71689 .63314 .6992 Metetra
.681 .814 .946 r
.57637 .69293 .55958 .708 .58806 .71315 .60497 .6967 Metetra
.649 .801 .956 r
.54736 .68766 .53073 .70126 .55958 .708 .57637 .69293 Metetra
.611 .783 .963 r
.51797 .68069 .50153 .69277 .53073 .70126 .54736 .68766 Metetra
.569 .76 .968 r
.48822 .67187 .47203 .68245 .50153 .69277 .51797 .68069 Metetra
.523 .733 .97 r
.45817 .66108 .44226 .67025 .47203 .68245 .48822 .67187 Metetra
.478 .702 .967 r
.42786 .64829 .41226 .65621 .44226 .67025 .45817 .66108 Metetra
.436 .671 .962 r
.39732 .63355 .38208 .64042 .41226 .65621 .42786 .64829 Metetra
.399 .641 .954 r
.36661 .61697 .35174 .62307 .38208 .64042 .39732 .63355 Metetra
.372 .616 .945 r
.33576 .59875 .32128 .60439 .35174 .62307 .36661 .61697 Metetra
.355 .596 .937 r
.3048 .57917 .29072 .58469 .32128 .60439 .33576 .59875 Metetra
.35 .584 .931 r
.27374 .55856 .26005 .56429 .29072 .58469 .3048 .57917 Metetra
.356 .579 .926 r
.24258 .53728 .22926 .54354 .26005 .56429 .27374 .55856 Metetra
.372 .582 .924 r
.2113 .51572 .19834 .52281 .22926 .54354 .24258 .53728 Metetra
.396 .591 .922 r
.17989 .49425 .16725 .5024 .19834 .52281 .2113 .51572 Metetra
.425 .604 .921 r
.1483 .47321 .13595 .4826 .16725 .5024 .17989 .49425 Metetra
.457 .62 .921 r
.11648 .45289 .10439 .46364 .13595 .4826 .1483 .47321 Metetra
.491 .638 .92 r
.08438 .43351 .07252 .44566 .10439 .46364 .11648 .45289 Metetra
.523 .655 .919 r
.05194 .41522 .04029 .42874 .07252 .44566 .08438 .43351 Metetra
.732 .831 .926 r
.62213 .67839 .60497 .6967 .63314 .6992 .65037 .67974 Metetra
.71 .825 .936 r
.59343 .67594 .57637 .69293 .60497 .6967 .62213 .67839 Metetra
.682 .816 .947 r
.5643 .67215 .54736 .68766 .57637 .69293 .59343 .67594 Metetra
.648 .802 .957 r
.53474 .66676 .51797 .68069 .54736 .68766 .5643 .67215 Metetra
.607 .783 .965 r
.50479 .65956 .48822 .67187 .51797 .68069 .53474 .66676 Metetra
.562 .758 .97 r
.47448 .65036 .45817 .66108 .48822 .67187 .50479 .65956 Metetra
.514 .729 .971 r
.44386 .63907 .42786 .64829 .45817 .66108 .47448 .65036 Metetra
.465 .696 .968 r
.41298 .62566 .39732 .63355 .42786 .64829 .44386 .63907 Metetra
.42 .662 .961 r
.3819 .61016 .36661 .61697 .39732 .63355 .41298 .62566 Metetra
.382 .631 .952 r
.35064 .59273 .33576 .59875 .36661 .61697 .3819 .61016 Metetra
.354 .604 .943 r
.31926 .57359 .3048 .57917 .33576 .59875 .35064 .59273 Metetra
.338 .584 .934 r
.28778 .55305 .27374 .55856 .3048 .57917 .31926 .57359 Metetra
.335 .573 .928 r
.25621 .53148 .24258 .53728 .27374 .55856 .28778 .55305 Metetra
.343 .57 .923 r
.22456 .50929 .2113 .51572 .24258 .53728 .25621 .53148 Metetra
.363 .575 .921 r
.19279 .48688 .17989 .49425 .2113 .51572 .22456 .50929 Metetra
.39 .586 .92 r
.16087 .46466 .1483 .47321 .17989 .49425 .19279 .48688 Metetra
.422 .601 .92 r
.12877 .44299 .11648 .45289 .1483 .47321 .16087 .46466 Metetra
.458 .619 .92 r
.09641 .42215 .08438 .43351 .11648 .45289 .12877 .44299 Metetra
.493 .638 .919 r
.06374 .40238 .05194 .41522 .08438 .43351 .09641 .42215 Metetra
.754 .836 .914 r
.63953 .65821 .62213 .67839 .65037 .67974 .66782 .65857 Metetra
.736 .833 .925 r
.61076 .65698 .59343 .67594 .62213 .67839 .63953 .65821 Metetra
.713 .828 .936 r
.58152 .65461 .5643 .67215 .59343 .67594 .61076 .65698 Metetra
.683 .819 .948 r
.55183 .65079 .53474 .66676 .5643 .67215 .58152 .65461 Metetra
.647 .804 .958 r
.5217 .64528 .50479 .65956 .53474 .66676 .55183 .65079 Metetra
.604 .783 .967 r
.49116 .63782 .47448 .65036 .50479 .65956 .5217 .64528 Metetra
.555 .756 .971 r
.46027 .62823 .44386 .63907 .47448 .65036 .49116 .63782 Metetra
.503 .724 .972 r
.42906 .61641 .41298 .62566 .44386 .63907 .46027 .62823 Metetra
.451 .689 .967 r
.39761 .60231 .3819 .61016 .41298 .62566 .42906 .61641 Metetra
.403 .653 .959 r
.36595 .586 .35064 .59273 .3819 .61016 .39761 .60231 Metetra
.364 .619 .949 r
.33414 .56766 .31926 .57359 .35064 .59273 .36595 .586 Metetra
.335 .591 .939 r
.30222 .54754 .28778 .55305 .31926 .57359 .33414 .56766 Metetra
.32 .572 .93 r
.27021 .52598 .25621 .53148 .28778 .55305 .30222 .54754 Metetra
.319 .561 .924 r
.23813 .50341 .22456 .50929 .25621 .53148 .27021 .52598 Metetra
.331 .56 .92 r
.20597 .48026 .19279 .48688 .22456 .50929 .23813 .50341 Metetra
.354 .567 .918 r
.17369 .45697 .16087 .46466 .19279 .48688 .20597 .48026 Metetra
.384 .58 .918 r
.14126 .43399 .12877 .44299 .16087 .46466 .17369 .45697 Metetra
.42 .598 .919 r
.10862 .41168 .09641 .42215 .12877 .44299 .14126 .43399 Metetra
.458 .618 .919 r
.07571 .39035 .06374 .40238 .09641 .42215 .10862 .41168 Metetra
.771 .838 .903 r
.65715 .63621 .63953 .65821 .66782 .65857 .68548 .63577 Metetra
.758 .838 .913 r
.62834 .63604 .61076 .65698 .63953 .65821 .65715 .63621 Metetra
.74 .836 .924 r
.59902 .63496 .58152 .65461 .61076 .65698 .62834 .63604 Metetra
.716 .831 .936 r
.56922 .63266 .55183 .65079 .58152 .65461 .59902 .63496 Metetra
.684 .821 .949 r
.53894 .62883 .5217 .64528 .55183 .65079 .56922 .63266 Metetra
.646 .806 .96 r
.50821 .62318 .49116 .63782 .5217 .64528 .53894 .62883 Metetra
.599 .783 .968 r
.47707 .61546 .46027 .62823 .49116 .63782 .50821 .62318 Metetra
.547 .754 .973 r
.44557 .60545 .42906 .61641 .46027 .62823 .47707 .61546 Metetra
.491 .719 .973 r
.41376 .59304 .39761 .60231 .42906 .61641 .44557 .60545 Metetra
.435 .681 .967 r
.3817 .57821 .36595 .586 .39761 .60231 .41376 .59304 Metetra
.385 .642 .958 r
.34946 .56103 .33414 .56766 .36595 .586 .3817 .57821 Metetra
.344 .606 .946 r
.31708 .54171 .30222 .54754 .33414 .56766 .34946 .56103 Metetra
.315 .578 .935 r
.2846 .52054 .27021 .52598 .30222 .54754 .31708 .54171 Metetra
.302 .558 .926 r
.25206 .49791 .23813 .50341 .27021 .52598 .2846 .52054 Metetra
.303 .549 .919 r
.21946 .47428 .20597 .48026 .23813 .50341 .25206 .49791 Metetra
.318 .55 .916 r
.18678 .45013 .17369 .45697 .20597 .48026 .21946 .47428 Metetra
.345 .559 .916 r
.15398 .42595 .14126 .43399 .17369 .45697 .18678 .45013 Metetra
.38 .575 .916 r
.12102 .40219 .10862 .41168 .14126 .43399 .15398 .42595 Metetra
.419 .596 .917 r
.08784 .37925 .07571 .39035 .10862 .41168 .12102 .40219 Metetra
.784 .838 .893 r
.67499 .6125 .65715 .63621 .68548 .63577 .70335 .6115 Metetra
.776 .84 .901 r
.64614 .61317 .62834 .63604 .65715 .63621 .67499 .6125 Metetra
.762 .841 .911 r
.61678 .6132 .59902 .63496 .62834 .63604 .64614 .61317 Metetra
.744 .84 .923 r
.5869 .61228 .56922 .63266 .59902 .63496 .61678 .6132 Metetra
.719 .834 .936 r
.5565 .61007 .53894 .62883 .56922 .63266 .5869 .61228 Metetra
.686 .824 .949 r
.52561 .60624 .50821 .62318 .53894 .62883 .5565 .61007 Metetra
.644 .807 .961 r
.49426 .60045 .47707 .61546 .50821 .62318 .52561 .60624 Metetra
.595 .783 .97 r
.46249 .59244 .44557 .60545 .47707 .61546 .49426 .60045 Metetra
.538 .752 .975 r
.43035 .58197 .41376 .59304 .44557 .60545 .46249 .59244 Metetra
.478 .714 .973 r
.39791 .56894 .3817 .57821 .41376 .59304 .43035 .58197 Metetra
.418 .672 .966 r
.36524 .55332 .34946 .56103 .3817 .57821 .39791 .56894 Metetra
.365 .63 .955 r
.33239 .53521 .31708 .54171 .34946 .56103 .36524 .55332 Metetra
.322 .592 .942 r
.29943 .51483 .2846 .52054 .31708 .54171 .33239 .53521 Metetra
.294 .563 .93 r
.26639 .49254 .25206 .49791 .2846 .52054 .29943 .51483 Metetra
.282 .544 .92 r
.23331 .46877 .21946 .47428 .25206 .49791 .26639 .49254 Metetra
.286 .536 .915 r
.20017 .44402 .18678 .45013 .21946 .47428 .23331 .46877 Metetra
.305 .539 .912 r
.16697 .41884 .15398 .42595 .18678 .45013 .20017 .44402 Metetra
.336 .552 .913 r
.13364 .39374 .12102 .40219 .15398 .42595 .16697 .41884 Metetra
.375 .571 .914 r
.10014 .36921 .08784 .37925 .12102 .40219 .13364 .39374 Metetra
.794 .836 .884 r
.69304 .58725 .67499 .6125 .70335 .6115 .72143 .58594 Metetra
.789 .84 .89 r
.66416 .58849 .64614 .61317 .67499 .6125 .69304 .58725 Metetra
.781 .843 .899 r
.63477 .5894 .61678 .6132 .64614 .61317 .66416 .58849 Metetra
.767 .844 .91 r
.60483 .58966 .5869 .61228 .61678 .6132 .63477 .5894 Metetra
.748 .843 .922 r
.57435 .58892 .5565 .61007 .5869 .61228 .60483 .58966 Metetra
.722 .837 .936 r
.54334 .58682 .52561 .60624 .5565 .61007 .57435 .58892 Metetra
.687 .827 .95 r
.51182 .58298 .49426 .60045 .52561 .60624 .54334 .58682 Metetra
.643 .809 .963 r
.47982 .57705 .46249 .59244 .49426 .60045 .51182 .58298 Metetra
.59 .783 .972 r
.44739 .56873 .43035 .58197 .46249 .59244 .47982 .57705 Metetra
.529 .749 .976 r
.41459 .55778 .39791 .56894 .43035 .58197 .44739 .56873 Metetra
.464 .707 .974 r
.3815 .54407 .36524 .55332 .39791 .56894 .41459 .55778 Metetra
.399 .661 .965 r
.34818 .52759 .33239 .53521 .36524 .55332 .3815 .54407 Metetra
.343 .616 .952 r
.31472 .50847 .29943 .51483 .33239 .53521 .34818 .52759 Metetra
.298 .576 .937 r
.28116 .48697 .26639 .49254 .29943 .51483 .31472 .50847 Metetra
.271 .546 .924 r
.24755 .46348 .23331 .46877 .26639 .49254 .28116 .48697 Metetra
.261 .528 .914 r
.21391 .4385 .20017 .44402 .23331 .46877 .24755 .46348 Metetra
.269 .523 .909 r
.18024 .41258 .16697 .41884 .20017 .44402 .21391 .4385 Metetra
.293 .529 .908 r
.1465 .38632 .13364 .39374 .16697 .41884 .18024 .41258 Metetra
.328 .545 .91 r
.11264 .36029 .10014 .36921 .13364 .39374 .1465 .38632 Metetra
.8 .832 .876 r
.71131 .56066 .69304 .58725 .72143 .58594 .73973 .55932 Metetra
.799 .838 .881 r
.6824 .5622 .66416 .58849 .69304 .58725 .71131 .56066 Metetra
.794 .842 .888 r
.65298 .5637 .63477 .5894 .66416 .58849 .6824 .5622 Metetra
.786 .846 .897 r
.62301 .56488 .60483 .58966 .63477 .5894 .65298 .5637 Metetra
.772 .847 .908 r
.59248 .56538 .57435 .58892 .60483 .58966 .62301 .56488 Metetra
.753 .846 .921 r
.56138 .56485 .54334 .58682 .57435 .58892 .59248 .56538 Metetra
.725 .841 .936 r
.52972 .56287 .51182 .58298 .54334 .58682 .56138 .56485 Metetra
.688 .83 .951 r
.49753 .55903 .47982 .57705 .51182 .58298 .52972 .56287 Metetra
.641 .811 .964 r
.46485 .55296 .44739 .56873 .47982 .57705 .49753 .55903 Metetra
.584 .783 .974 r
.43173 .54431 .41459 .55778 .44739 .56873 .46485 .55296 Metetra
.518 .745 .978 r
.39825 .53283 .3815 .54407 .41459 .55778 .43173 .54431 Metetra
.448 .7 .974 r
.36448 .51839 .34818 .52759 .3815 .54407 .39825 .53283 Metetra
.379 .65 .963 r
.33051 .50098 .31472 .50847 .34818 .52759 .36448 .51839 Metetra
.318 .601 .948 r
.29641 .48077 .28116 .48697 .31472 .50847 .33051 .50098 Metetra
.273 .559 .931 r
.26224 .45805 .24755 .46348 .28116 .48697 .29641 .48077 Metetra
.246 .528 .917 r
.22805 .43329 .21391 .4385 .24755 .46348 .26224 .45805 Metetra
.239 .512 .908 r
.19386 .40702 .18024 .41258 .21391 .4385 .22805 .43329 Metetra
.251 .509 .904 r
.15964 .37988 .1465 .38632 .18024 .41258 .19386 .40702 Metetra
.28 .518 .904 r
.12536 .35252 .11264 .36029 .1465 .38632 .15964 .37988 Metetra
.803 .828 .871 r
.7298 .533 .71131 .56066 .73973 .55932 .75826 .5319 Metetra
.804 .834 .873 r
.70086 .53453 .6824 .5622 .71131 .56066 .7298 .533 Metetra
.804 .84 .878 r
.67141 .53631 .65298 .5637 .6824 .5622 .70086 .53453 Metetra
.8 .845 .885 r
.64141 .53809 .62301 .56488 .65298 .5637 .67141 .53631 Metetra
.791 .849 .894 r
.61085 .53955 .59248 .56538 .62301 .56488 .64141 .53809 Metetra
.778 .851 .906 r
.57969 .54033 .56138 .56485 .59248 .56538 .61085 .53955 Metetra
.757 .85 .92 r
.54794 .54002 .52972 .56287 .56138 .56485 .57969 .54033 Metetra
.729 .844 .935 r
.51561 .53818 .49753 .55903 .52972 .56287 .54794 .54002 Metetra
.69 .833 .952 r
.48272 .53436 .46485 .55296 .49753 .55903 .51561 .53818 Metetra
.64 .813 .966 r
.44933 .52813 .43173 .54431 .46485 .55296 .48272 .53436 Metetra
.578 .782 .976 r
.41549 .51913 .39825 .53283 .43173 .54431 .44933 .52813 Metetra
.506 .741 .979 r
.3813 .50708 .36448 .51839 .39825 .53283 .41549 .51913 Metetra
.43 .691 .973 r
.34683 .49185 .33051 .50098 .36448 .51839 .3813 .50708 Metetra
.356 .636 .96 r
.31218 .47344 .29641 .48077 .33051 .50098 .34683 .49185 Metetra
.292 .584 .942 r
.27743 .45204 .26224 .45805 .29641 .48077 .31218 .47344 Metetra
.246 .54 .924 r
.24264 .42802 .22805 .43329 .26224 .45805 .27743 .45204 Metetra
.22 .509 .909 r
.20787 .40189 .19386 .40702 .22805 .43329 .24264 .42802 Metetra
.216 .494 .9 r
.17311 .37427 .15964 .37988 .19386 .40702 .20787 .40189 Metetra
.234 .494 .897 r
.13834 .34585 .12536 .35252 .15964 .37988 .17311 .37427 Metetra
.802 .822 .867 r
.74853 .50453 .7298 .533 .75826 .5319 .77705 .50394 Metetra
.807 .829 .868 r
.71954 .50576 .70086 .53453 .7298 .533 .74853 .50453 Metetra
.809 .835 .87 r
.69006 .50749 .67141 .53631 .70086 .53453 .71954 .50576 Metetra
.809 .841 .875 r
.66004 .50953 .64141 .53809 .67141 .53631 .69006 .50749 Metetra
.805 .847 .882 r
.62945 .5116 .61085 .53955 .64141 .53809 .66004 .50953 Metetra
.797 .851 .891 r
.59826 .51338 .57969 .54033 .61085 .53955 .62945 .5116 Metetra
.783 .854 .903 r
.56645 .51447 .54794 .54002 .57969 .54033 .59826 .51338 Metetra
.763 .853 .918 r
.53402 .51442 .51561 .53818 .54794 .54002 .56645 .51447 Metetra
.733 .848 .935 r
.50098 .51274 .48272 .53436 .51561 .53818 .53402 .51442 Metetra
.692 .836 .952 r
.46736 .50893 .44933 .52813 .48272 .53436 .50098 .51274 Metetra
.638 .814 .968 r
.43322 .50255 .41549 .51913 .44933 .52813 .46736 .50893 Metetra
.571 .781 .978 r
.39864 .49316 .3813 .50708 .41549 .51913 .43322 .50255 Metetra
.493 .736 .98 r
.3637 .4805 .34683 .49185 .3813 .50708 .39864 .49316 Metetra
.41 .681 .973 r
.3285 .4644 .31218 .47344 .34683 .49185 .3637 .4805 Metetra
.33 .621 .956 r
.29315 .4449 .27743 .45204 .31218 .47344 .3285 .4644 Metetra
.263 .565 .935 r
.25774 .42223 .24264 .42802 .27743 .45204 .29315 .4449 Metetra
.216 .519 .915 r
.22233 .3968 .20787 .40189 .24264 .42802 .25774 .42223 Metetra
.192 .488 .9 r
.18696 .36921 .17311 .37427 .20787 .40189 .22233 .3968 Metetra
.193 .475 .892 r
.15163 .34016 .13834 .34585 .17311 .37427 .18696 .36921 Metetra
.799 .816 .865 r
.76752 .47554 .74853 .50453 .77705 .50394 .79613 .47571 Metetra
.806 .823 .864 r
.73847 .47619 .71954 .50576 .74853 .50453 .76752 .47554 Metetra
.811 .83 .865 r
.70894 .47755 .69006 .50749 .71954 .50576 .73847 .47619 Metetra
.814 .837 .867 r
.67889 .47949 .66004 .50953 .69006 .50749 .70894 .47755 Metetra
.814 .843 .871 r
.64828 .48181 .62945 .5116 .66004 .50953 .67889 .47949 Metetra
.811 .849 .878 r
.61707 .4842 .59826 .51338 .62945 .5116 .64828 .48181 Metetra
.803 .854 .888 r
.58523 .48633 .56645 .51447 .59826 .51338 .61707 .4842 Metetra
.789 .857 .901 r
.55273 .48775 .53402 .51442 .56645 .51447 .58523 .48633 Metetra
.768 .857 .916 r
.51958 .48798 .50098 .51274 .53402 .51442 .55273 .48775 Metetra
.737 .852 .934 r
.4858 .48648 .46736 .50893 .50098 .51274 .51958 .48798 Metetra
.693 .839 .953 r
.45141 .48271 .43322 .50255 .46736 .50893 .4858 .48648 Metetra
.636 .816 .97 r
.41649 .47616 .39864 .49316 .43322 .50255 .45141 .48271 Metetra
.563 .78 .98 r
.38112 .46637 .3637 .4805 .39864 .49316 .41649 .47616 Metetra
.478 .73 .981 r
.34541 .45303 .3285 .4644 .3637 .4805 .38112 .46637 Metetra
.388 .669 .971 r
.30946 .43599 .29315 .4449 .3285 .4644 .34541 .45303 Metetra
.302 .604 .951 r
.27339 .4153 .25774 .42223 .29315 .4449 .30946 .43599 Metetra
.232 .544 .927 r
.2373 .39125 .22233 .3968 .25774 .42223 .27339 .4153 Metetra
.184 .496 .905 r
.20125 .36431 .18696 .36921 .22233 .3968 .2373 .39125 Metetra
.163 .466 .889 r
.16529 .33517 .15163 .34016 .18696 .36921 .20125 .36431 Metetra
.794 .809 .865 r
.7868 .44632 .76752 .47554 .79613 .47571 .81553 .44744 Metetra
.802 .816 .862 r
.75766 .44613 .73847 .47619 .76752 .47554 .7868 .44632 Metetra
.81 .824 .861 r
.72807 .44682 .70894 .47755 .73847 .47619 .75766 .44613 Metetra
.815 .831 .861 r
.69797 .44832 .67889 .47949 .70894 .47755 .72807 .44682 Metetra
.819 .838 .863 r
.66734 .45049 .64828 .48181 .67889 .47949 .69797 .44832 Metetra
.82 .845 .868 r
.63611 .45309 .61707 .4842 .64828 .48181 .66734 .45049 Metetra
.817 .852 .874 r
.60425 .45583 .58523 .48633 .61707 .4842 .63611 .45309 Metetra
.809 .857 .884 r
.57172 .45833 .55273 .48775 .58523 .48633 .60425 .45583 Metetra
.796 .861 .898 r
.53851 .46013 .51958 .48798 .55273 .48775 .57172 .45833 Metetra
.774 .861 .914 r
.5046 .46067 .4858 .48648 .51958 .48798 .53851 .46013 Metetra
.741 .856 .934 r
.47003 .45939 .45141 .48271 .4858 .48648 .5046 .46067 Metetra
.695 .843 .954 r
.43484 .45566 .41649 .47616 .45141 .48271 .47003 .45939 Metetra
.633 .818 .971 r
.3991 .44893 .38112 .46637 .41649 .47616 .43484 .45566 Metetra
.554 .779 .982 r
.36291 .4387 .34541 .45303 .38112 .46637 .3991 .44893 Metetra
.462 .724 .982 r
.32638 .42463 .30946 .43599 .34541 .45303 .36291 .4387 Metetra
.363 .656 .968 r
.28966 .40656 .27339 .4153 .30946 .43599 .32638 .42463 Metetra
.271 .584 .945 r
.25285 .38459 .2373 .39125 .27339 .4153 .28966 .40656 Metetra
.198 .52 .917 r
.21607 .35903 .20125 .36431 .2373 .39125 .25285 .38459 Metetra
.15 .47 .893 r
.17939 .33047 .16529 .33517 .20125 .36431 .21607 .35903 Metetra
.786 .802 .866 r
.80642 .41712 .7868 .44632 .81553 .44744 .8353 .41934 Metetra
.796 .809 .863 r
.77716 .41589 .75766 .44613 .7868 .44632 .80642 .41712 Metetra
.805 .817 .86 r
.74747 .41565 .72807 .44682 .75766 .44613 .77716 .41589 Metetra
.813 .824 .858 r
.71731 .41638 .69797 .44832 .72807 .44682 .74747 .41565 Metetra
.82 .832 .858 r
.68663 .41802 .66734 .45049 .69797 .44832 .71731 .41638 Metetra
.824 .839 .86 r
.65538 .42041 .63611 .45309 .66734 .45049 .68663 .41802 Metetra
.825 .847 .864 r
.6235 .42332 .60425 .45583 .63611 .45309 .65538 .42041 Metetra
.823 .854 .87 r
.59096 .42643 .57172 .45833 .60425 .45583 .6235 .42332 Metetra
.816 .86 .881 r
.55771 .42935 .53851 .46013 .57172 .45833 .59096 .42643 Metetra
.802 .864 .895 r
.52374 .43155 .5046 .46067 .53851 .46013 .55771 .42935 Metetra
.78 .865 .912 r
.48904 .43245 .47003 .45939 .5046 .46067 .52374 .43155 Metetra
.746 .86 .933 r
.45364 .4314 .43484 .45566 .47003 .45939 .48904 .43245 Metetra
.697 .847 .954 r
.4176 .42774 .3991 .44893 .43484 .45566 .45364 .4314 Metetra
.63 .82 .973 r
.38099 .42082 .36291 .4387 .3991 .44893 .4176 .42774 Metetra
.545 .777 .984 r
.34394 .41011 .32638 .42463 .36291 .4387 .38099 .42082 Metetra
.443 .715 .982 r
.30658 .39524 .28966 .40656 .32638 .42463 .34394 .41011 Metetra
.336 .64 .965 r
.26905 .37606 .25285 .38459 .28966 .40656 .30658 .39524 Metetra
.237 .562 .936 r
.23149 .35267 .21607 .35903 .25285 .38459 .26905 .37606 Metetra
.161 .493 .905 r
.19401 .32549 .17939 .33047 .21607 .35903 .23149 .35267 Metetra
.776 .795 .868 r
.82642 .38817 .80642 .41712 .8353 .41934 .85546 .39159 Metetra
.787 .802 .864 r
.79701 .38573 .77716 .41589 .80642 .41712 .82642 .38817 Metetra
.798 .809 .861 r
.76719 .38434 .74747 .41565 .77716 .41589 .79701 .38573 Metetra
.808 .817 .857 r
.73693 .38404 .71731 .41638 .74747 .41565 .76719 .38434 Metetra
.817 .825 .855 r
.70618 .38481 .68663 .41802 .71731 .41638 .73693 .38404 Metetra
.824 .833 .855 r
.67488 .38657 .65538 .42041 .68663 .41802 .70618 .38481 Metetra
.829 .841 .856 r
.64299 .38919 .6235 .42332 .65538 .42041 .67488 .38657 Metetra
.831 .848 .859 r
.61044 .39243 .59096 .42643 .6235 .42332 .64299 .38919 Metetra
.829 .856 .866 r
.57718 .39595 .55771 .42935 .59096 .42643 .61044 .39243 Metetra
.823 .863 .876 r
.54318 .39931 .52374 .43155 .55771 .42935 .57718 .39595 Metetra
.809 .867 .891 r
.50841 .40197 .48904 .43245 .52374 .43155 .54318 .39931 Metetra
.786 .869 .91 r
.47287 .40326 .45364 .4314 .48904 .43245 .50841 .40197 Metetra
.751 .865 .932 r
.4366 .40248 .4176 .42774 .45364 .4314 .47287 .40326 Metetra
.699 .851 .955 r
.39965 .39889 .38099 .42082 .4176 .42774 .4366 .40248 Metetra
.627 .823 .975 r
.36214 .39178 .34394 .41011 .38099 .42082 .39965 .39889 Metetra
.533 .775 .986 r
.32418 .38056 .30658 .39524 .34394 .41011 .36214 .39178 Metetra
.422 .706 .982 r
.28594 .36481 .26905 .37606 .30658 .39524 .32418 .38056 Metetra
.305 .622 .959 r
.24758 .3444 .23149 .35267 .26905 .37606 .28594 .36481 Metetra
.199 .537 .925 r
.20925 .31948 .19401 .32549 .23149 .35267 .24758 .3444 Metetra
.765 .788 .872 r
.84683 .35962 .82642 .38817 .85546 .39159 .87607 .3643 Metetra
.777 .795 .867 r
.81724 .35588 .79701 .38573 .82642 .38817 .84683 .35962 Metetra
.789 .802 .863 r
.78727 .3532 .76719 .38434 .79701 .38573 .81724 .35588 Metetra
.8 .809 .859 r
.75688 .35164 .73693 .38404 .76719 .38434 .78727 .3532 Metetra
.811 .817 .855 r
.72602 .35125 .70618 .38481 .73693 .38404 .75688 .35164 Metetra
.821 .825 .852 r
.69466 .35203 .67488 .38657 .70618 .38481 .72602 .35125 Metetra
.829 .833 .851 r
.66272 .35392 .64299 .38919 .67488 .38657 .69466 .35203 Metetra
.834 .842 .852 r
.63015 .35677 .61044 .39243 .64299 .38919 .66272 .35392 Metetra
.837 .85 .855 r
.59689 .36035 .57718 .39595 .61044 .39243 .63015 .35677 Metetra
.836 .858 .861 r
.56288 .36431 .54318 .39931 .57718 .39595 .59689 .36035 Metetra
.829 .865 .872 r
.52808 .36816 .50841 .40197 .54318 .39931 .56288 .36431 Metetra
.816 .871 .887 r
.49247 .37131 .47287 .40326 .50841 .40197 .52808 .36816 Metetra
.793 .873 .907 r
.45604 .37305 .4366 .40248 .47287 .40326 .49247 .37131 Metetra
.756 .87 .93 r
.41884 .37258 .39965 .39889 .4366 .40248 .45604 .37305 Metetra
.702 .855 .956 r
.38095 .36908 .36214 .39178 .39965 .39889 .41884 .37258 Metetra
.624 .825 .978 r
.34247 .36177 .32418 .38056 .36214 .39178 .38095 .36908 Metetra
.521 .772 .988 r
.30357 .34998 .28594 .36481 .32418 .38056 .34247 .36177 Metetra
.398 .695 .98 r
.26442 .33328 .24758 .3444 .28594 .36481 .30357 .34998 Metetra
.27 .601 .952 r
.2252 .31151 .20925 .31948 .24758 .3444 .26442 .33328 Metetra
.753 .781 .876 r
.8677 .3316 .84683 .35962 .87607 .3643 .89716 .33755 Metetra
.765 .787 .871 r
.83791 .32652 .81724 .35588 .84683 .35962 .8677 .3316 Metetra
.777 .794 .866 r
.80775 .32244 .78727 .3532 .81724 .35588 .83791 .32652 Metetra
.79 .801 .861 r
.77719 .31947 .75688 .35164 .78727 .3532 .80775 .32244 Metetra
.802 .809 .857 r
.7462 .31771 .72602 .35125 .75688 .35164 .77719 .31947 Metetra
.814 .817 .852 r
.71473 .3172 .69466 .35203 .72602 .35125 .7462 .31771 Metetra
.825 .825 .849 r
.68272 .31798 .66272 .35392 .69466 .35203 .71473 .3172 Metetra
.833 .834 .847 r
.65011 .31998 .63015 .35677 .66272 .35392 .68272 .31798 Metetra
.84 .843 .847 r
.61683 .32308 .59689 .36035 .63015 .35677 .65011 .31998 Metetra
.843 .851 .85 r
.58283 .32702 .56288 .36431 .59689 .36035 .61683 .32308 Metetra
.843 .86 .856 r
.54803 .33144 .52808 .36816 .56288 .36431 .58283 .32702 Metetra
.837 .868 .867 r
.51239 .33583 .49247 .37131 .52808 .36816 .54803 .33144 Metetra
.823 .874 .882 r
.47588 .33953 .45604 .37305 .49247 .37131 .51239 .33583 Metetra
.8 .878 .903 r
.43852 .34176 .41884 .37258 .45604 .37305 .47588 .33953 Metetra
.762 .874 .929 r
.40034 .34164 .38095 .36908 .41884 .37258 .43852 .34176 Metetra
.704 .86 .956 r
.36143 .33826 .34247 .36177 .38095 .36908 .40034 .34164 Metetra
.62 .827 .98 r
.32194 .33073 .30357 .34998 .34247 .36177 .36143 .33826 Metetra
.506 .768 .99 r
.28204 .31832 .26442 .33328 .30357 .34998 .32194 .33073 Metetra
.371 .681 .978 r
.24193 .30056 .2252 .31151 .26442 .33328 .28204 .31832 Metetra
.74 .774 .88 r
.88907 .30416 .8677 .3316 .89716 .33755 .91877 .31133 Metetra
.752 .78 .876 r
.85905 .29775 .83791 .32652 .8677 .3316 .88907 .30416 Metetra
.765 .786 .871 r
.82867 .29225 .80775 .32244 .83791 .32652 .85905 .29775 Metetra
.778 .793 .865 r
.79792 .28779 .77719 .31947 .80775 .32244 .82867 .29225 Metetra
.791 .801 .86 r
.76676 .2845 .7462 .31771 .77719 .31947 .79792 .28779 Metetra
.804 .809 .855 r
.73514 .28249 .71473 .3172 .7462 .31771 .76676 .2845 Metetra
.817 .817 .85 r
.70302 .28184 .68272 .31798 .71473 .3172 .73514 .28249 Metetra
.828 .826 .846 r
.67034 .28258 .65011 .31998 .68272 .31798 .70302 .28184 Metetra
.838 .834 .843 r
.63703 .28469 .61683 .32308 .65011 .31998 .67034 .28258 Metetra
.845 .843 .842 r
.60302 .28803 .58283 .32702 .61683 .32308 .63703 .28469 Metetra
.849 .853 .845 r
.56823 .29235 .54803 .33144 .58283 .32702 .60302 .28803 Metetra
.849 .862 .851 r
.53259 .29726 .51239 .33583 .54803 .33144 .56823 .29235 Metetra
.844 .87 .861 r
.49607 .30223 .47588 .33953 .51239 .33583 .53259 .29726 Metetra
.831 .878 .878 r
.45861 .30654 .43852 .34176 .47588 .33953 .49607 .30223 Metetra
.807 .882 .9 r
.42025 .30932 .40034 .34164 .43852 .34176 .45861 .30654 Metetra
.768 .88 .927 r
.38102 .3096 .36143 .33826 .40034 .34164 .42025 .30932 Metetra
.707 .865 .957 r
.34104 .30636 .32194 .33073 .36143 .33826 .38102 .3096 Metetra
.615 .829 .982 r
.30047 .2986 .28204 .31832 .32194 .33073 .34104 .30636 Metetra
.49 .763 .991 r
.25952 .28552 .24193 .30056 .28204 .31832 .30047 .2986 Metetra
.727 .767 .885 r
.91098 .2773 .88907 .30416 .91877 .31133 .94093 .28562 Metetra
.739 .773 .88 r
.88071 .26962 .85905 .29775 .88907 .30416 .91098 .2773 Metetra
.751 .779 .876 r
.8501 .26272 .82867 .29225 .85905 .29775 .88071 .26962 Metetra
.764 .785 .87 r
.81912 .25675 .79792 .28779 .82867 .29225 .8501 .26272 Metetra
.778 .793 .865 r
.78775 .25186 .76676 .2845 .79792 .28779 .81912 .25675 Metetra
.792 .8 .859 r
.75595 .2482 .73514 .28249 .76676 .2845 .78775 .25186 Metetra
.806 .808 .853 r
.72369 .24591 .70302 .28184 .73514 .28249 .75595 .2482 Metetra
.82 .817 .847 r
.69089 .24507 .67034 .28258 .70302 .28184 .72369 .24591 Metetra
.832 .826 .842 r
.65751 .24576 .63703 .28469 .67034 .28258 .69089 .24507 Metetra
.842 .835 .839 r
.62346 .24795 .60302 .28803 .63703 .28469 .65751 .24576 Metetra
.85 .844 .838 r
.58867 .25153 .56823 .29235 .60302 .28803 .62346 .24795 Metetra
.855 .854 .839 r
.55306 .25625 .53259 .29726 .56823 .29235 .58867 .25153 Metetra
.856 .863 .845 r
.51654 .26169 .49607 .30223 .53259 .29726 .55306 .25625 Metetra
.852 .873 .856 r
.47907 .26729 .45861 .30654 .49607 .30223 .51654 .26169 Metetra
.839 .881 .872 r
.44061 .27227 .42025 .30932 .45861 .30654 .47907 .26729 Metetra
.815 .886 .895 r
.40118 .27567 .38102 .3096 .42025 .30932 .44061 .27227 Metetra
.775 .885 .925 r
.36084 .27641 .34104 .30636 .38102 .3096 .40118 .27567 Metetra
.709 .87 .957 r
.31972 .27333 .30047 .2986 .34104 .30636 .36084 .27641 Metetra
.61 .831 .984 r
.27801 .26533 .25952 .28552 .30047 .2986 .31972 .27333 Metetra
.715 .762 .889 r
.93347 .25096 .91098 .2773 .94093 .28562 .96366 .26033 Metetra
.725 .766 .885 r
.90294 .2421 .88071 .26962 .91098 .2773 .93347 .25096 Metetra
.737 .772 .881 r
.87207 .23388 .8501 .26272 .88071 .26962 .90294 .2421 Metetra
.75 .778 .876 r
.84084 .22644 .81912 .25675 .8501 .26272 .87207 .23388 Metetra
.764 .784 .87 r
.80923 .21996 .78775 .25186 .81912 .25675 .84084 .22644 Metetra
.778 .792 .864 r
.77721 .2146 .75595 .2482 .78775 .25186 .80923 .21996 Metetra
.793 .799 .857 r
.74476 .21052 .72369 .24591 .75595 .2482 .77721 .2146 Metetra
.808 .808 .851 r
.71181 .20789 .69089 .24507 .72369 .24591 .74476 .21052 Metetra
.822 .816 .844 r
.67831 .20684 .65751 .24576 .69089 .24507 .71181 .20789 Metetra
.835 .826 .839 r
.64419 .20743 .62346 .24795 .65751 .24576 .67831 .20684 Metetra
.847 .835 .834 r
.60938 .20969 .58867 .25153 .62346 .24795 .64419 .20743 Metetra
.856 .845 .832 r
.57377 .2135 .55306 .25625 .58867 .25153 .60938 .20969 Metetra
.862 .855 .833 r
.53729 .21862 .51654 .26169 .55306 .25625 .57377 .2135 Metetra
.863 .865 .839 r
.49984 .22464 .47907 .26729 .51654 .26169 .53729 .21862 Metetra
.859 .875 .849 r
.46137 .23092 .44061 .27227 .47907 .26729 .49984 .22464 Metetra
.847 .884 .866 r
.42184 .23664 .40118 .27567 .44061 .27227 .46137 .23092 Metetra
.824 .891 .891 r
.38126 .24073 .36084 .27641 .40118 .27567 .42184 .23664 Metetra
.782 .89 .922 r
.33973 .24198 .31972 .27333 .36084 .27641 .38126 .24073 Metetra
.712 .875 .958 r
.29738 .2391 .27801 .26533 .31972 .27333 .33973 .24198 Metetra
0 g
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[65]:=",
  ImageSize->{482.688, 391.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620001>B000`400?l00000o`00003oo`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00M@3_j/L300000080kn[70`00003o0>oZa`H0kn[7001e0>oZa`030000003_j/L000000080
kn[700<000000>oZa`000000o`3_j/L60>oZa`00MP3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`000000o`3_j/L60>oZa`00M@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000?l0
kn[71P3_j/L007D0kn[70`0000020>oZa`<00000o`3_j/L60>oZa`00I`3_j/L300000080kn[70`00
003o0>oZaa@0kn[7001W0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000o`3_j/LD
0>oZa`00J03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/LD0>oZa`00I`3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L000000?l0kn[7503_j/L006L0kn[70`0000020>oZ
a`<000001@3_j/L200000?l0kn[73@3_j/L007<0kn[71@00003o0>oZa`/0kn[7001c0>oZa`800000
0`3_j/L300000?l0kn[7203_j/L00780kn[700<000000>oZa`0000001P3_j/L200000?l0kn[71P3_
j/L00740kn[700@000000>oZa`3_j/L00000203_j/L300000?l0kn[70`3_j/L00740kn[700@00000
0>oZa`3_j/L000002`3_j/L300000?l0kn[7001`0>oZa`050000003_j/L0kn[70>oZa`0000002P3_
j/L010000000kn[70>oZa`3_j/L200000?d0kn[7001_0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L03P3_j/L300000?X0kn[7001^0>oZa`8000000`3_j/L00`000000kn[70>oZa`0B
0>oZa`800000n03_j/L006h0kn[70P0000030>oZa`030000003_j/L0kn[701@0kn[70`00003e0>oZ
a`00K@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701D0kn[700@000000>oZa`00
00000000l`3_j/L006d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0I0>oZa`<0
0000l03_j/L006`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0L0>oZa`800000
kP3_j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0N0>oZa`<00000j`3_
j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Q0>oZa`<000005P3_j/L3
00000080kn[70`00003:0>oZa`00JP3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0200kn[700@000000>oZa`3_j/L0kn[70P00000F0>oZa`060000003_j/L0kn[70000003_j/L00000
bP3_j/L006X0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0V0>oZa`<000004@3_
j/L300000080kn[700<000000>oZa`000000bP3_j/L006T0kn[70P0000080>oZa`030000003_j/L0
kn[702T0kn[70P00000?0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000@03_j/L2
0?l000d0kn[70P3o001i0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
02/0kn[70`00000<0>oZa`<000000P3_j/L300000440kn[700<0o`000>oZa`3_j/L0303_j/L00`3o
0000kn[70>oZa`1g0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702`0
kn[700@000000>oZa`0000000000CP3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l0
0080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00H`3_j/L006L0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0`0>oZa`<00000C03_j/L20?l00080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`030>oZa`050?l0003_j/L0kn[70>oZ
a`3o00000`3_j/L30?l006@0kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_
j/L0<`3_j/L2000004T0kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`03
0?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70640kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=@3_j/L3
000004L0kn[700H0o`000>oZa`3_j/L0o`000>oZa`3o00040>oZa`040?l0003_j/L0kn[70>oZa`<0
o`0000@0kn[70?l0003_j/L0o`00203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[7
0>oZa`80o`00I03_j/L006D0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0h0>oZ
a`<00000DP3_j/L00`3o0000kn[70>oZa`0=0>oZa`030?l0003_j/L0kn[706`0kn[7001T0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=`3_j/L2000000<0kn[70P00003?0>oZa`00
H`3_j/L3000000`0kn[700<000000>oZa`3_j/L0?P3_j/L300000<`0kn[7001S0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0@@3_j/L200000<X0kn[7001R0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0@`3_j/L300000<L0kn[7001R0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`0200000<D0kn[7001Q0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0B03_j/L300000<80kn[7001P0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0B`3_j/L200000<00kn[7001P0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L0C@3_j/L300000;d0kn[7001O0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70000000200000;X0kn[7001N0>oZ
a`8000004P3_j/L00`000000kn[70>oZa`1C0>oZa`800000^03_j/L005h0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`1E0>oZa`<00000]@3_j/L005d0kn[700<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`1H0>oZa`800000/`3_j/L005`0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`1J0>oZa`<000005@3_j/L300000080kn[70`0000020>oZa`<00000SP3_
j/L004`0kn[70`0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[705T0kn[700@000000>oZa`3_j/L0kn[70P00000D0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`030000003_j/L0000008h0kn[7001>0>oZa`060000003_j/L0kn[70000003_
j/L000001`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[705l0kn[70`00000A0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000008h0kn[7001<
0>oZa`<000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[701D0kn[700<00000
0>oZa`3_j/L0HP3_j/L2000000l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[7
00<000000>oZa`000000SP3_j/L004`0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0I@3_j/L3000000/0kn[70P00
00030>oZa`<000000P3_j/L3000008h0kn[7001<0>oZa`<000000P3_j/L3000000D0kn[70`00000E
0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L00P00002T0>oZa`00F@3_j/L00`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[706X0kn[70`00002Q0>oZa`00F03_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[706d0kn[70`00002N0>oZa`00E`3_j/L00`000000kn[7
0>oZa`0G0>oZa`030000003_j/L0kn[70700kn[70P00002L0>oZa`00E`3_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`00002I0>oZa`00EP3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`3_j/L2
000009L0kn[7001E0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0M`3_j/L30000
09@0kn[7001D0>oZa`8000006`3_j/L00`000000kn[70>oZa`1j0>oZa`800000TP3_j/L005@0kn[7
0P00000K0>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`0000000P00002?0>oZa`00D`3_
j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[707l0kn[70P00002=0>oZa`00D`3_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70840kn[70`00002:0>oZa`00DP3_j/L00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[708@0kn[70`0000270>oZa`00D@3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L00P0000250>oZa`00
D@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[708T0kn[70`0000220>oZa`00D03_
j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[708`0kn[70P0000200>oZa`00C`3_j/L3
000001h0kn[700<000000>oZa`3_j/L0S`3_j/L3000001H0kn[70`0000020>oZa`<000000P3_j/L3
000005X0kn[7001?0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0S`3_j/L00`00
0000kn[70>oZa`02000001D0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`000000FP3_j/L004h0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`2D
0>oZa`<000004P3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[7
0000001J0>oZa`00C@3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[709L0kn[70P00
000@0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000005X0
kn[7001=0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0V@3_j/L3000000`0kn[7
0P0000030>oZa`8000000`3_j/L3000005X0kn[7001<0>oZa`030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`0300000700kn[7001;0>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0W`3_j/L2000006h0kn[7001;0>oZa`8000008`3_j/L00`00
0000kn[70>oZa`2Q0>oZa`<00000J`3_j/L004X0kn[700<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`2T0>oZa`800000J@3_j/L004T0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[7
0>oZa`2S0>oZa`030000003_j/L0kn[700<00000IP3_j/L00080kn[70`3o00001@3_j/L0o`000?l0
003_j/L0o`000080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00
0P3_j/L30?l00240kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`2S0>oZa`030000
003_j/L0kn[700<0kn[70P00001T0>oZa`0000@0kn[70?l0003o0000o`00103_j/L00`3o0000kn[7
0>oZa`030?l000<0kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70>oZa`030>oZa`030?l0
003_j/L0kn[70080kn[70P3o0000103_j/L0o`000?l0003o000Q0>oZa`030000003_j/L0kn[702D0
kn[700<000000>oZa`3_j/L0J03_j/LF000002d0kn[70`00001Q0>oZa`0000D0kn[70?l0003_j/L0
kn[70?l000020>oZa`050?l0003_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`030?l0
0080kn[700<0o`000>oZa`3o00000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[7
0?l000020>oZa`030?l0003_j/L0kn[701d0kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[7
0>oZa`1M0>oZa`/00000103HeMD00`000000eM?F0=GCeP080=GCeP030000003Bd=P0d]3H00@0d]3H
4`00000M0>oZa`800000G`3_j/L00080kn[70P3o00080>oZa`80o`002@3_j/L01@3o0000kn[70>oZ
a`3_j/L0o`0000D0kn[700@0o`000>oZa`3_j/L0kn[70P3o000P0>oZa`030000003_j/L0kn[702H0
kn[700<000000>oZa`3_j/L0E03_j/L9000000@0fmSD00<000000=SEe@3HeMD0203HeMD00`000000
eM?F0=GCeP080=GCeP030000003Bd=P0d]3H00P0d]3H00<000000<k>f@3>c]T0203>c]T010000000
blcK0<_<f`3;c=/5000001L0kn[700<000000>oZa`3_j/L00`00001L0>oZa`00703_j/L00`3o0000
kn[70>oZa`0W0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0CP3_j/L600000003
0=cJe@000000fmSD00X0fmSD00<000000=SEe@3HeMD01`3HeMD00`000000eM?F0=GCeP080=GCeP03
0000003Bd=P0d]3H00T0d]3H00<000000<k>f@3>c]T0203>c]T00`000000blcK0<_<f`060<_<f`P0
00005@3_j/L3000005T0kn[700160>oZa`800000:03_j/L00`000000kn[70>oZa`180>oZa`H00000
1`3Lf]D00`000000fmSD0=_He0080=_He0030000003HeMD0f=GE00P0f=GE00<000000=GCeP3EdmH0
203EdmH00`000000d]3H0=;@f0080=;@f0030000003>c]T0c/kI00P0c/kI00<000000<_<f`3;c=/0
203;c=/00`000000al[M0<O:g@040<O:g@L000004@3_j/L2000005L0kn[700150>oZa`030000003_
j/L0kn[702L0kn[700<000000>oZa`3_j/L0@`3_j/L600000080g=gF00<000000=cJe@3Lf]D01`3L
f]D00`000000fmSD0=_He0090=_He0030000003HeMD0f=GE00L0f=GE00<000000=GCeP3EdmH0203E
dmH00`000000d]3H0=;@f0090=;@f0030000003>c]T0c/kI00P0c/kI00<000000<_<f`3;c=/0203;
c=/00`000000al[M0<O:g@080<O:g@0300000033b=h0`lSN00<00000403_j/L3000005@0kn[7000_
0>oZa`<000000P3_j/L300000080kn[70`0000080>oZa`030000003_j/L0kn[702P0kn[700<00000
0>oZa`3_j/L0?@3_j/L6000000L0g=gF00<000000=cJe@3Lf]D0203Lf]D00`000000fmSD0=_He008
0=_He0030000003HeMD0f=GE00P0f=GE00<000000=GCeP3EdmH0203EdmH00`000000d]3H0=;@f008
0=;@f0030000003>c]T0c/kI00P0c/kI00<000000<_<f`3;c=/0203;c=/00`000000al[M0<O:g@09
0<O:g@0300000033b=h0`lSN00<0`lSN1000000;0>oZa`040000003_j/L0kn[70>oZa`800000DP3_
j/L00300kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[703L0kn[71P0000000`3KgmT00000
0=cMeP0:0=cMeP030000003Lf]D0g=[E00L0g=[E00<000000=_He03Kf=@02@3Kf=@00`000000f=GE
0=SEe@070=SEe@030000003EdmH0eM?F00P0eM?F00<000000=;@f03Bd=P0203Bd=P00`000000c/kI
0<k>f@080<k>f@030000003;c=/0blcK00P0blcK00<000000<O:g@37b]d02@37b]d00`000000`lSN
0<?8gP080<?8gP@000003@3_j/L3000004l0kn[7000`0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000
kn[70>oZa`0`0>oZa`L000001`3KgmT00`000000g=gF0=cMeP080=cMeP030000003Lf]D0g=[E00P0
g=[E00<000000=_He03Kf=@0203Kf=@00`000000f=GE0=SEe@080=SEe@030000003EdmH0eM?F00P0
eM?F00<000000=;@f03Bd=P0203Bd=P00`000000c/kI0<k>f@080<k>f@030000003;c=/0blcK00P0
blcK00<000000<O:g@37b]d02037b]d00`000000`lSN0<?8gP090<?8gP040000002oan00_lOP0;o7
h0D000002`3_j/L3000001H0kn[70`0000020>oZa`<000000P3_j/L3000002T0kn[7000`0>oZa`07
0000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<00000
0>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0Z0>oZa`H000000P3Hh]d00`000000fmoI0=_Of@08
0=_Of@030000003LgMH0g=gF00T0g=gF00<000000=cJe@3Lf]D01`3Lf]D00`000000fmSD0=_He009
0=_He0030000003HeMD0f=GE00L0f=GE00<000000=GCeP3EdmH0203EdmH00`000000d]3H0=;@f008
0=;@f0030000003>c]T0c/kI00P0c/kI00<000000<_<f`3;c=/0203;c=/00`000000al[M0<O:g@09
0<O:g@0300000033b=h0`lSN00P0`lSN00<000000;o7h02oan001`2oan04000000P0kn[71000000E
0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000000Y0>oZa`00;`3_j/L2
000000<0kn[70`0000020>oZa`<000001@3_j/L2000002`0kn[700<000000>oZa`3_j/L0803_j/L:
000000P0f>;M00<000000=_Of@3KgmT0203KgmT00`000000g=gF0=cMeP080=cMeP030000003Lf]D0
g=[E00P0g=[E00<000000=_He03Kf=@0203Kf=@00`000000f=GE0=SEe@080=SEe@030000003EdmH0
eM?F00P0eM?F00<000000=;@f03Bd=P0203Bd=P00`000000c/kI0<k>f@080<k>f@030000003;c=/0
blcK00P0blcK00<000000<O:g@37b]d02037b]d00`000000`lSN0<?8gP090<?8gP030000002oan00
_lOP00P0_lOP00<000000;c5h@2laN400`0000090>oZa`8000004`3_j/L00`000000kn[70>oZa`03
0>oZa`060000003_j/L0kn[70000003_j/L00000:@3_j/L00440kn[70`00000[0>oZa`L000003`3_
j/L=000000D0d^CT00<000000=SRg@3Hh]d02@3Hh]d00`000000fmoI0=_Of@080=_Of@030000003L
gMH0g=gF00T0g=gF00<000000=cJe@3Lf]D01`3Lf]D00`000000fmSD0=_He0090=_He0030000003H
eMD0f=GE00L0f=GE00<000000=GCeP3EdmH0203EdmH00`000000d]3H0=;@f0080=;@f0030000003>
c]T0c/kI00P0c/kI00<000000<_<f`3;c=/0203;c=/00`000000al[M0<O:g@090<O:g@0300000033
b=h0`lSN00P0`lSN00<000000;o7h02oan00202oan000`000000_<GQ0;c5h@040;c5h@@000001`3_
j/L300000100kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000002T0
kn[700100>oZa`030000003_j/L0kn[702/0kn[70P0000060;KOm@l000001@38hn`00`000000d^CT
0=;Ti00:0=;Ti0030000003Hh]d0f>;M00T0f>;M00<000000=_Of@3KgmT0203KgmT00`000000g=gF
0=cMeP090=cMeP030000003Lf]D0g=[E00L0g=[E00<000000=_He03Kf=@0203Kf=@00`000000f=GE
0=SEe@080=SEe@030000003EdmH0eM?F00P0eM?F00<000000=;@f03Bd=P0203Bd=P00`000000c/kI
0<k>f@080<k>f@030000003;c=/0blcK00L0blcK00<000000<O:g@37b]d02@37b]d00`000000`lSN
0<?8gP080<?8gP030000002oan00_lOP00T0_lOP00<000000;c5h@2laN40202laN43000000L0kn[7
0`00000<0>oZa`8000000`3_j/L300000080kn[70`00000Y0>oZa`00@03_j/L00`000000kn[70>oZ
a`0Z0>oZa`040000002fgoD00000000000/0]]oe00<000000<SSk038hn`02`38hn`00`000000d^CT
0=;Ti0090=;Ti0030000003Hh]d0f>;M00T0f>;M00<000000=_Of@3KgmT0203KgmT00`000000g=gF
0=cMeP090=cMeP030000003Lf]D0g=[E00L0g=[E00<000000=_He03Kf=@02@3Kf=@00`000000f=GE
0=SEe@070=SEe@030000003EdmH0eM?F00<0eM?F800000060<_<f`0300000037b]d0al[M00P0al[M
00<000000<?8gP33b=h02033b=h00`000000_lOP0;o7h0090;o7h0030000002laN40_<GQ00T0_<GQ
00<000000;W4hP2ia>800`0000040>oZa`030000003_j/L0kn[700800000@03_j/L003l0kn[700<0
00000>oZa`3_j/L0:`3_j/L200000080]]oe0`0000080;KOm@0300000038hn`0b>?/00X0b>?/00<0
00000=;Ti03Bi>@02P3Bi>@00`000000f>;M0=SRg@090=SRg@030000003KgmT0fmoI00P0fmoI00<0
00000=cMeP3LgMH02@3LgMH00`000000g=[E0=cJe@070=cJe@030000003Kf=@0fmSD00P0fmSD00<0
00000=SEe@3HeMD00`3HeMD;000000@0emGF00<000000=CCe`3DdmL0203DdmL00`000000dM7H0=7A
f0080=7Af0030000003>c]X0c/kJ00<0c/kJ2`0000060<O:g@0300000033b=h0`lSN00P0`lSN00<0
00000;o7h02oan00202oan000`000000_<GQ0;c5h@090;c5h@030000002ia>80^LCR00@0^LCR1000
00050>oZa`<00000?@3_j/L003h0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000]]oe00000005
0;KOm@<00000102fgoD00`000000b>?/0<SSk00;0<SSk0030000003Bi>@0d^CT00T0d^CT00<00000
0=SRg@3Hh]d02@3Hh]d00`000000fmoI0=_Of@080=_Of@030000003LgMH0g=gF00T0g=gF00<00000
0=cJe@3Lf]D01`3Lf]D00`000000fmSD0=_He0040=_He0/000001@3If=H00`000000emGF0=OEeP07
0=OEeP030000003DdmL0e=?G00P0e=?G00<000000=7Af03AdMP0203AdMP00`000000c/kJ0<k>fP07
0<k>fP030000003:c=/0b/cK00@0b/cK2P0000060<?8gP030000002oan00_lOP00P0_lOP00<00000
0;c5h@2laN402P2laN400`000000^LCR0;W4hP080;W4hP<000001@3_j/L2000003/0kn[7000n0>oZ
a`030000003_j/L0kn[702X0kn[700<000000;KOm@0000002@2fgoD3000000030;KOm@000000b>?/
00/0b>?/00<000000=;Ti03Bi>@02P3Bi>@00`000000f>;M0=SRg@090=SRg@030000003KgmT0fmoI
00P0fmoI00<000000=cMeP3LgMH02@3LgMH00`000000g=[E0=cJe@050=cJe@T00000103Jf]H00`00
0000fMSF0=WHeP080=WHeP030000003GeMH0emGF00L0emGF00<000000=CCe`3DdmL0203DdmL00`00
0000dM7H0=7Af0080=7Af0030000003>c]X0c/kJ00P0c/kJ00<000000<[<f`3:c=/0203:c=/00`00
0000al_M0<O;g@030<O;g@P000002@2oan000`000000_<GQ0;c5h@090;c5h@030000002ia>80^LCR
00T0^LCR00<000000;O3h`2g`n<00`0000040>oZa`800000>@3_j/L003d0kn[70P00000[0>oZa`03
0000002fgoD0000000d0]]oe0`00000:0<SSk0030000003Bi>@0d^CT00X0d^CT00<000000=SRg@3H
h]d02@3Hh]d00`000000fmoI0=_Of@080=_Of@030000003LgMH0g=gF00T0g=gF00<000000=cJe@3L
f]D01P0000020=_Lf0030000003Jf]H0f][F00P0f][F00<000000=WHeP3If=H0203If=H00`000000
emGF0=OEeP070=OEeP030000003DdmL0e=?G00P0e=?G00<000000=7Af03AdMP0203AdMP00`000000
c/kJ0<k>fP070<k>fP030000003:c=/0b/cK00T0b/cK00<000000<O;g@37bmd01`37bmd010000000
`lSN0<?8gP33b=h5000000<0_lOP00<000000;c5h@2laN402@2laN400`000000^LCR0;W4hP090;W4
hP030000002g`n<0]l?S00@0]l?S1P00000i0>oZa`00?03_j/L00`000000kn[70>oZa`0[0>oZa`80
00003@2fgoD010000000b>?/0<SSk038hn`2000000P0b>?/00<000000=;Ti03Bi>@02P3Bi>@00`00
0000f>;M0=SRg@090=SRg@030000003KgmT0fmoI00P0fmoI00<000000=cMeP3LgMH01P3LgMH60000
00L0fmcH00<000000=[JeP3Jf]H0203Jf]H00`000000fMSF0=WHeP080=WHeP030000003GeMH0emGF
00L0emGF00<000000=CCe`3DdmL0203DdmL00`000000dM7H0=7Af0080=7Af0030000003>c]X0c/kJ
00P0c/kJ00<000000<[<f`3:c=/0203:c=/00`000000al_M0<O;g@080<O;g@0300000033b=h0`lSN
00H0`lSN1000000:0;c5h@030000002ia>80^LCR00T0^LCR00<000000;O3h`2g`n<02@2g`n<20000
03T0kn[7000l0>oZa`030000003_j/L0kn[702X0kn[70`00000=0;KOm@0300000038hn`0b>?/00<0
b>?/0`0000040<SSk0030000003Bi>@0d^CT00X0d^CT00<000000=SRg@3Hh]d02@3Hh]d00`000000
fmoI0=_Of@080=_Of@040000003LgMH0g=gF0=cMePH000000P3Jgm/00`000000fmcH0=_Lf0080=_L
f0030000003Jf]H0f][F00P0f][F00<000000=WHeP3If=H0203If=H00`000000emGF0=OEeP070=OE
eP030000003DdmL0e=?G00P0e=?G00<000000=7Af03AdMP01`3AdMP00`000000c/kJ0<k>fP080<k>
fP030000003:c=/0b/cK00P0b/cK00<000000<O;g@37bmd02037bmd00`000000`lSN0<?8gP080<?8
gP0300000030an00`<OP00<000001`2laN400`000000^LCR0;W4hP080;W4hP030000002g`n<0]l?S
00X0]l?S0P00000i0>oZa`00>`3_j/L00`000000kn[70>oZa`0Z0>oZa`040000002Le?/0000009cD
n`@00000202fgoD00`000000b>?/0<SSk0070<SSk0<0000000<0b>?/0000003Bi>@02`3Bi>@00`00
0000f>;M0=SRg@090=SRg@030000003KgmT0fmoI00<0fmoI2@0000080=[Of`030000003Kg=P0fmcH
00L0fmcH00<000000=[JeP3Jf]H0203Jf]H00`000000fMSF0=WHeP080=WHeP030000003GeMH0emGF
00L0emGF00<000000=CCe`3DdmL0203DdmL00`000000dM7H0=7Af0080=7Af0030000003>c]X0c/kJ
00P0c/kJ00<000000<[<f`3:c=/01`3:c=/00`000000al_M0<O;g@080<O;g@0300000033b=h0`lSN
00T0`lSN00<000000<37h030an000`30an0400000080_<GQ00<000000;W4hP2ia>802@2ia>800`00
0000]l?S0;O3h`090;O3h`040000003_j/L00000000003P0kn[7000j0>oZa`030000003_j/L0kn[7
02X0kn[700<0000009cDn`0000001P2Le?/5000000<0]]oe00<000000<SSk038hn`02P38hn`30000
00X0d^CT00<000000=SRg@3Hh]d01P3Hh]d:000000D0e^7O00<000000=[Of`3Jgm/0203Jgm/00`00
0000fmcH0=_Lf0080=_Lf0030000003Jf]H0f][F00P0f][F00<000000=WHeP3If=H0203If=H00`00
0000emGF0=OEeP070=OEeP030000003DdmL0e=?G00P0e=?G00<000000=7Af03AdMP01`3AdMP00`00
0000c/kJ0<k>fP080<k>fP030000003:c=/0b/cK00P0b/cK00<000000<O;g@37bmd01`37bmd00`00
0000`lSN0<?8gP090<?8gP0300000030an00`<OP00P0`<OP100000090;W4hP030000002g`n<0]l?S
00T0]l?S00D000000>oZa`3_j/L0kn[70000000h0>oZa`00>P3_j/L00`000000kn[70>oZa`0Y0>oZ
a`030000002Le?/0000000`0W=Ck2@0000070<SSk0030000003Bi>@0d^CT00<000001`3Bi>@00`00
0000f>;M0=SRg@0600000080d>;U00<000000=KQg`3FhMl02@3FhMl00`000000f]oK0=[Of`090=[O
f`030000003Kg=P0fmcH00L0fmcH00<000000=[JeP3Jf]H0203Jf]H00`000000fMSF0=WHeP080=WH
eP030000003GeMH0emGF00L0emGF00<000000=CCe`3DdmL0203DdmL00`000000dM7H0=7Af0080=7A
f0030000003>c]X0c/kJ00P0c/kJ00<000000<[<f`3:c=/01`3:c=/00`000000al_M0<O;g@080<O;
g@0300000033b=h0`lSN00P0`lSN00<000000<37h030an002@30an0010000000_LGQ0;g5h@2maN45
000000<0^LCR00<000000;O3h`2g`n<02@2g`n<00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[703H0kn[7000i0>oZa`030000003_j/L0kn[702X0kn[700<0000009cDn`0000003@2Le?/00`00
0000]Mkd0;GNm0050;GNm1L00000203@h^D00`000000e^7O0=KQg`090=KQg`030000003Jgm/0f]oK
00P0f]oK00<000000=_Lf03Kg=P0203Kg=P00`000000f][F0=[JeP080=[JeP030000003If=H0fMSF
00P0fMSF00<000000=OEeP3GeMH01`3GeMH00`000000e=?G0=CCe`080=CCe`030000003AdMP0dM7H
00L0dM7H00<000000<k>fP3>c]X0203>c]X00`000000b/cK0<[<f`070<[<f`0300000037bmd0al_M
00P0al_M00<000000<?8gP33b=h02033b=h00`000000`<OP0<37h0090<37h0030000002maN40_LGQ
00L0_LGQ1000000:0;O3h`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0=P3_j/L003P0
kn[70`00000Z0>oZa`030000002Le?/0000000d0W=Ck00<000000;GNm02eg_@02`2eg_@00`000000
a^;/0<KRk0080<KRk0<000002`3@h^D00`000000e^7O0=KQg`090=KQg`030000003Jgm/0f]oK00T0
f]oK00<000000=_Lf03Kg=P0203Kg=P00`000000f][F0=[JeP070=[JeP030000003If=H0fMSF00P0
fMSF00<000000=OEeP3GeMH01`3GeMH00`000000e=?G0=CCe`080=CCe`030000003AdMP0dM7H00P0
dM7H00<000000<k>fP3>c]X0203>c]X00`000000b/cK0<[<f`070<[<f`0300000037bmd0al_M00L0
al_M00<000000<?8gP33b=h02@33b=h00`000000`<OP0<37h0090<37h0030000002maN40_LGQ00P0
_LGQ00<000000;[4hP2ja>800`0000060;O3h`030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0=P3_j/L003P0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000W=Ck0000000=09cDn`030000
002eg_@0]Mkd00`0]Mkd00<000000<KRk036h^`02P36h^`4000000P0d>;U00<000000=KQg`3FhMl0
2@3FhMl00`000000f]oK0=[Of`080=[Of`030000003Kg=P0fmcH00P0fmcH00<000000=[JeP3Jf]H0
203Jf]H00`000000fMSF0=WHeP080=WHeP030000003GeMH0emGF00D0emGF<@0000060<O;g@030000
0033b=h0`lSN00P0`lSN00<000000<37h030an002@30an000`000000_LGQ0;g5h@080;g5h@030000
002ja>80^/CR00@0^/CR0`0000020;O3h`030000003_j/L0kn[700@0kn[70P00000h0>oZa`00=`3_
j/L00`000000kn[70>oZa`0Y0>oZa`80000000<0W=Ck0000002Le?/02`2Le?/00`000000]Mkd0;GN
m00<0;GNm00300000036h^`0a^;/00X0a^;/00<000000=3Ri@3@h^D00P3@h^D3000000@0d>;U00<0
00000=KQg`3FhMl02@3FhMl00`000000f]oK0=[Of`090=[Of`030000003Kg=P0fmcH00P0fmcH00<0
00000=[JeP3Jf]H01`3Jf]H00`000000fMSF0=WHeP080=WHeP030000003GeMH0emGF00H0000000<0
f=OG0000003FeML02@3FeML00`000000dm?H0=?Cf0070=?Cf0030000003AdMT0dM7I00P0dM7I00<0
00000<g?fP3=cmX01`3=cmX00`000000b/gL0<[=g0030<[=g0P000002033b=h00`000000`<OP0<37
h0090<37h0030000002maN40_LGQ00T0_LGQ00<000000;[4hP2ja>801`2ja>82000000T0kn[700<0
00000>oZa`3_j/L0=@3_j/L003H0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000OL?m07g3o@03
000000/0W=Ck00<000000;GNm02eg_@0302eg_@00`000000a^;/0<KRk0090<KRk0030000003@h^D0
d>;U00H0d>;U1000000<0=KQg`030000003Jgm/0f]oK00P0f]oK00<000000=_Lf03Kg=P0203Kg=P0
0`000000f][F0=[JeP080=[JeP030000003If=H0fMSF00<0fMSF200000070=SGe`030000003FeML0
e]GG00P0e]GG00<000000=?Cf03CdmP01`3CdmP00`000000dM7I0=7Af@080=7Af@030000003=cmX0
cLoJ00L0cLoJ00<000000<[=g03:cM`01`3:cM`010000000al_M0<O;g@37bmd5000000<0`lSN00<0
00000<37h030an002030an000`000000_LGQ0;g5h@090;g5h@030000002ja>80^/CR00P0^/CR00<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0e0>oZa`00=P3_j/L00`000000kn[70>oZa`0X
0>oZa`040000001m`od0OL?m000000<0OL?m1000000609cDn`030000002eg_@0]Mkd00`0]Mkd00<0
00000<KRk036h^`02P36h^`00`000000d>;U0=3Ri@090=3Ri@8000002P3FhMl00`000000f]oK0=[O
f`090=[Of`030000003Kg=P0fmcH00P0fmcH00<000000=[JeP3Jf]H01@3Jf]H9000000@0fM[H00<0
00000=SGe`3HemL01`3HemL00`000000e]GG0=KEe`080=KEe`030000003CdmP0dm?H00L0dm?H00<0
00000=7Af@3AdMT0203AdMT00`000000cLoJ0<g?fP070<g?fP030000003:cM`0b/gL00P0b/gL00<0
00000<O;g@37bmd01P37bmd5000000T0`<OP00<000000;g5h@2maN40202maN400`000000^/CR0;[4
hP080;[4hP030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0=@3_j/L003D0kn[700<00000
0>oZa`3_j/L09`3_j/L200000080OL?m00<0000007g3o@1m`od01P1m`od300000080W=Ck00<00000
0;GNm02eg_@0302eg_@00`000000a^;/0<KRk00:0<KRk0030000003@h^D0d>;U00T0d>;U00<00000
0=KQg`3FhMl00`0000070=KQg`030000003Jgm/0f]oK00P0f]oK00<000000=_Lf03Kg=P0203Kg=P0
0`000000f][F0=[JeP0600000080fMcI00<000000=WJf03If]P0203If]P00`000000f=OG0=SGe`07
0=SGe`030000003FeML0e]GG00P0e]GG00<000000=?Cf03CdmP01`3CdmP00`000000dM7I0=7Af@07
0=7Af@030000003=cmX0cLoJ00L0cLoJ00<000000<[=g03:cM`0203:cM`00`000000al_M0<O;g@08
0<O;g@0400000033bMh0`lWN0<?9gPD000000`30an000`000000_LGQ0;g5h@080;g5h@030000002j
a>80^/CR00P0^/CR00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0e0>oZa`00=03_j/L0
0`000000kn[70>oZa`0W0>oZa`030000001m`od0OL?m0080OL?m00<0000007g3o@1m`od02@1m`od4
000000d0]Mkd00<000000<KRk036h^`02P36h^`00`000000d>;U0=3Ri@090=3Ri@030000003FhMl0
e^7O00<0e^7O0`0000030=KQg`030000003Jgm/0f]oK00T0f]oK00<000000=_Lf03Kg=P00`3Kg=P8
000000L0fMcI00<000000=WJf03If]P0203If]P00`000000f=OG0=SGe`070=SGe`030000003FeML0
e]GG00P0e]GG00<000000=?Cf03CdmP01`3CdmP00`000000dM7I0=7Af@080=7Af@030000003=cmX0
cLoJ00L0cLoJ00<000000<[=g03:cM`01`3:cM`00`000000al_M0<O;g@090<O;g@0300000033bMh0
`lWN00H0`lWN1@0000090;g5h@030000002ja>80^/CR00L0^/CR00<000000>oZa`3_j/L02P3_j/L2
000003L0kn[7000d0>oZa`8000009`3_j/L2000000<0OL?m00<0000007g3o@1m`od02P1m`od01000
0000WMCk09gDn`2Me?/4000000P0]Mkd00<000000<KRk036h^`02P36h^`00`000000d>;U0=3Ri@09
0=3Ri@030000003FhMl0e^7O00L0e^7O100000080=[Of`T00000103Hg]`00`000000fMcI0=WLf@08
0=WLf@030000003If]P0fM[H00P0fM[H00<000000=SGe`3HemL01`3HemL00`000000e]GG0=KEe`07
0=KEe`030000003CdmP0dm?H00P0dm?H00<000000=7Af@3AdMT01`3AdMT00`000000cLoJ0<g?fP07
0<g?fP030000003:cM`0b/gL00P0b/gL00<000000<O;g@37bmd02037bmd00`000000`lWN0<?9gP08
0<?9gP0400000030an00`<OP0<37h0D000000`2maN400`000000^/CR0;[4hP080;[4hP030000003_
j/L0kn[700/0kn[700<000000>oZa`3_j/L0=@3_j/L003<0kn[700<000000>oZa`3_j/L09@3_j/L2
00000080GZkj0`00000<07g3o@030000002Me?/0WMCk00H0WMCk1@0000030;GNm00300000036h^`0
a^;/00T0a^;/00<000000=3Ri@3@h^D02P3@h^D00`000000e^7O0=KQg`090=KQg`X0000000<0e>3P
0000003Hg]`02P3Hg]`00`000000fMcI0=WLf@070=WLf@030000003If]P0fM[H00P0fM[H00<00000
0=SGe`3HemL01`3HemL00`000000e]GG0=KEe`080=KEe`030000003CdmP0dm?H00L0dm?H00<00000
0=7Af@3AdMT0203AdMT00`000000cLoJ0<g?fP070<g?fP030000003:cM`0b/gL00L0b/gL00<00000
0<O;g@37bmd02037bmd00`000000`lWN0<?9gP080<?9gP0300000030an00`<OP00L0`<OP1@000008
0;[4hP030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0=03_j/L003<0kn[700<000000>oZ
a`3_j/L08`3_j/L2000000D0GZkj1000000907g3o@030000002Me?/0WMCk00`0WMCk200000070<KR
k0030000003@h^D0d>;U00<0d>;U6P0000040=CPh0030000003Hg]`0f=kL00P0f=kL00<000000=WL
f@3Ig=T0203Ig=T00`000000fM[H0=WJf0070=WJf0030000003HemL0f=OG00P0f=OG00<000000=KE
e`3FeML01`3FeML00`000000dm?H0=?Cf0080=?Cf0030000003AdMT0dM7I00L0dM7I00<000000<g?
fP3=cmX01`3=cmX00`000000b/gL0<[=g0080<[=g00300000037bmd0al_M00L0al_M00<000000<?9
gP33bMh02@33bMh00`000000`<OP0<37h0080<37h0040000002ma^40_LKQ0;g6h@@000000`2ja>80
0`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[703@0kn[7000b0>oZa`030000003_j/L0kn[7
02<0kn[700<0000005j^nP1N[_X01@1N[_X010000000GZkj05j^nP1N[_X3000000D0OL?m00<00000
09gDn`2Me?/03P2Me?/00`000000]=gd0;CMm0040;CMm0d000001@34hNd00`000000c^7V0<kQiP0:
0<kQiP030000003Dh>00e>3P00D0e>3P1000000;0=SNg0030000003Ig=T0fMcI00L0fMcI00<00000
0=WJf03If]P0203If]P00`000000f=OG0=SGe`070=SGe`030000003FeML0e]GG00P0e]GG00<00000
0=?Cf03CdmP01`3CdmP00`000000dM7I0=7Af@070=7Af@030000003=cmX0cLoJ00L0cLoJ00<00000
0<[=g03:cM`0203:cM`00`000000al_M0<O;g@080<O;g@0300000033bMh0`lWN00P0`lWN00<00000
0<37h030an002030an000`000000_LKQ0;g6h@060;g6h@<000004@3_j/L00`000000kn[70>oZa`0d
0>oZa`00<@3_j/L00`000000kn[70>oZa`0R0>oZa`80000000<0AIWc000000000000101N[_X00`00
0000GZkj05j^nP0505j^nP8000000P1m`od00`000000WMCk09gDn`0>09gDn`030000002dgO@0]=gd
00X0]=gd00<000000<CQk@34hNd02P34hNd00`000000c^7V0<kQiP0:0<kQiP030000003Dh>00e>3P
00P0e>3P0`0000080=SNg0030000003Ig=T0fMcI00P0fMcI00<000000=WJf03If]P01`3If]P00`00
0000f=OG0=SGe`080=SGe`030000003FeML0e]GG00L0e]GG00<000000=?Cf03CdmP0203CdmP00`00
0000dM7I0=7Af@070=7Af@030000003=cmX0cLoJ00L0cLoJ00<000000<[=g03:cM`01`3:cM`00`00
0000al_M0<O;g@080<O;g@0300000033bMh0`lWN00P0`lWN00<000000<37h030an002@30an000`00
0000_LKQ0;g6h@070;g6h@030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0=03_j/L00340
kn[700<000000>oZa`3_j/L0803_j/L2000000D0AIWc0P0000000`1N[_X0000005j^nP0905j^nP<0
00003`2Me?/00`000000]=gd0;CMm00;0;CMm00300000034hNd0a>7]00T0a>7]00<000000<kQiP3>
hNH02P3>hNH00`000000e>3P0=CPh0080=CPh0040000003Hg]`0f=kL0=SNg0<00000103Hg]`00`00
0000fMcI0=WLf@080=WLf@030000003If]P0fM[H00P0fM[H00<000000=SGe`3HemL01`3HemL00`00
0000e]GG0=KEe`080=KEe`030000003CdmP0dm?H0080dm?H7P0000060<[=g00300000037bmd0al_M
00L0al_M00<000000<?9gP33bMh02033bMh00`000000`<OP0<37h0090<37h0030000002ma^40_LKQ
00L0_LKQ00<000000>oZa`3_j/L0403_j/L2000003H0kn[7000`0>oZa`800000803_j/L2000000T0
AIWc0P00000:05j^nP0300000021a?d0PLCm00<000002`2Me?/00`000000]=gd0;CMm00;0;CMm003
00000034hNd0a>7]00X0a>7]00<000000<kQiP3>hNH02@3>hNH00`000000e>3P0=CPh0080=CPh003
0000003Hg]`0f=kL00D0f=kL0`0000000`3Hg]`000000=WLf@090=WLf@030000003If]P0fM[H00L0
fM[H00<000000=SGe`3HemL0203HemL00`000000e]GG0=KEe`020=KEe`/00000103EeMP00`000000
dm?I0=?Cf@070=?Cf@030000003@dMX0d=7J00L0d=7J00<000000<g?f`3=cm/00`3=cm/:000000H0
al_M00<000000<?9gP33bMh02033bMh00`000000`<OP0<37h0080<37h0030000002ma^40_LKQ00P0
_LKQ00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`00;`3_j/L00`000000kn[7
0>oZa`0N0>oZa`8000000P0bRN`2000000L0AIWc00@0000004FIl`00000000001`1N[_X00`000000
PLCm0874o@040874o@@000001P2Me?/00`000000]=gd0;CMm00;0;CMm00300000034hNd0a>7]00X0
a>7]00<000000<kQiP3>hNH02P3>hNH00`000000e>3P0=CPh0080=CPh0030000003Hg]`0f=kL00P0
f=kL0P0000090=WLf@030000003If]P0fM[H00P0fM[H00<000000=SGe`3HemL00P3HemL;000000@0
emOH00<000000=GEf03EeMP0203EeMP00`000000dm?I0=?Cf@070=?Cf@030000003@dMX0d=7J00L0
d=7J00<000000<g?f`3=cm/01`3=cm/00`000000b/gL0<[=g0030<[=g0X000001P33bMh00`000000
`<OP0<37h0080<37h0030000002ma^40_LKQ00P0_LKQ00<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`0d0>oZa`006P3_j/L300000080kn[70`0000020>oZa`<00000203_j/L00`000000kn[7
0>oZa`0J0>oZa`@000001P0bRN`00`000000AIWc04FIl`0304FIl`0300000015VO<0AIWc0080AIWc
0P00000405j^nP0300000021a?d0PLCm00T0PLCm0`00000209gDn`030000002dgO@0]=gd00`0]=gd
00<000000<CQk@34hNd02P34hNd00`000000c^7V0<kQiP090<kQiP030000003Dh>00e>3P00P0e>3P
00<000000=SNg03Hg]`02@3Hg]`00`000000fMcI00000002000000H0fMcI00<000000=WJf03If]P0
1@3If]P8000000@0emWI00<000000=OGf03GemP0203GemP00`000000eMGH0=GEf0070=GEf0030000
003CdmT0dm?I00L0dm?I00<000000=3AfP3@dMX01`3@dMX00`000000cLoK0<g?f`080<g?f`030000
003:cM`0b/gL00L0b/gL00<000000<K;g@36bmd00`36bmd8000000T0`<OP00<000000;g6h@2ma^40
1`2ma^400`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[703<0kn[7000K0>oZa`030000003_
j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000L0kn[700<000000>oZa`3_
j/L05`3_j/L4000000<0:GkW00<0000003:9k00bRN`01@0bRN`200000080AIWc00<0000004FIl`15
VO<01@15VO<20000000305j^nP000000PLCm00h0PLCm1000000<0;CMm00300000034hNd0a>7]00X0
a>7]00<000000<kQiP3>hNH02P3>hNH00`000000e>3P0=CPh0080=CPh0030000003Hg]`0f=kL00P0
f=kL00<000000=WLf@3Ig=T00`3Ig=T300000080fMcI00<000000=WJf03If]P01P0000000`3Gg=/0
00000=OIf@090=OIf@030000003GemP0emOH00L0emOH00<000000=GEf03EeMP0203EeMP00`000000
dm?I0=?Cf@060=?Cf@030000003@dMX0d=7J00P0d=7J00<000000<g?f`3=cm/01`3=cm/00`000000
b/gL0<[=g0080<[=g00300000036bmd0a/_M00L0a/_M00@000000<?9gP33bMh0`lWN1@0000030<37
h0030000002ma^40_LKQ00L0_LKQ00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0c0>oZ
a`006`3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[700000006
0>oZa`030000003_j/L0kn[701H0kn[70P00000202Ihi0030000000YO^L0:GkW00<0:GkW0P000007
03:9k00300000015VO<0000000T0AIWc00<000000874o@21a?d03P21a?d010000000W]?j09kCnP2N
doX4000000L0]=gd00<000000<CQk@34hNd02`34hNd00`000000c^7V0<kQiP090<kQiP030000003D
h>00e>3P00P0e>3P00<000000=SNg03Hg]`02@3Hg]`00`000000fMcI0=WLf@030=WLf@P000001`3G
g=/00`000000emWI0=OIf@070=OIf@030000003GemP0emOH00P0emOH00<000000=GEf03EeMP01`3E
eMP00`000000dm?I0=?Cf@070=?Cf@030000003@dMX0d=7J00L0d=7J00<000000<g?f`3=cm/0203=
cm/00`000000b/gL0<[=g0070<[=g00300000036bmd0a/_M00P0a/_M00<000000<?9gP33bMh01P33
bMh5000000P0_LKQ00<000000>oZa`3_j/L04`3_j/L00`000000kn[70000000e0>oZa`006`3_j/L0
0`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000060>oZa`030000
003_j/L0kn[701<0kn[70`00000502Ihi0030000000YO^L0:GkW00@0:GkW00<0000003:9k00bRN`0
1@0bRN`2000000L0AIWc0P0000000`1U/OX000000000000=0874o@030000002NdoX0W]?j00H0W]?j
100000030;CMm00300000034hNd0a>7]00X0a>7]00<000000<kQiP3>hNH02@3>hNH00`000000e>3P
0=CPh0090=CPh0030000003Hg]`0f=kL00<0f=kL300000040=KNg@030000003Gg=/0000000800000
1@3Gg=/00`000000emWI0=OIf@080=OIf@030000003GemP0emOH00L0emOH00<000000=GEf03EeMP0
1`3EeMP00`000000dm?I0=?Cf@070=?Cf@030000003@dMX0d=7J00P0d=7J00<000000<g?f`3=cm/0
1`3=cm/00`000000b/gL0<[=g0080<[=g00300000036bmd0a/_M00L0a/_M00<000000<?9gP33bMh0
2033bMh010000000`<OP0<37h030an04000000<0_LKQ00<000000>oZa`3_j/L05@3_j/L2000003D0
kn[7000J0>oZa`8000000`3_j/L2000000<0kn[70`0000050>oZa`030000003_j/L0kn[70140kn[7
0`00000202Ugh`030000000VN>@09WST00@09WST0P00000502Uni`030000000bRN`0<XW/00<0<XW/
00@0000003:9k00bRN`000001@15VO<00`000000IK7j06FanP0306FanP8000002P21a?d00`000000
W]?j09kCnP0;09kCnPT000001`34hNd00`000000c^7V0<kQiP090<kQiP030000003Dh>00e>3P00<0
e>3P300000040=;Oh@030000003Fg]d0e]kM00T0e]kM00<000000=OLf`3Gg=/00P3Gg=/300000080
emcK00<000000=OIf@3GfMT01`3GfMT00`000000emOH0=OGf0070=OGf0030000003EeMP0eMGH00P0
eMGH00<000000=?Cf@3CdmT01`3CdmT00`000000d=7J0=3AfP070=3AfP030000003=cm/0cLoK00L0
cLoK00<000000<[=g03:cM`0203:cM`00`000000a/_M0<K;g@070<K;g@0300000033bMh0`lWN00P0
`lWN00<000000<37h030an001P30an03000001T0kn[700<000000>oZa`3_j/L0<`3_j/L002/0kn[7
00@000000>oZa`00000000003`3_j/L200000003035ii0000000:GOS00<0:GOS0P00000602Ihi003
0000000YO^L0:GkW00<0:GkW0P00000203:9k0030000000bRN`0<XW/0080<XW/0P0000000`15VO<0
00000000000806FanP8000002021a?d00`000000W]?j09kCnP0<09kCnP030000002dg?@0]=cd00D0
]=cd6@0000040<cPi`030000003Bgn40d]oQ00T0d]oQ00<000000=KNg@3Fg]d0203Fg]d00`000000
emcK0=OLf`060=OLf`<000002@3GfMT00`000000emOH0=OGf0070=OGf0030000003EeMP0eMGH00L0
eMGH00<000000=?Cf@3CdmT01`3CdmT00`000000d=7J0=3AfP080=3AfP030000003=cm/0cLoK00L0
cLoK00<000000<[=g03:cM`01`3:cM`00`000000a/_M0<K;g@070<K;g@0300000033bMh0`lWN00T0
`lWN00<000000<37h030an001`30an000`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70080
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3000001l0kn[7000[0>oZa`03
0000003_j/L0kn[700h0kn[70P000004035ii0030000000YMn<0:GOS00<0:GOS00<0000002Ihi00V
N>@0100VN>@00`000000:GkW02Uni`0402Uni`030000000bRN`0000000H0<XW/00<0000006FanP1U
/OX02P1U/OX2000000D0PLCm00<0000009kCnP2NdoX0302NdoX00`000000]=cd0;CLm00;0;CLm003
00000033gnd0`mo]00T0`mo]00<000000<cPi`3<h>L02@3<h>L00`000000d]oQ0=;Oh@080=;Oh@03
0000003Fg]d0e]kM00T0e]kM00<000000=OLf`3Gg=/01`3Gg=/00`000000emWI00000002000000D0
emWI00<000000=OGf03GemP01`3GemP00`000000eMGH0=GEf0080=GEf0030000003CdmT0dm?I00H0
dm?I00<000000=3AfP3@dMX0203@dMX00`000000cLoK0<g?f`070<g?f`030000003:cM`0b/gL00P0
b/gL00<000000<K;g@36bmd01`36bmd00`000000`lWN0<?9gP080<?9gP0300000030an00`<OP00L0
`<OP00<000000>oZa`3_j/L06P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001`3_j/L0
0`000000kn[7000000030>oZa`030000003_j/L0kn[701h0kn[7000Z0>oZa`030000003_j/L0kn[7
00d0kn[70P0000000`0kO^D00000035ii004035ii0030000000YMn<0:GOS00<0:GOS00<0000002Ih
i00VN>@0100VN>@00`000000:GkW02Uni`0402Uni`030000000bRN`0<XW/00<0<XW/0P0000000`1>
WoD000000000000<06FanP8000000P21a?d00`000000W]?j09kCnP0=09kCnP030000002dg?@0]=cd
00X0]=cd00<000000<?Ok@33gnd02P33gnd00`000000c>3W0<cPi`080<cPi`030000003Bgn40d]oQ
00T0d]oQ00<000000=KNg@3Fg]d0203Fg]d00`000000emcK0=OLf`070=OLf`030000003GfMT0emWI
00<0emWI0`0000020=OIf@030000003GemP0emOH00L0emOH00<000000=GEf03EeMP01`3EeMP00`00
0000dm?I0=?Cf@070=?Cf@030000003@dMX0d=7J00P0d=7J00<000000<g?f`3=cm/01`3=cm/00`00
0000b/gL0<[=g0070<[=g00300000036bmd0a/_M00L0a/_M00<000000<?9gP33bMh02033bMh00`00
0000`<OP0<37h0070<37h0030000003_j/L0kn[701/0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000000L0kn[700<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`0N0>oZa`00:@3_j/L0
0`000000kn[70>oZa`0<0>oZa`800000100kO^D00`000000<GWT035ii003035ii0030000000YMn<0
:GOS00<0:GOS0P00000502Ihi0030000000YO^L0:GkW0080:GkW00D0000002Uni`000000000003:9
k002000000D0CYoe0P00000<06FanP<000003P2NdoX00`000000]=cd0;CLm00;0;CLm00300000033
gnd0`mo]00T0`mo]00<000000<cPi`3<h>L02@3<h>L00`000000d]oQ0=;Oh@080=;Oh@030000003F
g]d0e]kM00P0e]kM00<000000=OLf`3Gg=/0203Gg=/00`000000emWI0=OIf@060=OIf@<00000203G
emP00`000000eMGH0=GEf0080=GEf0030000003CdmT0dm?I0080dm?I7P0000060<[=g00300000036
bmd0a/_M00H0a/_M00<000000<?9gP33bMh02033bMh00`000000`<OP0<37h0070<37h0030000003_
j/L0kn[701X0kn[70`0000030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000`3_
j/L00`000000kn[70>oZa`0N0>oZa`00:@3_j/L00`000000kn[70>oZa`0;0>oZa`030000000kO^D0
>gkU00D0>gkU00<00000035ii00aNN@00`0aNN@2000000D0:GOS00<0000002Ihi00VN>@00`0VN>@2
00000080:GkW00<0000002Uni`0YO^L00P00000904jOm@8000002P1U/OX00`000000QLGl08G5o003
000000X0W]?j00<000000;CLm02dg?@02`2dg?@00`000000`mo]0<?Ok@0:0<?Ok@030000003<h>L0
c>3W00P0c>3W00<000000=;Oh@3Bgn402@3Bgn400`000000e]kM0=KNg@080=KNg@030000003Gg=/0
emcK00L0emcK00<000000=OIf@3GfMT0203GfMT010000000emOH0000000000060=OGf0030000003E
eMP0eMGH0080eMGH2`0000030=CEf@030000003BdmX0d]?J00P0d]?J00<000000<oAfP3?dMX01`3?
dMX00`000000c<oK0<c?f`030<c?f`X000001@36bmd00`000000`lWN0<?9gP080<?9gP0300000030
an00`<OP00L0`<OP00<000000>oZa`3_j/L0703_j/L010000000kn[70>oZa`3_j/L3000000L0kn[7
0`0000020>oZa`800000803_j/L002P0kn[70P00000;0>oZa`80000000<0AhCW0000000000001P0k
O^D00`000000<GWT035ii004035ii0030000000YMn<0:GOS00<0:GOS00<0000002Ihi00VN>@0100V
N>@20000000302Uni`00000000000080?8o_0P00000904jOm@8000001`1U/OX00`000000QLGl08G5
o00408G5o0@000001@2NdoX00`000000]=cd0;CLm00;0;CLm00300000033gnd0`mo]00X0`mo]00<0
00000<cPi`3<h>L02@3<h>L00`000000d]oQ0=;Oh@080=;Oh@030000003Fg]d0e]kM00P0e]kM00<0
00000=OLf`3Gg=/0203Gg=/00`000000emWI0=OIf@070=OIf@030000003GemP0emOH0080emOH2`00
00040=GGfP030000003DeMT0e=GI00L0e=GI00<000000=;CfP3BdmX0203BdmX00`000000cm7J0<oA
fP070<oAfP030000003<cm/0c<oK00L0c<oK00<000000<W=g039cM`00`39cM`9000000H0`lWN00<0
00000<37h030an001`30an000`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70380kn[7000W
0>oZa`030000003_j/L0kn[700T0kn[70P00000504N4i`030000000kO^D0>gkU00@0>gkU0P000005
035ii0030000000YMn<0:GOS00<0:GOS0P00000302Ihi0@000001P0lSnl2000000T0CYoe0P000004
06FanP0300000025aO`0QLGl00T0QLGl0`00000209kCnP030000002dg?@0]=cd00X0]=cd00<00000
0<?Ok@33gnd02P33gnd00`000000c>3W0<cPi`090<cPi`030000003Bgn40d]oQ00T0d]oQ00<00000
0=KNg@3Fg]d0203Fg]d00`000000emcK0=OLf`070=OLf`030000003GfMT0emWI00<0emWI2`000002
0=KIfP<000002@3EemX00`000000e=GI0=CEf@060=CEf@030000003BdmX0d]?J00P0d]?J00<00000
0<oAfP3?dMX01`3?dMX00`000000c<oK0<c?f`080<c?f`0300000039cM`0bLgL00H0bLgL00<00000
0<K;g@36bmd00`36bmd:000000D0`<OP00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0b
0>oZa`009`3_j/L00`000000kn[70>oZa`080>oZa`030000001CRnP0000000H0AhCW0P00000603]n
i@030000000aNN@0<GWT00<0<GWT00<0000002Ugh`0YMn<00`0YMn<500000080<XGZ0P00000703b?
k`030000001>WoD0CYoe00P0CYoe0P0000000`1U/OX0000008G5o00>08G5o0@000002`2dg?@00`00
0000`mo]0<?Ok@0:0<?Ok@030000003<h>L0c>3W00T0c>3W00<000000=;Oh@3Bgn40203Bgn400`00
0000e]kM0=KNg@080=KNg@030000003Gg=/0emcK00H0emcK200000040=KKg0030000003FfMX0e]WJ
00L0e]WJ00<000000=GGfP0000000P0000050=GGfP030000003DeMT0e=GI00L0e=GI00<000000=;C
fP3BdmX01`3BdmX00`000000cm7J0<oAfP070<oAfP030000003<cm/0c<oK00P0c<oK00<000000<W=
g039cM`01`39cM`00`000000a/_M0<K;g@070<K;g@0300000033bMl0`lWO00<0`lWO1@00000R0>oZ
a`030000003_j/L0kn[70340kn[7000V0>oZa`030000003_j/L0kn[700L0kn[70P00000305>;j080
00001P17Q>L00`000000>gkU03]ni@0403]ni@030000000aNN@0<GWT00<0<GWT00<0000002Ugh`0Y
Mn<00P00000202mni`030000000bQNX0000000@0<XGZ00<0000003b?k`0lSnl01@0lSnl2000000X0
CYoe0P00000?08G5o0040000002OdoX0Wm?j09oCnPH00000102dg?@00`000000`mo]0<?Ok@0:0<?O
k@030000003<h>L0c>3W00T0c>3W00<000000=;Oh@3Bgn402@3Bgn400`000000e]kM0=KNg@080=KN
g@030000003Gg=/0emcK00H0000000<0e=gO0000003Ffm`02@3Ffm`00`000000e]WJ0=KIfP060=KI
fP030000003EemX0eMOJ00<0eMOJ0`0000020=GGfP030000003DeMT0e=GI00H0e=GI00<000000=;C
fP3BdmX0203BdmX00`000000cm7J0<oAfP070<oAfP030000003<cm/0c<oK00L0c<oK00<000000<W=
g039cM`01`39cM`00`000000a/_M0<K;g@070<K;g@0300000033bMl0`lWO00L0`lWO00<000000>oZ
a`3_j/L07`3_j/L00`000000kn[70000000c0>oZa`009@3_j/L00`000000kn[70>oZa`070>oZa`03
0000001CRnP0Dh_X00D0Dh_X00<0000004N4i`17Q>L01017Q>L2000000D0>gkU00<00000035ii00a
NN@00`0aNN@2000000D0;gkW0P00000503:5jP8000001`0lSnl2000000H0CYoe0P00000206bdn`80
00003025aO`00`000000Wm?j09oCnP0809oCnPX000001`33gnd00`000000c>3W0<cPi`090<cPi`03
0000003Bgn40d]oQ00P0d]oQ00<000000=KNg@3Fg]d00`3Fg]d9000000L0e=gO00<000000=KKg03F
fm`01`3Ffm`00`000000e]WJ0=KIfP070=KIfP030000003EemX0eMOJ00H0eMOJ0`0000080=CEf@03
0000003BdmX0d]?J00L0d]?J00<000000<oAfP3?dMX01`3?dMX00`000000c<oK0<c?f`070<c?f`03
00000039cM`0bLgL00L0bLgL00<000000<K;g@36bmd02036bmd00`000000`lWO0<?9g`070<?9g`03
0000003_j/L0kn[70200kn[70P00000c0>oZa`009@3_j/L00`000000kn[70>oZa`060>oZa`040000
001OT^T00000000000H0Dh_X00<0000004N4i`17Q>L01@17Q>L00`000000>gkU03]ni@0303]ni@03
0000000aNN@0<GWT0080000000<0<GcV0000000_O^L00`0_O^L010000000;gkW02mni`00000603:5
jP030000000lSnl0?8o_00H0?8o_0P00000204jOm@8000001P1/]?/2000000T0QLGl00<0000009oC
nP2OdoX02`2OdoX00`000000/m[d0;?Jm0050;?Jm2@00000103@g^<00`000000e=gO0=CMg`080=CM
g`030000003Ffm`0e]_L00P0e]_L00<000000=KIfP3FfMX01P3FfMX00`000000eMOJ0=GGfP080=GG
fP030000003DeMT0000000800000103DeMT00`000000d]?J0=;CfP080=;CfP030000003?dMX0cm7J
00L0cm7J00<000000<c?f`3<cm/01`3<cm/00`000000bLgL0<W=g0070<W=g00300000036bmd0a/_M
00L0a/_M00<000000<?9g`33bMl01`33bMl00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[7
0340kn[7000T0>oZa`8000001P3_j/L2000000@0Gi;Y00<0000005>;j01CRnP0101CRnP00`000000
AhCW04N4i`0504N4i`8000000`0kO^D3000000@0<GcV0P0000000`0_O^L0000002mni`0302mni`03
0000000bQNX0<XGZ00@0<XGZ0P00000803b?k`8000002P1/]?/3000000D0QLGl00<0000009oCnP2O
doX02`2OdoX00`000000/m[d0;?Jm00;0;?Jm00300000031g^h0`Mk^00T0`Mk^00<000000<_Oj03;
gnP02@3;gnP00`000000d=kS0=3Nh`080=3Nh`030000003DgMl0e=gO00P0e=gO00<000000=KKg03F
fm`01`3Ffm`00`000000e]WJ0=KIfP070=KIfP030000003EemX0eMOJ00L0eMOJ00<000000=CEf@3D
eMT00`3DeMT3000000030=CEf@000000d]?J00P0d]?J00<000000<oAfP3?dMX01`3?dMX00`000000
c<oK0<c?f`070<c?f`0300000039cM`0bLgL00L0bLgL00<000000<K;g@36bmd01`36bmd00`000000
`lWO0<?9g`070<?9g`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0<@3_j/L002<0kn[7
00<000000>oZa`3_j/L01@3_j/L00`000000Gi;Y05nBj@0505nBj@030000001CRnP0Dh_X00@0Dh_X
00<0000004N4i`17Q>L01P17Q>L300000080=gkV00<00000035liP0aO>H0100aO>H2000000D0;gkW
0P00000603:5jP030000000lSnl0?8o_00<0?8o_0P0000000`1FXoL000000000000<06bdn`800000
0P25aO`00`000000Wm?j09oCnP0;09oCnP030000002cf_@0/m[d00`0/m[d00<000000<7NkP31g^h0
2@31g^h00`000000bmoX0<_Oj0090<_Oj0030000003@g^<0d=kS00L0d=kS00<000000=CMg`3DgMl0
203DgMl00`000000e]_L0=KKg0070=KKg0030000003FfMX0e]WJ00L0e]WJ00<000000=GGfP3EemX0
203EemX00`000000e=GI0=CEf@060=CEf@<000001`3BdmX00`000000cm7J0<oAfP070<oAfP030000
003<cm/0c<oK00L0c<oK00<000000<W=g039cM`01`39cM`00`000000a/_M0<K;g@070<K;g@030000
0033bMl0`lWO00P0`lWO00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`0a0>oZa`008`3_
j/L00`000000kn[70>oZa`040>oZa`040000001[V>X00000000000H0Gi;Y0P00000505>;j0800000
1017Q>L2000000030422i`000000=gkV00<0=gkV0P000004035liP8000001`0_O^L00`000000<XGZ
03:5jP0403:5jP80000000<0?8o_0000000000001@1FXoL2000000`0K;Ck0`00000=09oCnP030000
002cf_@0/m[d00/0/m[d00<000000<7NkP31g^h02@31g^h00`000000bmoX0<_Oj0090<_Oj0030000
003@g^<0d=kS00P0d=kS00<000000=CMg`3DgMl01`3DgMl00`000000e]_L0=KKg0080=KKg0030000
003FfMX0e]WJ00L0e]WJ00<000000=GGfP3EemX01`3EemX00`000000e=GI0=CEf@070=CEf@030000
003BdmX0d]?J008000001@3BdmX00`000000cm7J0<oAfP070<oAfP030000003<cm/0c<oK00L0c<oK
00<000000<W=g039cM`01`39cM`00`000000a/_M0<K;g@070<K;g@0300000033bMl0`lWO00L0`lWO
00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0a0>oZa`008P3_j/L00`000000kn[70>oZ
a`040>oZa`030000001[V>X0JiSZ0080JiSZ00<0000005nBj@1OT^T01@1OT^T00`000000Dh_X05>;
j00405>;j00400000017Q>L00000000000@0@8;W0P00000403MniP040000000aO>H0<GcV00000080
<GcV0P00000602mni`030000000bQNX0<XGZ00@0<XGZ0P00000905JSm`8000002@1/]?/200000080
R<Kl1000000809oCnP030000002cf_@0/m[d00/0/m[d00<000000<7NkP31g^h02P31g^h00`000000
bmoX0<_Oj0080<_Oj0030000003@g^<0d=kS00P0d=kS00<000000=CMg`3DgMl0203DgMl00`000000
e]_L0=KKg0070=KKg0030000003FfMX0e]WJ00L0e]WJ00<000000=GGfP3EemX0203EemX00`000000
e=GI0=CEf@060=CEf@030000003BdmX0d]?J00<0d]?J9`0000050<K;g@0300000033bMl0`lWO00L0
`lWO00<000000>oZa`3_j/L0903_j/L300000380kn[7000R0>oZa`030000003_j/L0kn[700<0kn[7
00<0000006^HjP1[V>X0101[V>X00`000000Gi;Y05nBj@0505nBj@030000001CRnP0Dh_X00@0Dh_X
00<000000422i`10P^L01P10P^L00`000000=gkV03MniP0203MniP030000000aO>H0000000@0<GcV
00<0000002mni`0_O^L0100_O^L200000080<XGZ0P00000204FEl@8000002@1FXoL2000000H0K;Ck
00<0000008S6o028a_`01P28a_`4000000<0Wm?j00<000000;?Jm02cf_@0302cf_@00`000000`Mk^
0<7NkP090<7NkP030000003;gnP0bmoX00P0bmoX00<000000=3Nh`3@g^<02@3@g^<00`000000e=gO
0=CMg`070=CMg`030000003Ffm`0e]_L00P0e]_L00<000000=KIfP3FfMX01`3FfMX00`000000eMOJ
0=GGfP020=GGfQD000000`3BeMX3000000L0dM?J00<000000<kAf`3>dM/01`3>dM/00`000000c<oL
0<c?g0070<c?g00300000039cMd0bLgM00<0bLgM2@0000060<?9g`030000003_j/L0kn[702H0kn[7
00<000000>oZa`3_j/L0<03_j/L00240kn[700<000000>oZa`3_j/L00`3_j/L00`000000JiSZ06^H
jP0606^HjP8000001P1OT^T200000080Dh_X0P0000000`1;QnP00000000000070422i`030000000g
O^H0=gkV0080=gkV00<00000035liP0aO>H0100aO>H00`000000;gkW02mni`0402mni`<000001P15
UO42000000T0EZ?g0P00000206bdn`8000003@28a_`5000000`0/m[d00<000000<7NkP31g^h02@31
g^h00`000000bmoX0<_Oj0090<_Oj0030000003@g^<0d=kS00P0d=kS00<000000=CMg`3DgMl0203D
gMl00`000000e]_L0=KKg0070=KKg0030000003FfMX0e]WJ00D0e]WJ200000040=CIf`030000003D
em/0e=OK00L0e=OK00<000000=;EfP3BeMX01`3BeMX00`000000dM?J0=7CfP03000000@0dM?J00<0
00000<kAf`3>dM/01`3>dM/00`000000c<oL0<c?g0070<c?g00300000039cMd0bLgM00H0bLgM00<0
00000<K;gP36bmh00`36bmh6000002T0kn[700<000000>oZa`3_j/L0<03_j/L00200kn[70P000004
0>oZa`040000001eW^/00000000000P0JiSZ00<0000005nBj@1OT^T01@1OT^T2000000D0BhOX00<0
00000422i`10P^L01@10P^L01P000000=gkV03MniP000000=gkV000000H0<GcV0P00000202mni`80
00000P0kRnd2000000L0AIGa00<0000005JSm`1FXoL0201FXoL3000000l0R<Kl00@000000:3Bn@2P
d_T0X=;i100000070;?Jm00300000031g^h0`Mk^00X0`Mk^00<000000<_Oj03;gnP0203;gnP00`00
0000d=kS0=3Nh`090=3Nh`030000003DgMl0e=gO00L0e=gO00<000000=KKg03Ffm`0203Ffm`00`00
0000e]WJ00000005000000030=CKg@000000e=WK00T0e=WK00<000000=CGf`3Dem/01`3Dem/00`00
0000d]GJ0=;EfP060=;EfP030000003AdmX0dM?J00@0dM?J100000090<kAf`030000003<cm`0c<oL
00L0c<oL00<000000<W=g@39cMd01`39cMd00`000000a/_N0<K;gP070<K;gP030000003_j/L0kn[7
02P0kn[700<000000>oZa`3_j/L0<03_j/L00200kn[700<000000>oZa`3_j/L00P3_j/L00`000000
MIk[07FNj`0207FNj`030000001[V>X0JiSZ00H0JiSZ00<0000005nBj@1OT^T00`1OT^T010000000
EXgY00000000000504^7j00300000010P^L0@8;W00D0@8;W0P00000303MniP8000001@0aO>H30000
00H0>h_]00<0000004FEl@15UO401@15UO42000000P0EZ?g00<00000076gn`1a]o/00P00000<08S6
o0030000002Pd_T0X=;i00H0X=;i100000030;?Jm00300000031g^h0`Mk^00T0`Mk^00<000000<_O
j03;gnP0203;gnP00`000000d=kS0=3Nh`090=3Nh`030000003DgMl0e=gO00P0e=gO00<000000=KK
g03Ffm`00P3Ffm`8000000L0e=_M00<000000=CIf`3DfM/01`3DfM/00`000000e=OK0=CGf`070=CG
f`030000003BeMX0d]GJ00L0d]GJ00<000000=7CfP3AdmX01`3AdmX3000000L0c]7K00<000000<c?
g03<cm`01P3<cm`00`000000bLgM0<W=g@070<W=g@0300000036bmh0a/_N00L0a/_N00<000000>oZ
a`3_j/L0:@3_j/L00`000000kn[70>oZa`0F0>oZa`@0000000T0kn[700000000000000000>oZa`00
0000kn[70000003_j/L00P0000001@3_j/L000000>oZa`000000kn[700<000000`3_j/L001l0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000MIk[07FNj`0407FNj`8000001`1[V>X20000000305nB
j@000000000000@0EXgY00<0000004^7j01;QnP00`1;QnP2000000H0@8;W0P00000403MniP030000
000aO>H0<GcV008000000P0gQ>X2000000H0>h_]0P00000704FEl@800000101FXoL2000000D0LKOk
0P00000908S6o0030000002Pd_T0X=;i00/0X=;i200000070<7NkP030000003;gnP0bmoX00P0bmoX
00<000000=3Nh`3@g^<02@3@g^<00`000000e=gO0=CMg`020=CMg`/00000103Bg>000`000000e=_M
0=CKg@070=CKg@030000003DfM/0e=WK00P0e=WK00<000000=CGf`3Dem/01`3Dem/00`000000d]GJ
0=;EfP060=;EfP030000003AdmX0dM?J00L0dM?J00@000000<kAf`3>dM/0c]7K0`0000030<kAf`03
0000003<cm`0c<oL00H0c<oL00<000000<W=g@39cMd02039cMd00`000000a/_N0<K;gP070<K;gP03
0000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70000000200000009
0>oZa`00000000000000003_j/L000000>oZa`000000kn[70080000000D0kn[70000003_j/L00000
0>oZa`03000000<0kn[7000N0>oZa`030000003_j/L0kn[70080kn[700<0000007FNj`1eW^/01`1e
W^/2000000L0JiSZ00<0000005J=j@1FSNT01@1FSNT00`000000BhOX04^7j00404^7j00300000010
P^L0@8;W0080@8;W00@000000422i`10P^L000000`0gO^H3000000H0=hCZ00<0000003^;k@0kRnd0
1@0kRnd00`000000AIGa04FEl@0604FEl@80000000<0EZ?g0000001a]o/0201a]o/3000000D0R<Kl
00<000000:3Bn@2Pd_T03@2Pd_T00`000000/]Wd0;;Im0040;;Im2<00000103?gN@00`000000d]cP
0=;Lh0080=;Lh0030000003Dfmd0e=_M00L0e=_M00<000000=CIf`3DfM/01`3DfM/00`000000e=OK
0=CGf`070=CGf`030000003BeMX0d]GJ00L0d]GJ00<000000=7CfP3AdmX01P3AdmX00`000000c]7K
0<kAf`050<kAf`<000002@3<cm`00`000000bLgM0<W=g@070<W=g@0300000036bmh0a/_N00L0a/_N
00<000000>oZa`3_j/L0:@3_j/L3000001H0kn[700<000000>oZa`3_j/L01@3_j/L01P000000kn[7
0000003_j/L000000>oZa`80000000@0kn[70000003_j/L000000`3_j/L00`000000kn[70>oZa`01
0>oZa`007P3_j/L01P000000kn[70>oZa`3_j/L0000007jSj`8000002@1eW^/00`000000JiSZ06^H
jP0306^HjP040000001QTnX00000000000H0EXgY0P00000504^7j00400000010P^L0@8;W000000<0
@8;W1000000203R2j08000001P0gQ>X00`000000>h_]03^;k@0503^;k@8000002015UO400`000000
LKOk076gn`0;076gn`8000000P28a_`00`000000X=;i0:3Bn@0=0:3Bn@030000002bfO@0/]Wd00X0
/]Wd00<000000<3MkP30gNh02030gNh00`000000bMkX0<WNj0090<WNj0030000003?gN@0cmgT00P0
cmgT00<000000=;Lh03Bg>001`3Bg>000`000000e=_M0=CKg@070=CKg@030000003DfM/0e=WK00L0
e=WK00<000000=CGf`3Dem/0203Dem/00`000000d]GJ0=;EfP060=;EfP030000003AdmX0dM?J00L0
dM?J00<000000<kAf`3>dM/01`3>dM/4000000D0c<oL00<000000<W=g@39cMd01`39cMd00`000000
a/_N0<K;gP070<K;gP030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0503_j/L01P000000
kn[70>oZa`3_j/L000000>oZa`8000000`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0
00000080kn[70P0000040>oZa`007@3_j/L01@000000kn[70>oZa`3_j/L0000000@0OZ?[0P000008
07FNj`80000000<0JiSZ000000000000101QTnX00`000000EXgY05J=j@0505J=j@030000001;QnP0
BhOX00<0BhOX0P0000020422i`8000000P0mPnP00`000000>8;X03R2j00303R2j0030000000gQ>X0
=hCZ00@0=hCZ0P00000703^;k@0300000015UO40AIGa00<0AIGa0P0000000`1LYoL000000000000=
076gn`<000003P2Pd_T00`000000/]Wd0;;Im00:0;;Im00300000030gNh0`=g^00T0`=g^00<00000
0<WNj039g^P02@39g^P00`000000cmgT0<oMi0070<oMi0030000003Bg>00d]cP00P0d]cP00<00000
0=CKg@3Dfmd01`3Dfmd00`000000e=WK0=CIf`070=CIf`030000003Dem/0e=OK00L0e=OK00<00000
0=;EfP3BeMX01`3BeMX00`000000dM?J0=7CfP060=7CfP030000003>dM/0c]7K00L0c]7K00<00000
0<c?g03<cm`00P3<cm`3000000030<c?g0000000bLgM00T0bLgM00<000000<K;gP36bmh01P36bmh0
0`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[701D0kn[71000000F0>oZa`00703_j/L30000
0080kn[700<0000007jSj`1nXn/0101nXn/2000000P0MIk[00<00000066CjP1QTnX01@1QTnX20000
00H0EXgY00<0000004^7j01;QnP00`1;QnP3000000D0?H?X0P00000403R2j08000001P0gQ>X00`00
0000>h_]03^;k@0503^;k@80000000<0AIGa0000000000001@1LYoL2000000/0LKOk00<0000008_6
n`2;a_/00`00000:0:3Bn@030000002bfO@0/]Wd00X0/]Wd00<000000<3MkP30gNh02@30gNh00`00
0000bMkX0<WNj0090<WNj0030000003?gN@0cmgT00P0cmgT00<000000=;Lh03Bg>001`3Bg>000`00
0000e=_M0=CKg@070=CKg@030000003DfM/0e=WK00L0e=WK00<000000=CGf`3Dem/0203Dem/00`00
0000d]GJ0=;EfP060=;EfP030000003AdmX0dM?J00L0dM?J00<000000<kAf`3>dM/01`3>dM/00`00
0000c<oL0<c?g0050<c?g08000002@39cMd00`000000a/_N0<K;gP070<K;gP030000003_j/L0kn[7
02d0kn[700<000000>oZa`3_j/L0;`3_j/L001`0kn[700D000000>oZa`3_j/L0kn[70000000907jS
j`8000001@1eW^/010000000JiW[000000000007066CjP8000001@1FSNT200000080BhOX0P000000
0`14QNP000000000000603f3j0030000000hP^P0>8;X00<0>8;X00<0000003N4jP0gQ>X0100gQ>X0
0`000000>h_]03^;k@0503^;k@8000002@1LYoL2000000P0LKOk00<0000008_6n`2;a_/0102;a_/3
000000H0X=;i00<000000;;Im02bfO@02P2bfO@00`000000`=g^0<3MkP090<3MkP0300000039g^P0
bMkX00T0bMkX00<000000<oMi03?gN@0203?gN@00`000000d]cP0=;Lh0070=;Lh0030000003Dfmd0
e=_M00P0e=_M00<000000=CIf`3DfM/01`3DfM/00`000000e=OK0=CGf`070=CGf`030000003BeMX0
d]GJ00L0d]GJ00<000000=7CfP3AdmX00P3AdmXL000000H0bLgM00<000000<K;gP36bmh01P36bmh0
0`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[702l0kn[700070>oZa`<000000P3_j/L30000
0080kn[70`0000070>oZa`060000003_j/L0kn[70>oZa`000000QJO[0P00000907jSj`80000000<0
MIk[000000000000101[VN/00`000000HI?Z066CjP06066CjP030000001FSNT0EXgY00@0EXgY0P00
000504B5j0030000000mPnP0?H?X00@0?H?X00<0000003R2j00hP^P00`0hP^P2000000D0=hCZ0P00
000203^;k@<000000P1=V_<2000000T0G:Og0P000005076gn`030000002;a_/0RlKk00P0RlKk0`00
00020:3Bn@030000002bfO@0/]Wd00/0/]Wd00<000000<3MkP30gNh02@30gNh00`000000bMkX0<WN
j0090<WNj0030000003?gN@0cmgT00L0cmgT00<000000=;Lh03Bg>00203Bg>000`000000e=_M0=CK
g@070=CKg@030000003DfM/0e=WK00L0e=WK00<000000=CGf`3Dem/0203Dem/00`000000d]GJ0=;E
fP020=;EfPX000000`3Ae=/00`000000d=;K0=3Bf`070=3Bf`030000003>dM`0c]7L00H0c]7L00<0
00000<_?g03;cm`00`3;cm`?000002l0kn[700<000000>oZa`000000<@3_j/L000P0kn[700@00000
0>oZa`3_j/L0kn[70P0000030>oZa`030000003_j/L0000000H0kn[700D000000>oZa`3_j/L0kn[7
0000000408FWj`8000002@1nXn/00`000000JiW[06^Ij`0506^Ij`8000001`1QTnX200000080EXgY
0P0000000`1>RNT000000000000504B5j0030000000mPnP0?H?X00@0?H?X00<0000003R2j00hP^P0
100hP^P00`000000=hCZ03N4jP0403N4jP8000001`1=V_<00`000000G:Og05bWm`0805bWm`800000
0P1a]o/00`000000RlKk08_6n`0<08_6n`@000002`2bfO@00`000000`=g^0<3MkP090<3MkP030000
0039g^P0bMkX00T0bMkX00<000000<oMi03?gN@0203?gN@00`000000d]cP0=;Lh0070=;Lh0030000
003Dfmd0e=_M00P0e=_M00<000000=CIf`3DfM/01`3DfM/00`000000e=OK0=CGf`020=CGf`/00000
0`3Be]`00`000000dMCK0=7Df`070=7Df`030000003@d]/0d=;K00L0d=;K00<000000<kAg03>dM`0
1P3>dM`00`000000bloL0<_?g0060<_?g0<000001`39cMd00`000000kn[70>oZa`0_0>oZa`<00000
<03_j/L000P0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000000H0
kn[700@000000>oZa`3_j/L000001`25Yn/00`000000OZ?[07jSj`0507jSj`040000001eW^/00000
000000L0JiW[0P000007066CjP8000000P1>RNT010000000CXWY04j9j@00000504B5j08000001@0m
PnP00`000000>8;X03R2j00403R2j08000000P0gQ>X20000000304>@k`000000000000L0CI[c0P00
000:05bWm`<000003P2;a_/010000000XM7i0:7An@2QdOT6000000@0/]Wd00<000000<3MkP30gNh0
2@30gNh00`000000bMkX0<WNj0090<WNj0030000003?gN@0cmgT00P0cmgT00<000000=;Lh03Bg>00
203Bg>000`000000e=_M0=CKg@070=CKg@030000003DfM/0e=WK00<0e=WK2P0000040=?Hg@030000
003Be]`0d]KL00L0d]KL00<000000=7Df`3Ae=/01P3Ae=/00`000000d=;K0=3Bf`070=3Bf`030000
003>dM`0c]7L00H0c]7L00<000000<_?g03;cm`01`3;cm`00`000000bLgM0<W=g@03000000@0bLgM
00<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0^0>oZa`00203_j/L00`000000kn[70>oZ
a`030>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L2000000030>oZa`000000QJO[00P0
QJO[0P00000407jSj`030000001eW^/0MIk[0080MIk[00<0000006^Ij`1[VN/01P1[VN/00`000000
HI?Z066CjP03066CjP050000001HSnX0000004j9j@000000101>RNT00`000000A8GX04B5j00404B5
j0030000000mPnP0?H?X00<0?H?X0P00000503R2j0<000001@13T>l00`000000CI[c04fJl`0604fJ
l`8000001`1LYoL200000080M[Wk0P00000;08_6n`030000002QdOT0XM7i00P0XM7i2@0000070<3M
kP0300000039g^P0bMkX00T0bMkX00<000000<oMi03?gN@0203?gN@00`000000d]cP0=;Lh0020=;L
h1H000000`3Bf]h00`000000dmSM0=?Hg@080=?Hg@030000003Be]`0d]KL00H0d]KL00<000000=7D
f`3Ae=/01`3Ae=/00`000000d=;K0=3Bf`060=3Bf`030000003>dM`0c]7L00L0c]7L00<000000<_?
g03;cm`01`3;cm`00`000000bLgM0<W=g@030<W=g@@00000=03_j/L010000000kn[70>oZa`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000006`3_j/L000L0kn[70P000003
0>oZa`<000000P3_j/L3000000D0kn[70`0000000`2<Zn/000000000000908FWj`80000000<0OZ?[
0000001eW^/01@1eW^/2000000L0JiW[0P0000000`1QTnX000000000000305R?jP8000001@1>RNT2
000000D0A8GX00<0000003f3j00mPnP0100mPnP00`000000>8;X03R2j00200000080?X[/0P000005
04>@k`800000201=V_<00`000000G:Og05bWm`0305bWm`030000001f^O/0M[Wk00@0M[Wk0P000008
08_6n`030000002QdOT0XM7i00/0XM7i00<000000;;Hm02bf?@0102bf?@S000000@0cMgU00<00000
0=3Lh@3@g>40203@g>400`000000d][N0=;JgP070=;JgP030000003Cf=d0dmSM00L0dmSM00<00000
0=;Fg03Be]`01`3Be]`00`000000dMCK0=7Df`060=7Df`030000003@d]/0d=;K00H0d=;K00<00000
0<kAg03>dM`01`3>dM`00`000000bloL0<_?g0070<_?g00300000039cMd0bLgM00H0bLgM1000000b
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000070>oZa`030000003_j/L000000080kn[7
0P00000L0>oZa`006@3_j/L2000000@0S:_[0P00000908FWj`030000001eW^/0MIk[00L0MIk[0P00
000706^Ij`030000001HSnX0F8oZ00<0F8oZ00<0000005R?jP0000001P1>RNT00`000000A8GX04B5
j00304B5j08000000`0mPnP4000000H0?X[/00<0000004>@k`13T>l01013T>l00`000000CI[c04fJ
l`0604fJl`80000000<0G:Og0000000000002@1f^O/3000000D0RlKk00<000000:7An@2QdOT02P2Q
dOT00`000000/]Sd0;;Hm00:0;;Hm0030000002ng>h0_]c^00T0_]c^00<000000<OMj@37gNT02037
gNT00`000000cMgU0<gMi@080<gMi@030000003@g>40d=cQ00P0d=cQ00<000000=;JgP3Bf]h01P3B
f]h00`000000dmSM0=?Hg@070=?Hg@030000003Be]`0d]KL00L0d]KL00<000000=7Df`3Ae=/01`3A
e=/00`000000d=;K0=3Bf`060=3Bf`030000003>dM`0c]7L00H0c]7L00<000000<_?g03;cm`01`3;
cm`00`000000bLgM0<W=g@070<W=g@040000003_j/L0kn[70>oZa`<00000;`3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[7
01T0kn[7000I0>oZa`8000001P2<Zn/00`000000QJO[08FWj`0508FWj`040000001mXn/000000000
00T0MIk[00<0000006^Ij`1[VN/00`1[VN/010000000HYC[00000000000205R?jP050000001HSnX0
F8oZ05R?jP0000001P1>RNT00`000000A8GX04B5j00404B5j0<000000`0nQnX2000000H0?X[/00<0
000004>@k`13T>l01013T>l2000000P0CI[c0P00000=07Jin`8000000P2;a_/00`000000XM7i0:7A
n@0:0:7An@030000002bf?@0/]Sd00X0/]Sd00<000000;kLkP2ng>h02@2ng>h00`000000amgY0<OM
j@090<OMj@030000003=gND0cMgU00L0cMgU00<000000=3Lh@3@g>40203@g>400`000000d][N0=;J
gP070=;JgP030000003Cf=d0dmSM00H0dmSM00<000000=;Fg03Be]`01`3Be]`00`000000dMCK0=7D
f`070=7Df`030000003@d]/0d=;K00H0d=;K00<000000<kAg03>dM`01`3>dM`00`000000bloL0<_?
g0060<_?g00300000039cMd0bLgM00L0bLgM00<000000>oZa`3_j/L01@3_j/L3000002/0kn[70P00
00030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0I0>oZa`00603_j/L2000000P0S:_[0P00000408FWj`030000001mXn/0OJ?[0080OJ?[0P000008
07FNj`80000000<0JiW[000000000000101RU>/2000000D0F8oZ00<0000004j9j@1>RNT0101>RNT2
00000080A8GX0P0000000`12QnT0000003j7jP0503j7jP030000000nR^`0?X[/00@0?X[/0P000006
04>@k`030000001=V_<0CI[c00<0CI[c0P00000206>[n08000003@1f^O/3000000`0XM7i00<00000
0;;Hm02bf?@02P2bf?@00`000000_]c^0;kLkP090;kLkP0300000037gNT0amgY00P0amgY00<00000
0<gMi@3=gND0203=gND00`000000d=cQ0=3Lh@070=3Lh@030000003Bf]h0d][N00L0d][N00<00000
0=?Hg@3Cf=d01`3Cf=d00`000000d]KL0=;Fg0070=;Fg0030000003Ae=/0dMCK00L0dMCK00<00000
0=3Bf`3@d]/01@3@d]/00`000000c]7L0<kAg0070<kAg0030000003;cm`0bloL00L0bloL00<00000
0<W=g@39cMd01P39cMd00`000000kn[70>oZa`090>oZa`<00000:@3_j/L010000000kn[70>oZa`3_
j/L3000000L0kn[70`0000020>oZa`<000006`3_j/L001P0kn[700<0000008b[j`2<Zn/02@2<Zn/2
0000000308FWj`000000OJ?[00H0OJ?[0P00000807FNj`030000001RU>/0HYC[00@0HYC[0P000006
05R?jP8000001@1>RNT3000000@0@XOY0P00000503j7jP030000000nR^`0?X[/00D0?X[/00<00000
04>@k`13T>l01013T>l20000000304fJl`000000000000H0Hj_h0P00000:07Jin`8000000P2=ao/4
000000L0XM7i00<000000;;Hm02bf?@02P2bf?@00`000000_]c^0;kLkP090;kLkP0300000037gNT0
amgY00T0amgY00<000000<gMi@3=gND01`3=gND00`000000d=cQ0=3Lh@070=3Lh@030000003Bf]h0
d][N00L0d][N00<000000=?Hg@3Cf=d01`3Cf=d00`000000d]KL0=;Fg0070=;Fg0030000003Ae=/0
dMCK00L0dMCK00<000000=3Bf`3@d]/01P3@d]/00`000000c]7L0<kAg0070<kAg0030000003;cm`0
bloL00H0bloL00<000000<W=g@39cMd01`39cMd00`000000kn[70>oZa`0<0>oZa`800000:03_j/L0
0`000000kn[70>oZa`0]0>oZa`00603_j/L3000000/0S:_[00<0000007fSj`1mXn/0201mXn/20000
00D0MIk[00@0000006bIj`0000000000101RU>/010000000HYC[00000000000605R?jP030000001>
RNT0CXWY008000000P19RNX00`000000@XOY04:7j@0404:7j@030000000nQnX0?XOZ00<0?XOZ0P00
000603j:k00300000013T>l0@i3_00@0@i3_0P00000:06>[n0<000001P1f^O/00`000000SLOk08g7
n`0608g7n`@000000P2QdOT00`000000/]Sd0;;Hm00:0;;Hm0030000002ng>h0_]c^00T0_]c^00<0
00000<OMj@37gNT02@37gNT00`000000cMgU0<gMi@070<gMi@030000003@g>40d=cQ00P0d=cQ00<0
00000=;JgP3Bf]h01`3Bf]h00`000000dmSM0=?Hg@060=?Hg@030000003Be]`0d]KL00P0d]KL00<0
00000=7Df`3Ae=/01`3Ae=/010000000d=;K0=3Bf`3@d]/R00000140kn[70`00000U0>oZa`030000
003_j/L0kn[702d0kn[7000H0>oZa`030000003_j/L0kn[700800000202<Zn/010000000QJO[0000
0000000:07fSj`80000000<0MIk[000000000000101/VN/010000000HYC[06:Dj`00000406:Dj`03
0000001HSnX0F8oZ00@0F8oZ0P00000504V9jP8000001@12QnT00`000000?XOZ03j7jP0403j7jP03
0000000nR^`0?X[/00@0?X[/0P00000204>@k`8000000P1DW_@2000000/0Hj_h0P00000207Jin`80
00003@2=ao/4000000X0/]Sd00<000000;kLkP2ng>h02@2ng>h00`000000amgY0<OMj@090<OMj@03
0000003=gND0cMgU00P0cMgU00<000000=3Lh@3@g>401`3@g>400`000000d][N0=;JgP070=;JgP03
0000003Cf=d0dmSM00L0dmSM00<000000=;Fg03Be]`00P3Be]`D000000<0d=CL00<000000<oBg03?
d]`01`3?d]`00`000000cM3L0<g@g0060<g@g0030000003;cmd0bloM00L0bloM00<000000>oZa`3_
j/L04`3_j/L300000280kn[700<000000>oZa`3_j/L0;@3_j/L001P0kn[700<000000>oZa`3_j/L0
0P3_j/L2000000D0S:_[00<0000008FWj`25Yn/00P25Yn/2000000X0OJ?[00<0000006bIj`1/VN/0
1@1/VN/2000000H0HYC[0P00000205R?jP80000000<0DHcZ0000000000001P19RNX00`000000@XOY
04:7j@0304:7j@030000000nQnX0?XOZ00@0?XOZ00<0000003j:k00nR^`0100nR^`3000000H0E9kd
0P00000;06>[n0<000003P2=ao/010000000X]7h0:;An02RdOP6000000@0/]Sd00<000000;kLkP2n
g>h02@2ng>h00`000000amgY0<OMj@090<OMj@030000003=gND0cMgU00L0cMgU00<000000=3Lh@3@
g>401`3@g>400`000000d][N0=;JgP080=;JgP030000003Cf=d0dmSM0080dmSM2P0000040=7HgP03
0000003Ae]`0dMKL00L0dMKL00<000000=3Dg03@e=`01P3@e=`00`000000cm;L0<oBg0070<oBg003
0000003=d=`0cM3L00H0cM3L00<000000<_?g@3;cmd01`3;cmd00`000000kn[70>oZa`0F0>oZa`<0
00007`3_j/L00`000000kn[70>oZa`0]0>oZa`00603_j/L00`000000kn[70>oZa`040>oZa`800000
0P2<Zn/00`000000QJO[08FWj`0508FWj`8000001`1mXn/010000000M9k[00000000000606bIj`80
00001`1RU>/2000000D0DHcZ00<0000004V9jP19RNX01019RNX00`000000@XOY04:7j@0304:7j@03
0000000nQnX0?XOZ00@0?XOZ0P00000203j:k08000000P1:UO42000000L0E9kd0P00000806>[n080
00000P1j^_/2000000/0SLOk00<000000:;An02RdOP0202RdOP9000000H0_]c^00<000000<OMj@37
gNT02@37gNT00`000000cMgU0<gMi@080<gMi@030000003@g>40d=cQ00L0d=cQ00<000000=;JgP3B
f]h00P3Bf]h;000000<0dM[O00<000000=7HgP3Af=h0203Af=h00`000000dMKL0=7Fg0070=7Fg003
0000003@e=`0d=CL00D0d=CL00<000000<oBg03?d]`01`3?d]`00`000000cM3L0<g@g0060<g@g003
0000003;cmd0bloM00L0bloM00<000000>oZa`3_j/L06P3_j/L3000001/0kn[70P00000_0>oZa`00
603_j/L00`000000kn[70>oZa`060>oZa`<000002@25Yn/2000000@0OJ?[00<0000007BNj`1dW^/0
0P1dW^/00`000000K9W[06bIj`0206bIj`040000001/VN/0K9W[000000D0HYC[00@0000005ZAj`00
000000001@1AS>X00`000000BHWZ04V9jP0404V9jP0300000012QnT0@XOY00<0@XOY0P00000503j7
jP<000001P1:UO400`000000E9kd05BNm00605BNm08000001@1SZoP00`000000N[[k07Zjn`0407Zj
n`800000202=ao/00`000000X]7h0:;An00;0:;An0030000002aeo@0/MOd00@0/MOd2`0000070<OM
j@030000003=gND0cMgU0080cMgU5@0000040<oKhP030000003Af]l0dM[O00L0dM[O00<000000=7H
gP3Af=h01`3Af=h00`000000dMKL0=7Fg0070=7Fg0030000003@e=`0d=CL00H0d=CL00<000000<oB
g03?d]`01`3?d]`00`000000cM3L0<g@g0060<g@g0030000003;cmd0bloM00H0bloM00<000000>oZ
a`3_j/L07P3_j/L3000001T0kn[700<000000>oZa`3_j/L0;@3_j/L001L0kn[700<000000>oZa`3_
j/L02P3_j/L2000000T0QJO[0P0000000`1mXn/0000007BNj`0507BNj`040000001/VN/0K9W[0000
00@0K9W[0P0000000`1RU>/000000000000405ZAj`030000001AS>X0DHcZ00<0DHcZ0P00000504V9
jP8000001@12QnT00`000000?XOZ03j7jP0200000080AHo^0P00000604ZEl@800000201DW_@20000
000306>[n0000000000000T0N[[k0`00000508g7n`030000002RdOP0X]7h00X0X]7h00<000000;7G
m02aeo@02@2aeo@00`000000_M__0;gKk`040;gKk``000001036g>T00`000000bmcU0<_Li@070<_L
i@030000003?fn80cm_R00P0cm_R00<000000=7Jg`3Af]l01P3Af]l00`000000dMSN0=7HgP070=7H
gP030000003Ae]`0dMKL00L0dMKL00<000000=3Dg03@e=`01P3@e=`00`000000cm;L0<oBg0070<oB
g0030000003=d=`0cM3L00H0cM3L00<000000<_?g@3;cmd01P3;cmd00`000000kn[70>oZa`0R0>oZ
a`<000005`3_j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZa`0<0>oZa`80
00002@25Yn/00`000000M9k[07BNj`0607BNj`8000001`1/VN/00`000000FY7[05ZAj`0505ZAj`03
0000001AS>X0DHcZ00@0DHcZ00<0000004V9jP19RNX01019RNX010000000@XOY04:7j@12QnT40000
00H0AHo^00<0000004ZEl@1:UO401@1:UO42000000P0E9kd0P00000=07Zjn`8000000P2=ao/00`00
0000X]7h0:;An00:0:;An0030000002aeo@0/MOd00T0/MOd00<000000;gKk`2mfnl02P2mfnl00`00
0000a]cY0<KLj@080<KLj@030000003;g>D0bmcU00L0bmcU00<000000<oKhP3?fn801`3?fn800`00
0000dM[O0=7Jg`070=7Jg`030000003Af=h0dMSN00L0dMSN00<000000=7Fg03Ae]`01P3Ae]`00`00
0000d=CL0=3Dg0060=3Dg0030000003?d]`0cm;L00L0cm;L00<000000<g@g03=d=`01P3=d=`00`00
0000bloM0<_?g@070<_?g@030000003_j/L0kn[702D0kn[70`00000D0>oZa`030000003_j/L0kn[7
02`0kn[7000G0>oZa`030000003_j/L0kn[700h0kn[70P00000608FWj`040000001mXn/000000000
00L0M9k[0P00000506bIj`040000001SU^/00000000000H0FY7[0P000005056<jP0300000019RNX0
BHWZ00@0BHWZ0`00000304F;k08000001P15Snh2000000L0BYGa00<0000005BNm01DW_@00`1DW_@2
00000080J:ki0P00000=07Zjn`<00000302RdOP00`000000/MOd0;7Gm0090;7Gm0030000002mfnl0
_M__00T0_M__00<000000<KLj@36g>T02036g>T00`000000bmcU0<_Li@070<_Li@030000003?fn80
cm_R00P0cm_R00<000000=7Jg`3Af]l01P3Af]l00`000000dMSN0=7HgP070=7HgP030000003Ae]`0
dMKL00L0dMKL00<000000=3Dg03@e=`01P3@e=`00`000000cm;L0<oBg0070<oBg0030000003=d=`0
cM3L00H0cM3L00<000000<_?g@3;cmd01P3;cmd00`000000kn[70>oZa`0Y0>oZa`<000004@3_j/L0
0`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZa`0@0>oZa`8000000P25Yn/20000
00@0OJ?[0P00000407BNj`030000001dW^/0M9k[0080000000<0K9W[000000000000101SU^/00`00
0000FY7[05ZAj`0505ZAj`030000001AS>X0DHcZ00<0DHcZ0P00000204V9jP80000000<0B8_[0000
000000001@15Rn`00`000000AHo^04F?kP0504F?kP8000001P1:UO420000000305BNm00000000000
00H0J:ki0P00000:07Zjn`8000000P2@aoX4000000L0X]7h00<000000;7Gm02aeo@02@2aeo@00`00
0000_M__0;gKk`0:0;gKk`0300000036g>T0a]cY00P0a]cY00<000000<_Li@3;g>D01P3;g>D00`00
0000cm_R0<oKhP080<oKhP030000003Af]l0dM[O00H0dM[O00<000000=7HgP3Af=h0203Af=h00`00
0000dMKL0=7Fg0060=7Fg0030000003@e=`0d=CL00H0d=CL00<000000<oBg03?d]`01`3?d]`00`00
0000cM3L0<g@g0060<g@g0030000003;cmd0bloM00H0bloM00<000000>oZa`3_j/L0;@3_j/L30000
00h0kn[700<000000>oZa`3_j/L0;03_j/L001L0kn[700<000000>oZa`3_j/L04P3_j/L2000000P0
OJ?[00@0000007BNj`1dW^/000001@1dW^/00`000000HiK[06>Fj`0506>Fj`030000001JTN/0FY7[
00D0FY7[00<00000056<jP1AS>X0101AS>X2000000D0B8_[00<0000004F;k015Rn`00`15Rn`20000
00L0AHo^00<0000004ZEl@1:UO40101:UO42000000X0J:ki0`00000607Zjn`030000002@aoX0T<Oj
00H0T<Oj100000020:;An0030000002aeo@0/MOd00T0/MOd00<000000;gKk`2mfnl02P2mfnl00`00
0000a]cY0<KLj@080<KLj@030000003;g>D0bmcU00L0bmcU00<000000<oKhP3?fn801`3?fn800`00
0000dM[O0=7Jg`070=7Jg`030000003Af=h0dMSN00L0dMSN00<000000=7Fg03Ae]`01P3Ae]`00`00
0000d=CL0=3Dg0070=3Dg0030000003?d]`0cm;L00L0cm;L00<000000<g@g03=d=`01P3=d=`00`00
0000bloM0<_?g@060<_?g@030000003_j/L0kn[70300kn[70P00000;0>oZa`800000;P3_j/L001L0
kn[700<000000>oZa`3_j/L0503_j/L2000000L0OJ?[0P00000507BNj`040000001/V^/000000000
00H0HiK[0P00000605ZAj`8000000P1AS>X20000000304f<j`000000000000D0B8_[00<0000004F;
k015Rn`01015Rn`2000000H0AHo^0P00000204ZEl@8000000P1KX_D2000000/0J:ki0P00000207Zj
n`8000003@2@aoX4000000T0/MOd00<000000;gKk`2mfnl02P2mfnl00`000000a]cY0<KLj@080<KL
j@030000003;g>D0bmcU00L0bmcU00<000000<oKhP3?fn80203?fn800`000000dM[O0=7Jg`060=7J
g`030000003Af=h0dMSN00L0dMSN00<000000=7Fg03Ae]`01`3Ae]`00`000000d=CL0=3Dg0020=3D
g2400000=@3_j/L3000000T0kn[700<000000>oZa`3_j/L0;03_j/L001L0kn[700<000000>oZa`3_
j/L05P3_j/L2000000H0OJ?[0`0000000`1dW^/000000000000406bJj`030000001SU^/0HiK[00D0
HiK[00<0000005ZAj`1JTN/0101JTN/3000000D0CHc[00<0000004R;j`18Rn/00`18Rn/2000000H0
AH_/00<0000004F?kP15Snh01015Snh3000000H0Fj;e0P00000;06R^n@<000003P2@aoX010000000
X]3h0:;@n02Rd?P6000000<0/MOd00<000000;gKk`2mfnl02@2mfnl00`000000a]cY0<KLj@090<KL
j@030000003;g>D0bmcU00H0bmcU00<000000<oKhP3?fn80203?fn800`000000dM[O0=7Jg`070=7J
g`030000003Af=h0dMSN00L0dMSN00<000000=7Fg03Ae]`00P3Ae]`:000000<0d=KM00<000000<oD
g@3?e=d01`3?e=d00`000000c];M0<kBg@060<kBg@030000003<d=d0c=3M00H0c=3M00<000000>oZ
a`3_j/L0=`3_j/L3000000L0kn[700<000000>oZa`3_j/L0:`3_j/L001L0kn[700<000000>oZa`3_
j/L0603_j/L00`000000OJ?[07fSj`0207fSj`050000001mXn/0OJ?[07fSj`0000001`1/V^/00`00
0000HiK[06>Fj`0506>Fj`8000000P1JTN/200000080E8o[00<0000004f<j`1=S>/0101=S>/00`00
0000B8_[04R;j`0404R;j`0300000015Rn`0AH_/00@0AH_/0P00000204F?kP8000000P1AVO820000
00L0Fj;e0P00000806R^n@8000000P1n_?X3000000X0T<Oj00<000000:;@n02Rd?P0202Rd?P80000
00L0_M__00<000000<KLj@36g>T02036g>T00`000000bmcU0<_Li@070<_Li@030000003?fn80cm_R
00P0cm_R00<000000=7Jg`3Af]l00P3Af]lD000000<0d=ON00<000000=3Fg@3@e]d01`3@e]d00`00
0000cmCM0<oDg@070<oDg@030000003>d]d0c];M00H0c];M00<000000<c@g@3<d=d01P3<d=d00`00
0000kn[70>oZa`0j0>oZa`<00000103_j/L00`000000kn[70>oZa`0[0>oZa`005P3_j/L00`000000
kn[70>oZa`0J0>oZa`80000000<0OJ?[0000001mXn/00P1mXn/010000000MIo/00000000000606bJ
j`8000001`1SU^/2000000D0E8o[0P00000504f<j`8000001@18Rn/00`000000AH_/04F;k00404F;
k0<000001P1AVO800`000000Fj;e05^Rm@0605^Rm@8000001@1X[_T00`000000O[cj07jlnP0507jl
nP8000001P2@aoX2000000`0X]3h00<000000;7Fl`2ae_<0102ae_<<000000H0a]cY00<000000<_L
i@3;g>D00P3;g>DE000000<0cM[S00<000000<oIh03?fN001`3?fN000`000000d=ON0=3GgP070=3G
gP030000003@e]d0d=KM00H0d=KM00<000000<oDg@3?e=d01`3?e=d00`000000c];M0<kBg@060<kB
g@030000003<d=d0c=3M00H0c=3M00<000000>oZa`3_j/L0?P3_j/L3000000030>oZa`000000kn[7
02`0kn[7000F0>oZa`030000003_j/L0kn[701`0kn[70P0000000`1mXn/000000000000407FOk080
00001P1/V^/00`000000HiK[06>Fj`0306>Fj`040000001LTn/00000000000H0E8o[00<0000004f<
j`1=S>/0101=S>/00`000000B8_[04R;j`0304R;j`8000000P15Rn`200000080C9?_0P000006056I
lP800000201KX_D20000000306R^n@000000000000X0O[cj0`0000020937nP030000002Rd?P0X]3h
00/0X]3h00<000000;7Fl`2ae_<02P2ae_<00`000000_=[_0;cJk`040;cJk`/000000`34fnX00`00
0000bM_V0<WKiP080<WKiP030000003=f^<0cM[S00L0cM[S00<000000<oIh03?fN001`3?fN000`00
0000d=ON0=3GgP060=3GgP030000003@e]d0d=KM00L0d=KM00<000000<oDg@3?e=d01P3?e=d00`00
0000c];M0<kBg@060<kBg@030000003<d=d0c=3M00H0c=3M00<000000>oZa`3_j/L0@P3_j/L20000
02d0kn[7000F0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`000000201eWn`00`000000
K9[[06bJj`0406bJj`80000000<0HiK[000000000000101LTn/00`000000E8o[05B?j`0405B?j`03
0000001=S>/0CHc[00@0CHc[00<0000004R;j`18Rn/01018Rn/2000000H0C9?_00<00000056IlP1A
VO801@1AVO82000000P0Fj;e0P00000>07jlnP<00000302Rd?P00`000000/MKc0;7Fl`0:0;7Fl`03
0000002lf^l0_=[_00T0_=[_00<000000<CKjP34fnX01`34fnX00`000000bM_V0<WKiP080<WKiP03
0000003=f^<0cM[S00H0cM[S00<000000<oIh03?fN001`3?fN000`000000d=ON0=3GgP070=3GgP03
0000003@e]d0d=KM00H0d=KM00<000000<oDg@3?e=d01`3?e=d00`000000c];M0<kBg@060<kBg@03
0000003<d=d0c=3M00H0c=3M00<000000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`0/0>oZa`00
5P3_j/L00`000000kn[70>oZa`0K0>oZa`040000003_j/L0kn[70>oZa`8000001`1eWn`2000000H0
K9[[00<0000005bCj`1LTn/01@1LTn/2000000D0E8o[00<0000004f<j`1=S>/0101=S>/200000080
B8_[0P0000000`1;T>h000000000000604bCk`8000001`1AVO800`000000Fj;e05^Rm@0305^Rm@80
00000P1^/?T2000000`0O[cj00<0000009;7nP2BaoX0100000070:;@n0030000002ae_<0/MKc00X0
/MKc00<000000;cJk`2lf^l02@2lf^l00`000000a=_Z0<CKjP070<CKjP0300000039fnH0bM_V00P0
bM_V00<000000<gJh`3=f^<01`3=f^<00`000000cmWP0<oIh0060<oIh0030000003@emh0d=ON00L0
d=ON00<000000=3Fg@3@e]d01P3@e]d00`000000cmCM0<oDg@070<oDg@030000003>d]d0c];M00H0
c];M00<000000<c@g@3<d=d01P3<d=d00`000000kn[70>oZa`110>oZa`800000;`3_j/L001H0kn[7
00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`040>oZa`8000001`1eWn`200000080K9[[
0P0000000`1UUn`000000000000705bCj`800000101DSn/2000000D0CHc[0`00000504^@kP030000
001<Tnl0C9?_00D0C9?_0P000006056IlP80000000<0Fj;e0000000000001P1^/?T2000000T0O[cj
00<0000009;7nP2BaoX01@2BaoX400000080X]3h00<000000;7Fl`2ae_<02`2ae_<00`000000_=[_
0;cJk`080;cJk`0300000034fnX0a=_Z00L0a=_Z00<000000<WKiP39fnH02039fnH00`000000cM[S
0<gJh`070<gJh`030000003?fN00cmWP00L0cmWP00<000000=3GgP3@emh01P3@emh00`000000d=KM
0=3Fg@070=3Fg@030000003?e=d0cmCM00H0cmCM00<000000<kBg@3>d]d01P3>d]d00`000000c=3M
0<c@g@060<c@g@030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0;`3_j/L001H0kn[700<0
00000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`060>oZa`030000001eWn`0MIo/00H0MIo/0P00
000506FGk0030000001LTn/0G9?[00H0G9?[00<0000005B?j`1DSn/00`1DSn/00`000000CHc[04f<
j`0200000080CHk]0P00000504^@kP8000001`1<Tnl00`000000DIWb056IlP04056IlP<000002@1^
/?T3000000D0O[cj00<0000009;7nP2BaoX02P2BaoX4000000/0/MKc00<000000;cJk`2lf^l0202l
f^l00`000000a=_Z0<CKjP080<CKjP0300000039fnH0bM_V00P0bM_V00<000000<gJh`3=f^<01P3=
f^<00`000000cmWP0<oIh0070<oIh0030000003@emh0d=ON00L0d=ON00<000000=3Fg@3@e]d01P3@
e]d00`000000cmCM0<oDg@070<oDg@030000003>d]d0c];M00H0c];M00<000000<c@g@3<d=d01P3<
d=d00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[70300kn[7000F0>oZa`030000003_j/L0
kn[701T0kn[700<000000>oZa`3_j/L0203_j/L2000000D0MIo/00@0000006fKk000000000001@1U
Un`00`000000G9?[05bCj`0605bCj`8000000`1DSn/3000000H0CHk]00<0000004^@kP1;T>h0101;
T>h2000000H0C9?_0P000002056IlP8000000`1QY_H2000000X0K[3i0P00000207jlnP030000002B
aoX0T/Oj00/0T/Oj00@000000:?@m`2Sd?L0Xm3g1P0000040;7Fl`030000002lf^l0_=[_00T0_=[_
00<000000<CKjP34fnX01`34fnX00`000000bM_V0<WKiP080<WKiP030000003=f^<0cM[S00L0cM[S
00<000000<oIh03?fN001P3?fN000`000000d=ON0=3GgP070=3GgP030000003@e]d0d=KM00L0d=KM
00<000000<oDg@3?e=d00P3?e=dG00000480kn[700<000000>oZa`3_j/L0<@3_j/L001D0kn[700<0
00000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0;0>oZa`80000000<0MIo/000000000000101]
Vn`00`000000IIO/06FGk00306FGk0800000201LTn/300000080DHo/0P00000604f>k@030000001;
T>h0Bi3^00D0Bi3^00<0000004bCk`1<Tnl0101<Tnl3000000L0HJKf0P00000:06j`n@<00000302B
aoX00`000000Xm3g0:?@m`080:?@m`H000002@2lf^l00`000000a=_Z0<CKjP070<CKjP0300000039
fnH0bM_V00P0bM_V00<000000<gJh`3=f^<01`3=f^<00`000000cmWP0<oIh0070<oIh0030000003@
emh0d=ON00L0d=ON00<000000=3Fg@3@e]d00P3@e]d:000000<0cmGN00<000000<kDgP3>e=h01P3>
e=h00`000000cM;M0<gBg@060<gBg@030000003_j/L0kn[703l0kn[70P00000d0>oZa`005@3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[700h0kn[700<0000006fKk01]Vn`01@1]Vn`0
0`000000IIO/06FGk00406FGk0030000001LTn/0G9?[00<0G9?[0P0000000`1GTN`00000056?k004
056?k0030000001=S^d0CHk]00@0CHk]0P00000604^@kP8000000P1<Tnl200000080Eigc0P000008
066VmP8000001`1^/?T200000080PKgj0`00000809;7nP030000002Sd?L0Xm3g00/0Xm3g00@00000
0;7Fl`2ae_<0/MKc1@0000030;cJk`0300000034fnX0a=_Z00P0a=_Z00<000000<WKiP39fnH02039
fnH00`000000cM[S0<gJh`070<gJh`030000003?fN00cmWP0080cmWP500000030<oGg`030000003?
eMh0cmGN00L0cmGN00<000000<kDgP3>e=h01P3>e=h00`000000cM;M0<gBg@060<gBg@030000003_
j/L0kn[703h0kn[700<000000>oZa`3_j/L0=03_j/L001D0kn[700<000000>oZa`3_j/L0603_j/L0
0`000000kn[70>oZa`0?0>oZa`8000001P1]Vn`2000000D0IIO/0P0000000`1LTn/0000000000004
05NAk0800000101ASn`00`000000CHk]04f>k@0504f>k@030000001;T>h0Bi3^00@0Bi3^0`000006
05NMl`800000201QY_H2000000<0K[3i0P000007086mnP8000001P2BaoX00`000000Xm3g0:?@m`0:
0:?@m`030000002ae_<0/MKc00L0/MKc:00000030<cIi0030000003>f>40c]SQ00L0c]SQ00<00000
0<oGg`3?eml01`3?eml00`000000cmGN0<oEgP060<oEgP030000003>e=h0c]CN00H0c]CN00<00000
0<gBg@3=d]d01P3=d]d00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[703D0kn[7000E0>oZ
a`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L04P3_j/L2000000H0KI_/00<0000006FG
k01UUn`0101UUn`00`000000Ei7/05NAk00605NAk0030000001ASn`0DHo/0080DHo/0P00000604f>
k@8000000P1;T>h200000080DYOa0P00000705NMl`800000201QY_H3000000/0PKgj0`00000209;7
nP030000002Sd?L0Xm3g00X0Xm3g00<000000;7Fl`2ae_<02@2ae_<00`000000^mW_0;_Ik`080;_I
k`0300000033f^/0`m[[00P0`m[[00<000000<SJi`38f^L01`38f^L00`000000c=WT0<cIi0070<cI
i0030000003>f>40c]SQ00L0c]SQ00<000000<oGg`3?eml01P3?eml00`000000cmGN0<oEgP060<oE
gP030000003>e=h0c]CN00H0c]CN00<000000<gBg@3=d]d01P3=d]d00`000000kn[70>oZa`0n0>oZ
a`030000003_j/L0kn[703H0kn[7000E0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_
j/L05@3_j/L00`000000KI_/06fKk00406fKk08000000P1UUn`20000000305nDk0000000000000L0
Ei7/00<00000056?k01ASn`00`1ASn`00`000000CHk]04f>k@0404f>k@<000001P1BUo400`000000
Eigc05NMl`0605NMl`8000001@1QY_H200000080L[?i0P00000<086mnP<00000302Sd?L00`000000
/MKc0;7Fl`090;7Fl`030000002kfNl0^mW_00L0^mW_00<000000<?Jj`33f^/02033f^/00`000000
b=[W0<SJi`080<SJi`030000003<fN@0c=WT00H0c=WT00<000000<kHh@3>f>401`3>f>400`000000
cmOO0<oGg`060<oGg`030000003?eMh0cmGN00H0cmGN00<000000<kDgP3>e=h01`3>e=h00`000000
cM;M0<gBg@060<gBg@030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0=`3_j/L001D0kn[7
00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0F0>oZa`8000001P1]Vn`2000000D0GiC/
00<0000005NAk01GTN`01@1GTN`00`000000DHo/056?k003056?k08000000P1=S^d200000080D9?_
0P00000605:Gl@800000201GWO<200000003066VmP000000000000H0L[?i0P000009086mnP800000
0P2Cb?T4000000L0Xm3g00<000000;7Fl`2ae_<02@2ae_<00`000000^mW_0;_Ik`080;_Ik`030000
0033f^/0`m[[00P0`m[[00<000000<SJi`38f^L01`38f^L00`000000c=WT0<cIi0060<cIi0030000
003>f>40c]SQ00L0c]SQ00<000000<oGg`3?eml01`3?eml00`000000cmGN0<oEgP060<oEgP030000
003>e=h0c]CN00H0c]CN00<000000<gBg@3=d]d01P3=d]d00`000000kn[70>oZa`0l0>oZa`800000
>P3_j/L001D0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0I0>oZa`8000000P1]
Vn`20000000306JHk0000000000000D0GiC/00<0000005NAk01GTN`01@1GTN`2000000D0DHo/0P00
0006052Ck`030000001BUo40DYOa00D0DYOa0P00000805NMl`030000001b/oT0L[?i00P0L[?i0P00
0006086mnP030000002Cb?T0TlSi00H0TlSi100000020:?@m`030000002ae_<0/MKc00T0/MKc00<0
00000;_Ik`2kfNl0202kfNl00`000000`m[[0<?Jj`080<?Jj`0300000038f^L0b=[W00L0b=[W00<0
00000<cIi03<fN@01`3<fN@00`000000c]SQ0<kHh@070<kHh@030000003?eml0cmOO00H0cmOO00<0
00000<oEgP3?eMh01P3?eMh00`000000c]CN0<kDgP060<kDgP030000003=d]d0cM;M00H0cM;M00<0
00000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`0j0>oZa`00503_j/L00`000000kn[70>oZa`0E
0>oZa`030000003_j/L0kn[701`0kn[70P00000506JHk0030000001OU>`0GiC/00<0GiC/0P000007
05NAk0030000001ASn`0DHo/0080000000<0DI;^0000000000001P1@Tnl2000000L0DYOa00<00000
05NMl`1GWO<00`1GWO<20000000306JYm`000000000000X0L[?i0P000002086mnP8000003@2Cb?T4
000000T0/MKc00<000000;_Ik`2kfNl0202kfNl00`000000`m[[0<?Jj`080<?Jj`0300000038f^L0
b=[W00P0b=[W00<000000<cIi03<fN@01P3<fN@00`000000c]SQ0<kHh@070<kHh@030000003?eml0
cmOO00H0cmOO00<000000<oEgP3?eMh01P3?eMh00`000000c]CN0<kDgP070<kDgP030000003=d]d0
cM;M00H0cM;M00<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`0k0>oZa`00503_j/L00`00
0000kn[70>oZa`0D0>oZa`030000003_j/L0kn[701h0kn[70P00000506JHk0030000001OU>`0GiC/
00@0GiC/00<0000005NAk01GTN`0101GTN`3000000D0DI;^00<00000052Ck`1@Tnl01@1@Tnl20000
00H0DYOa0P0000000`1GWO<000000000000506JYm`8000002P1b/oT3000000h0TlSi00@000000:?@
m`2Sd?L0Xm3g1P0000030;7Fl`030000002kfNl0^mW_00L0^mW_00<000000<?Jj`33f^/02033f^/0
0`000000b=[W0<SJi`080<SJi`030000003<fN@0c=WT00H0c=WT00<000000<kHh@3>f>401`3>f>40
0`000000cmOO0<oGg`070<oGg`030000003?eMh0cmGN00H0cmGN00<000000<kDgP3>e=h00P3>e=h>
000003d0kn[700<000000>oZa`3_j/L0?03_j/L001@0kn[700<000000>oZa`3_j/L0503_j/L00`00
0000kn[70>oZa`0P0>oZa`030000001VV>`0IYS/00<0IYS/0P00000505nDk08000000P1GTN`20000
0080EI;]0P000005056BkP8000001`1@Tnl00`000000DYOa05:Gl@0405:Gl@8000002@1VZOL20000
00P0L[?i00<0000008BnnP24__X00`00000:09?8n@030000002Sd?L0Xm3g00P0Xm3g1`0000060;_I
k`0300000033f^/0`m[[00P0`m[[00<000000<SJi`38f^L01`38f^L00`000000c=WT0<cIi0070<cI
i0030000003>f>40c]SQ00L0c]SQ00<000000<oGg`3?eml00P3?emlC000000<0cMGO00<000000<gC
gP3=dmh01P3=dmh00`000000kn[70>oZa`0j0>oZa`800000?`3_j/L001@0kn[700<000000>oZa`3_
j/L04`3_j/L00`000000kn[70>oZa`0R0>oZa`030000001VV>`0IYS/00@0IYS/00<0000005nDk01O
U>`0101OU>`2000000H0EI;]00<00000056BkP1AT^h0101AT^h2000000H0D9?_0P00000205:Gl@80
00000P1MXO@2000000T0IZWg0P00000407:cn@8000001P24__X2000000H0TlSi0P00000<0:?@m`03
0000002`eO<0/=Gc00<0/=Gc5@0000060<SJi`030000003<fN@0c=WT0080c=WT500000030<cHhP03
0000003=en00cMOP00H0cMOP00<000000<gEg`3=eMl01`3=eMl00`000000cM?N0<gCgP060<gCgP03
0000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0?`3_j/L001@0kn[700<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`0T0>oZa`8000001@1VV>`200000080GiC/0P0000000`1KU>d00000
0000000605FBk@030000001AT^h0DI;^00D0DI;^00<00000052Ck`1@Tnl0101@Tnl3000000H0GJ7d
0P00000906JYm`80000000<0L[?i00000024__X02@24__X300000080TlSi00<000000:?@m`2Sd?L0
2`2Sd?L00`000000/=Gc0;3El`080;3El`030000002jf>l0^]S_00P0^]S_00<000000<7Ij`31fN/0
0`31fN/;000000<0amWW00<000000<[Ii03:fN@01`3:fN@00`000000c=SR0<cHhP070<cHhP030000
003=en00cMOP00H0cMOP00<000000<gEg`3=eMl01P3=eMl00`000000cM?N0<gCgP060<gCgP030000
003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0@03_j/L001@0kn[700<000000>oZa`3_j/L04@3_
j/L00`000000kn[70>oZa`0W0>oZa`030000001VV>`0IYS/00@0IYS/0P00000505^Dk@8000001@1E
T^d2000000H0DI;^0P000002052Ck`8000000P1HVo82000000L0GJ7d00<0000006JYm`1VZOL0201V
ZOL2000000d0Q;kj0`00000<0:?@m`030000002`eO<0/=Gc00P0/=Gc00<000000;[Hk`2jf>l0202j
f>l00`000000`MW[0<7Ij`080<7Ij`0300000037fNL0amWW00L0amWW00<000000<[Ii03:fN@01`3:
fN@00`000000c=SR0<cHhP060<cHhP030000003=en00cMOP00H0cMOP00<000000<gEg`3=eMl01P3=
eMl00`000000cM?N0<gCgP060<gCgP030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0@@3_
j/L001@0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0X0>oZa`8000000P1VV>`2
00000003066Gk@000000000000H0FiC]0P00000505FBk@030000001AT^h0DI;^00@0DI;^0`000006
05RKlP8000001P1MXO@2000000H0IZWg0P00000207Jdn@8000002P24__X200000080ULSi10000007
0:?@m`030000002`eO<0/=Gc00P0/=Gc00<000000;[Hk`2jf>l02@2jf>l00`000000`MW[0<7Ij`07
0<7Ij`0300000037fNL0amWW00L0amWW00<000000<[Ii03:fN@01`3:fN@00`000000c=SR0<cHhP06
0<cHhP030000003=en00cMOP00H0cMOP00<000000<gEg`3=eMl01`3=eMl00`000000cM?N0<gCgP06
0<gCgP030000003_j/L0kn[703L0kn[70P0000140>oZa`00503_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[702/0kn[70P000005066Gk@8000001P1KU>d2000000@0EI;]0P000002056B
kP8000000P1EUo02000000L0F9_b00<0000005fQm01MXO@01@1MXO@200000080IZWg0P00000607Jd
n@<000001P24__X00`000000ULSi09G8n@0609G8n@@000000P2Sd?L00`000000/=Gc0;3El`090;3E
l`030000002jf>l0^]S_00P0^]S_00<000000<7Ij`31fN/02031fN/00`000000amWW0<OIi`060<OI
i`030000003:fN@0b]WT00L0b]WT00<000000<cHhP3<f>801`3<f>800`000000cMOP0<gGh0060<gG
h0030000003=eMl0cMGO00H0cMGO00<000000<gCgP3=dmh01P3=dmh00`000000kn[70>oZa`0g0>oZ
a`030000003_j/L0kn[704@0kn[7000C0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_
j/L0;@3_j/L2000000H0HIO]00<0000005^Dk@1KU>d01@1KU>d2000000<0EI;]0`00000605FGl080
00001P1HVo82000000H0GJ7d0`00000;07Jdn@8000000P24__X2000000d0ULSi100000090;3El`03
0000002jf>l0^]S_00P0^]S_00<000000<7Ij`31fN/02031fN/00`000000amWW0<OIi`070<OIi`03
0000003:fN@0b]WT00L0b]WT00<000000<cHhP3<f>801P3<f>800`000000cMOP0<gGh0060<gGh003
0000003=eMl0cMGO00H0cMGO00<000000<gCgP3=dmh01P3=dmh00`000000kn[70>oZa`0g0>oZa`03
0000003_j/L0kn[704D0kn[7000C0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
;`3_j/L2000000D0HIO]0P00000605^Dk@@000000P1FUNl2000000L0EIO`00<0000005RKlP1HVo80
1@1HVo8200000080GJ7d0P00000306^/m`8000002`1f]?T3000000h0ULSi00@000000:C?mP2TcoH0
Y<of1@0000030;3El`030000002jf>l0^]S_00P0^]S_00<000000<7Ij`31fN/02031fN/00`000000
amWW0<OIi`070<OIi`030000003:fN@0b]WT00L0b]WT00<000000<cHhP3<f>801P3<f>800`000000
cMOP0<gGh0060<gGh0030000003=eMl0cMGO00L0cMGO00<000000<gCgP3=dmh01P3=dmh00`000000
kn[70>oZa`0f0>oZa`030000003_j/L0kn[704H0kn[7000C0>oZa`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0<P3_j/L00`000000HIO]066Gk@04066Gk@8000000P1KU>d200000080FIG^
0P00000405JEk`8000001P1EUo02000000H0F9_b0`00000706^/m`8000002@1f]?T00`000000Qkoi
08Non@03000000X0ULSi00<000000:C?mP2TcoH01`2TcoH8000000H0^]S_00<000000<7Ij`31fN/0
1`31fN/00`000000amWW0<OIi`070<OIi`030000003:fN@0b]WT00L0b]WT00<000000<cHhP3<f>80
1`3<f>800`000000cMOP0<gGh0060<gGh0030000003=eMl0cMGO0080cMGO3P00000g0>oZa`800000
B@3_j/L001<0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0d0>oZa`8000001P1Q
Und2000000H0FIG^00<0000005JEk`1FUNl00`1FUNl00`000000EIO`05FGl00505FGl08000000P1H
Vo8200000080HZCe0P00000806^/m`8000001@1f]?T2000000H0Qkoi0P00000609G8n@8000002`2T
coH00`000000/=Cc0;3Dl`040;3Dl`X000001P31fN/00`000000amWW0<OIi`070<OIi`030000003:
fN@0b]WT00L0b]WT00<000000<cHhP3<f>800P3<f>8C000000<0c=KQ00<000000<cDh03<e>001P3<
e>000`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[704T0kn[7000C0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0=`3_j/L200000080HIO]0P0000000`1NU^d0000000000006
05VEkP030000001FUNl0EYG_00<0EYG_0P00000605FGl0<000001P1RY?D2000000P0Jjcg0P000002
07Jdn@0300000027_oT0Qkoi00P0Qkoi0`00000209G8n@030000002TcoH0Y<of00X0Y<of00<00000
0;3Dl`2`e?<02@2`e?<00`000000^MO_0;WGk`030;WGkal000000`39f>D00`000000bmOS0<_Gh`06
0<_Gh`030000003<e^40c=KQ00L0c=KQ00<000000<cDh03<e>001@3<e>000`000000kn[70>oZa`0e
0>oZa`030000003_j/L0kn[704X0kn[7000C0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZ
a`3_j/L0>@3_j/L2000000D0GYK]00<0000005VEkP1IUNh0101IUNh2000000D0EYG_0P00000205FG
l08000000P1MW_82000000L0HZCe0P00000806^/m`<000003@27_oT4000000X0Y<of00<000000;3D
l`2`e?<02@2`e?<00`000000^MO_0;WGk`080;WGk`0300000030f>/0`=S[00L0`=S[00<000000<GH
j035f>P01`35f>P00`000000bMSU0<WHi@070<WHi@030000003;en<0bmOS00H0bmOS00<000000<cF
h@3<e^401P3<e^400`000000c=CP0<cDh0060<cDh0030000003_j/L0kn[703@0kn[700<000000>oZ
a`3_j/L0B`3_j/L001<0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0k0>oZa`80
00001@1NU^d00`000000FIG^05VEkP0505VEkP030000001FUNl0EYG_00@0EYG_0P00000605fNlP80
00001`1RY?D2000000D0Jjcg0P00000207Zfn@<000002P27_oT010000000UlSh09O8n02Gb?P60000
00<0Y<of00<000000;3Dl`2`e?<02@2`e?<00`000000^MO_0;WGk`080;WGk`0300000030f>/0`=S[
00L0`=S[00<000000<GHj035f>P01`35f>P00`000000bMSU0<WHi@070<WHi@030000003;en<0bmOS
00H0bmOS00<000000<cFh@3<e^401P3<e^400`000000c=CP0<cDh0060<cDh0030000003_j/L0kn[7
03<0kn[70P00001>0>oZa`004P3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[703h0
kn[700<0000005jFk@1NU^d00`1NU^d2000000H0FIG^0P00000205JEk`80000000<0FY[a00000000
00001`1MW_82000000L0HZCe0P0000000`1[[?L000000000000707Zfn@8000001P27_oT2000000X0
UlSh1@0000090;3Dl`030000002ienl0^MO_00P0^MO_00<000000<3Hj`30f>/01`30f>/00`000000
aMSX0<GHj0080<GHj00300000039f>D0bMSU00H0bMSU00<000000<_Gh`3;en<01P3;en<00`000000
c=KQ0<cFh@070<cFh@030000003<e>00c=CP00D0c=CP00<000000>oZa`3_j/L0<`3_j/L00`000000
kn[70>oZa`1>0>oZa`004P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70400kn[7
00<0000005jFk@1NU^d0101NU^d00`000000FIG^05VEkP0405VEkP<000001@1JV_400`000000GIkb
05fNlP0605fNlP8000001P1RY?D2000000/0N[Ki0`00000208Non@030000002Gb?P0UlSh00/0UlSh
00@000000:C?mP2TcoH0Y<of1@0000030;3Dl`030000002ienl0^MO_00T0^MO_00<000000<3Hj`30
f>/01`30f>/00`000000aMSX0<GHj0070<GHj00300000039f>D0bMSU00L0bMSU00<000000<_Gh`3;
en<01P3;en<00`000000c=KQ0<cFh@060<cFh@030000003<e>00c=CP00D0c=CP00<000000>oZa`3_
j/L0<`3_j/L00`000000kn[70>oZa`1?0>oZa`004P3_j/L00`000000kn[70>oZa`0;0>oZa`030000
003_j/L0kn[70440kn[70P00000505jFk@8000000P1IUNh200000080FYS_0P00000505ZJl@800000
201MW_8200000080HZCe0P00000206n^m`800000301j]_T3000000`0UlSh00<000000:C?mP2TcoH0
1`2TcoH5000000T0^MO_00<000000<3Hj`30f>/01`30f>/00`000000aMSX0<GHj0070<GHj0030000
0039f>D0bMSU00L0bMSU00<000000<_Gh`3;en<01P3;en<00`000000c=KQ0<cFh@060<cFh@030000
003<e>00c=CP00H0c=CP00<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`1@0>oZa`004P3_
j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[704@0kn[700<0000005jFk@1NU^d0101N
U^d2000000H0FYS_00<0000005ZJl@1JV_40101JV_42000000P0GIkb0P00000606n^m`8000002@1j
]_T200000080RL3i0`00000709O8n08000002`2TcoH010000000[m?c0:oCl`2_do<5000000<0^MO_
00<000000<3Hj`30f>/01`30f>/00`000000aMSX0<GHj0070<GHj00300000039f>D0bMSU00L0bMSU
00<000000<_Gh`3;en<01`3;en<00`000000c=KQ0<cFh@060<cFh@040000003<e>00c=CP0<cDh0D0
0000=03_j/L00`000000kn[70>oZa`1A0>oZa`004P3_j/L00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[704H0kn[70P00000205jFk@80000000<0GIS_0000000000001P1JV>l00`000000FY[a
05ZJl@0505ZJl@030000001MW_80GIkb00<0GIkb0P0000000`1WYoD000000000000706n^m`800000
1P1j]_T00`000000RL3i08W0n@0508W0n@@000000P2Gb?P00`000000Y<of0:C?mP0:0:C?mP030000
002_do<0[m?c00L0[m?c4@0000060<GHj00300000039f>D0bMSU00L0bMSU00<000000<_Gh`3;en<0
0P3;en<B000000<0bmKR00<000000>oZa`3_j/L0<@3_j/L2000005@0kn[7000B0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0B03_j/L2000000D0GIS_0P00000505ZHk`8000001P1J
V_420000000305fNlP000000000000D0IjOe0P00000706n^m`8000000P1j]_T2000000`0RL3i0`00
000;0:C?mP030000002_do<0[m?c00T0[m?c00<000000;SFk`2he^l01`2he^l00`000000_mO/0;oG
k0030;oGk1D000000`37enH00`000000bMOS0<WGh`060<WGh`030000003;e^80bmKR00H0bmKR00<0
00000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`1D0>oZa`004P3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[704X0kn[70P00000605fHk`030000001JV>l0FYS_00@0FYS_00<00000
05ZJl@1JV_40101JV_42000000T0IjOe00<0000006n^m`1_[_L01P1_[_L3000000d0RL3i00<00000
09S8n02Hb?P00`0000070:C?mP030000002_do<0[m?c00T0[m?c00<000000;SFk`2he^l0202he^l0
0`000000_mO/0;oGk0070;oGk00300000034f>P0a=SX00L0a=SX00<000000<OGiP37enH01P37enH0
0`000000bMOS0<WGh`060<WGh`030000003;e^80bmKR00H0bmKR00<000000>oZa`3_j/L0<03_j/L0
0`000000kn[70>oZa`1E0>oZa`004@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
04d0kn[700<0000005fHk`1MV>l0101MV>l2000000D0FYS_0P00000205ZJl@8000000P1QXO<20000
00P0IjOe0P00000506n^m`8000000P1m^?T2000000X0RL3i00<0000009S8n02Hb?P0102Hb?P40000
0080Y<of00<000000:oCl`2_do<02@2_do<00`000000^=K_0;SFk`080;SFk`030000002oen`0_mO/
00L0_mO/00<000000<CHj034f>P01`34f>P00`000000amOV0<OGiP070<OGiP0300000039en<0bMOS
00H0bMOS00<000000<_FhP3;e^801@3;e^800`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[7
05H0kn[7000A0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0C`3_j/L2000000H0
GIS_0P00000305ZHk`@000001P1QXO<2000000P0IjOe0P0000000`1_[_L000000000000607fhn@<0
00001@29`?T2000000/0V<Sh100000090:oCl`030000002he^l0^=K_00P0^=K_00<000000;oGk02o
en`01`2oen`00`000000a=SX0<CHj0070<CHj00300000037enH0amOV00L0amOV00<000000<WGh`39
en<01P39en<00`000000bmKR0<_FhP060<_FhP030000003_j/L0kn[702h0kn[70P00001I0>oZa`00
4@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70540kn[700<0000005fHk`1MV>l0
101MV>l4000000<0Giga0P000007066Ql`8000001`1WYoD3000000X0OKSi0P00000208W0n@030000
002Hb?P0V<Sh00/0V<Sh00@000000:C>mP2Tc_H0Y<kf1@0000030:oCl`030000002he^l0^=K_00P0
^=K_00<000000;oGk02oen`0202oen`00`000000a=SX0<CHj0070<CHj00300000037enH0amOV00H0
amOV00<000000<WGh`39en<01P39en<00`000000bmKR0<_FhP060<_FhP030000003_j/L0kn[702h0
kn[700<000000>oZa`3_j/L0F@3_j/L00140kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7
0>oZa`1C0>oZa`8000000P1MV>l200000080GY_`0P00000505nMl@8000001`1QXO<2000000<0IjOe
0P00000307>`m`8000002P1m^?T3000000`0V<Sh00<000000:C>mP2Tc_H01`2Tc_H8000000H0^=K_
00<000000;oGk02oen`01`2oen`00`000000a=SX0<CHj0070<CHj00300000037enH0amOV00H0amOV
00<000000<WGh`39en<01P39en<00`000000bmKR0<_FhP060<_FhP030000003_j/L0kn[702h0kn[7
00<000000>oZa`3_j/L0FP3_j/L00140kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZ
a`1F0>oZa`8000001P1NVo02000000D0Giga0P000007066Ql`<000001`1c/?L3000000H0OKSi0P00
000208c1n@@000001`2Hb?P00`000000Y<kf0:C>mP090:C>mP030000002_d_80[m;b00@0[m;b2P00
00050;oGk00300000034f>P0a=SX00L0a=SX00<000000<OGiP37enH01`37enH00`000000bMOS0<WG
h`060<WGh`030000003;e^80bmKR00H0bmKR00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZ
a`1K0>oZa`004@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[705P0kn[70P000007
05jKl0030000001OWO40Giga00@0Giga0P000003066Ql`8000000P1[ZOH2000000T0Lk3g0P000002
07fhn@800000202<`OT400000080V<Sh00<000000:C>mP2Tc_H02@2Tc_H00`000000[m;b0:oBlP09
0:oBlP030000002heNl0^=G_00<0^=G_:`00000^0>oZa`800000GP3_j/L00140kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1J0>oZa`8000001P1NVo02000000H0Giga0`00000606^Y
mP8000002@1c/?L3000000d0S<7i100000090:C>mP030000002_d_80[m;b00T0[m;b00<000000;SE
k`2heNl01`2heNl00`000000_]O/0;kGk0070;kGk00300000033enT0`mOY00L0`mOY00<000000<KG
iP36enH01P36enH00`000000b=KT0<SFi0060<SFi0030000003_j/L0kn[702`0kn[700<000000>oZ
a`3_j/L0GP3_j/L00140kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1M0>oZa`03
0000001NVo00GY_`00D0GY_`0P00000205nMl@8000000P1VY?@2000000L0JjWf0P00000607>`m`80
00000P20^OP2000000X0S<7i0P00000309W8m`D000000`2Tc_H00`000000[m;b0:oBlP090:oBlP03
0000002heNl0^=G_00P0^=G_00<000000;kGk02nen`01P2nen`00`000000`mOY0<?Gj@070<?Gj@03
00000036enH0a]OV00H0a]OV00<000000<SFi038e^@01P38e^@00`000000kn[70>oZa`0/0>oZa`03
0000003_j/L0kn[705l0kn[7000@0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
G`3_j/L2000000H0GY_`0`00000606JTm08000001`1[ZOH200000080Lk3g0P000006082in0<00000
1P2<`OT00`000000VLSg09W8m`0809W8m`D000002@2_d_800`000000^=G_0;SEk`080;SEk`030000
002nen`0_]O/00H0_]O/00<000000<?Gj@33enT02033enT00`000000a]OV0<KGiP060<KGiP030000
0038e^@0b=KT00H0b=KT00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`1P0>oZa`00403_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70640kn[70P00000205jKl08000000P1S
X?82000000L0IZCd00<0000006^YmP1[ZOH01P1[ZOH2000000/0P;Wh0P00000208c1n@800000302I
b?L010000000YLke0:G>m@2Uc_D5000000<0[m;b00<000000;SEk`2heNl0202heNl00`000000_]O/
0;kGk0070;kGk00300000033enT0`mOY00L0`mOY00<000000<KGiP36enH01P36enH00`000000b=KT
0<SFi0060<SFi0030000003_j/L0kn[702X0kn[70P00001S0>oZa`00403_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0kn[706@0kn[70P00000606>PlP8000001P1VY?@2000000D0JjWf0P00
00000`1g/_L000000000000;082in0<00000302Ib?L00`000000YLke0:G>m@070:G>m@D00000202h
eNl00`000000_]O/0;kGk0070;kGk00300000033enT0`mOY00L0`mOY00<000000<KGiP36enH01P36
enH00`000000b=KT0<SFi0060<SFi0030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0H`3_
j/L00100kn[700D000000>oZa`3_j/L0kn[70000001X0>oZa`8000001`1SX?800`000000IZCd06JT
m00506JTm080000000<0JjWf0000000000001@1g/_L2000000T0P;Wh00<0000008k1n02>`OP00`00
000709W8m`8000002`2Uc_D010000000[m;b0:oBlP2_d_85000000<0^=G_00<000000;kGk02nen`0
1P2nen`00`000000`mOY0<?Gj@070<?Gj@0300000036enH0a]OV00H0a]OV00<000000<SFi038e^@0
1P38e^@00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[706@0kn[7000@0>oZa`040000003_
j/L0kn[7000006/0kn[70P00000606>PlP8000001P1VY?@2000000T0Mk;g0P000005082in0800000
1P2>`OP400000080VLSg00<000000:G>m@2Uc_D02P2Uc_D00`000000[m;b0:oBlP070:oBlQ000000
1P33enT00`000000a]OV0<KGiP060<KGiP0300000038e^@0b=KT00H0b=KT00<000000>oZa`3_j/L0
:@3_j/L00`000000kn[70>oZa`1U0>oZa`00403_j/L010000000kn[70>oZa`00001]0>oZa`030000
001SX?80Hj3b00D0Hj3b0P00000206JTm08000000P1_ZoH2000000T0Mk;g0P000002082in0030000
002>`OP0S/7h00X0S/7h0`00000;0:G>m@030000002_d_80[m;b00T0[m;b00<000000;ODk`2ge>l0
1P2ge>l00`000000_MK/0;gFk0030;gFk1P00000:P3_j/L2000006P0kn[7000@0>oZa`030000003_
j/L0000006l0kn[70P00000606>PlP<000001P1_ZoH2000000T0Mk;g0`00000<08k1n0030000002J
b?L0V/Sg00<000001`2Uc_D00`000000[m;b0:oBlP090:oBlP030000002ge>l0]mC_00L0]mC_00<0
00000;gFk02me^`01`2me^`00`000000`]KY0<;Fj@060<;Fj@0300000035e^L0aMKW00H0aMKW00<0
00000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1X0>oZa`003`3_j/L00`000000kn[70000001b
0>oZa`8000000P1SX?8200000080JZKd0P00000706n[mP8000001P1g/_L200000080Pk[h0`000007
08k1n08000001P2Jb?L400000080YLke00<000000:oBlP2_d_80202_d_82000000T0]mC_00<00000
0;gFk02me^`01`2me^`00`000000`]KY0<;Fj@070<;Fj@0300000035e^L0aMKW00H0aMKW00<00000
0>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1Y0>oZa`003`3_j/L2000007D0kn[70P00000606ZV
m08000001`1_ZoH200000080Mk;g0P00000708>jn0@000000P2>`OP00`000000V/Sg09[8m`0:09[8
m`H000001P2_d_800`000000]mC_0;ODk`080;ODk`030000002me^`0_MK/00L0_MK/00<000000<;F
j@32e^T01`32e^T00`000000aMKW0<GFi`060<GFi`030000003_j/L0kn[702L0kn[700<000000>oZ
a`3_j/L0JP3_j/L000l0kn[70P00001f0>oZa`8000001`1ZY_@2000000L0Kj_f0`00000<08>jn0<0
0000302Jb?L00`000000YLge0:G=m@030:G=m@P00000202ge>l00`000000_MK/0;gFk0070;gFk003
00000032e^T0`]KY00L0`]KY00<000000<GFi`35e^L01P35e^L00`000000kn[70>oZa`0W0>oZa`03
0000003_j/L0kn[706/0kn[7000?0>oZa`800000N03_j/L2000000L0JZKd0P00000306n[mP800000
0`1j/oL2000000X0Pk[h00<0000008o2n02?`_P00`00000709[8m`8000002P2UcOD010000000[]7b
0:kAlP2^dO85000000<0]mC_00<000000;gFk02me^`01P2me^`00`000000`]KY0<;Fj@070<;Fj@03
00000035e^L0aMKW00H0aMKW00<000000>oZa`3_j/L09P3_j/L2000006h0kn[7000A0>oZa`@00000
MP3_j/L2000000L0JZKd0`00000707Zcm`<000001@23^_P2000000H0Sl;h1000000209[8m`030000
002UcOD0YLge00T0YLge00<000000:kAlP2^dO801`2^dO8@000000H0`]KY00<000000<GFi`35e^L0
1P35e^L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[706h0kn[7000E0>oZa`@00000M03_
j/L2000000<0JZKd0P00000207>]mP8000002@1j/oL200000080Pk[h00<0000008o2n02?`_P02P2?
`_P3000000X0YLge00<000000:kAlP2^dO802@2^dO800`000000]]?_0;KCk`060;KCk`030000002l
eN`0_=G/00<0_=G/3`00000W0>oZa`030000003_j/L0kn[706l0kn[7000I0>oZa`@00000LP3_j/L3
000000H0Ljgf0P00000907Zcm`<000002`2?`_P200000080VlSg0`0000060:G=m@030000002^dO80
[]7b00T0[]7b00<000000;KCk`2fdnl01`2fdnl00`000000_=G/0;cEk0070;cEk00300000031e^T0
`MKY00H0`MKY00<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`1`0>oZa`007@3_j/L30000
0740kn[70P00000707>]mP8000001P1j/oL200000080QK_h0`00000708o2n0030000002Kb?L0VlSg
00D0VlSg0`0000020:G=m@030000002^dO80[]7b00P0[]7b0P0000090;KCk`030000002leN`0_=G/
00L0_=G/00<000000<7Fj@31e^T01P31e^T00`000000kn[70>oZa`0T0>oZa`800000L`3_j/L00200
kn[71000001_0>oZa`8000001`1c[OH200000080N[?g0P00000708Fkn0<000000P2?`_P2000000/0
VlSg1P0000060:kAlP030000002fdnl0]]?_00P0]]?_00<000000;cEk02leN`01`2leN`00`000000
`MKY0<7Fj@060<7Fj@030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0L`3_j/L002@0kn[7
1000001]0>oZa`8000001P1c[OH3000000`0QK_h0`00000<09_8m`030000002UcO@0YLgd00<0YLgd
200000080;KCk`030000002leN`0_=G/00L0_=G/00<000000<7Fj@31e^T01`31e^T00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[707@0kn[7000X0>oZa`@00000J`3_j/L200000080Ljgf0P00
000307fem`8000002P25^oP00`000000TL;g0972m`03000000L0VlSg0P00000:0:G=m0040000002^
d?80[]3b0:k@lPD000000`2fdnl00`000000_=G/0;cEk0060;cEk00300000031e^T0`MKY00L0`MKY
00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1e0>oZa`00;03_j/L3000006X0kn[70P00
000707fem`<000001@25^oP2000000H0TL;g1000000209_8m`030000002UcO@0YLgd00T0YLgd00<0
00000:k@lP2^d?801`2^d?8@000000D0`MKY00<000000>oZa`3_j/L08P3_j/L2000007P0kn[7000_
0>oZa`@00000I`3_j/L2000000T0OKGg0P00000208Fkn0030000002A`_L0TL;g00X0TL;g10000009
0:G=m0030000002^d?80[]3b00T0[]3b00<000000;GCk`2ednl01P2ednl00`000000^mC]0;_Dk@03
0;_Dk@D00000903_j/L00`000000kn[70>oZa`1h0>oZa`00<`3_j/L4000006D0kn[70P00000907fe
m`<00000302A`_L010000000W<Sf09c8mP2Lb?H5000000<0YLgd00<000000:k@lP2^d?802@2^d?80
0`000000]M?_0;GCk`060;GCk`030000002ke>d0^mC]00L0^mC]00<000000>oZa`3_j/L08P3_j/L0
0`000000kn[70>oZa`1i0>oZa`00=`3_j/L4000006<0kn[70P00000607fem`8000000P28_?L30000
00L0TL;g0P00000909c8mPD00000202^d?82000000P0]M?_00<000000;_Dk@2ke>d01`2ke>d00`00
0000kn[70>oZa`0R0>oZa`030000003_j/L0kn[707X0kn[7000k0>oZa`<00000HP3_j/L200000080
OKGg0P00000708Rlm`@000000P2A`_L00`000000W<Sf09c8mP0:09c8mP040000002VcO@0Y/gd0:K=
m0@000000`2^d?800`000000]M?_0;GCk`070;GCk`030000002ke>d0^mC]00L0^mC]00<000000>oZ
a`3_j/L08@3_j/L2000007d0kn[7000n0>oZa`@00000H03_j/L3000000`0R;cg0`00000;09c8mP03
0000002VcO@0Y/gd00H0Y/gd1`0000050;GCk`030000002ke>d0^mC]00L0^mC]00<000000>oZa`3_
j/L08@3_j/L00`000000kn[70>oZa`1m0>oZa`00@P3_j/L4000005l0kn[70P00000908Rlm`800000
0P2B`_L3000000H0W<Sf0P00000:0:K=m0030000002^d?80[]3b00<0[]3b2@0000050;_Dk@030000
003_j/L0kn[70240kn[700<000000>oZa`3_j/L0OP3_j/L004H0kn[71000001M0>oZa`8000001P28
_?L00`000000T/;g09;2m`0509;2m`<000000P2Lb?H00`000000Y/gd0:K=m0090:K=m0030000002^
d?80[]3b00L0[]3b00<000000;GBk`2ed^l00`2ed^l5000002<0kn[700<000000>oZa`3_j/L0O`3_
j/L004X0kn[70`00001L0>oZa`8000000P28_?L2000000/0T/;g100000090:K=m0030000002^d?80
[]3b00L0[]3b00<000000;GBk`2ed^l01`2ed^l00`000000kn[70>oZa`0P0>oZa`800000PP3_j/L0
04d0kn[71000001J0>oZa`<00000302B`_L010000000WLSf09g8mP2Mb?H5000000<0Y/gd00<00000
0:k@lP2^d?801`2^d?800`000000]M;_0;GBk`070;GBk`030000003_j/L0kn[70200kn[700<00000
0>oZa`3_j/L0PP3_j/L00540kn[71000001I0>oZa`<000001`2B`_L2000000T0WLSf1@0000080:k@
lP030000002ed^l0]M;_00H0]M;_00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`230>oZ
a`00E@3_j/L4000005P0kn[71000000209;2m`030000002Mb?H0WLSf00T0WLSf0P0000030:K<m0@0
00000`2^d?800`000000]M;_0;GBk`070;GBk`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0Q03_j/L005T0kn[70`00001I0>oZa`@000002@2Mb?H00`000000Y/cd0:K<m0070:K<m0L00000
1@2ed^l00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[708D0kn[7001L0>oZa`@00000F@3_
j/L4000000<0WLSf0P00000:0:K<m08000001@2^co8500000200kn[70P0000280>oZa`00H03_j/L4
000005T0kn[71@0000090:K<m0030000002^co80[/ob00P0[/ob00<000000>oZa`3_j/L07P3_j/L0
0`000000kn[70>oZa`280>oZa`00I03_j/L4000005X0kn[7100000030:K<m08000002P2^co800`00
0000kn[70>oZa`0N0>oZa`030000003_j/L0kn[708T0kn[7001X0>oZa`<00000F`3_j/L5000000P0
[/ob0P00000P0>oZa`030000003_j/L0kn[708X0kn[7001[0>oZa`@00000G03_j/L4000000<0[/ob
00<000000>oZa`3_j/L07P3_j/L2000008d0kn[7001_0>oZa`@00000G03_j/L300000200kn[700<0
00000>oZa`3_j/L0S@3_j/L007<0kn[71000001J0>oZa`030000003_j/L0kn[701d0kn[700<00000
0>oZa`3_j/L0SP3_j/L007L0kn[70`00001G0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZ
a`3_j/L0S`3_j/L007X0kn[71000001C0>oZa`030000003_j/L0kn[701X0kn[70P00002B0>oZa`00
OP3_j/L4000004l0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`2B0>oZa`00PP3_
j/L4000004/0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`2C0>oZa`00QP3_j/L3
000004P0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`2D0>oZa`00R@3_j/L40000
04@0kn[700<000000>oZa`3_j/L05@3_j/L2000009L0kn[7002=0>oZa`@00000@03_j/L00`000000
kn[70>oZa`0D0>oZa`030000003_j/L0kn[709L0kn[7002A0>oZa`@00000?@3_j/L00`000000kn[7
0>oZa`0B0>oZa`030000003_j/L0kn[709P0kn[7002E0>oZa`<00000>P3_j/L00`000000kn[70>oZ
a`0A0>oZa`030000003_j/L0kn[709T0kn[7002H0>oZa`@00000=P3_j/L00`000000kn[70>oZa`0?
0>oZa`800000W03_j/L009`0kn[71000000b0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZ
a`3_j/L0W03_j/L00:00kn[71000000^0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_
j/L0W@3_j/L00:@0kn[70`00000[0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
WP3_j/L00:L0kn[71000000W0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0W`3_
j/L00:/0kn[71000000S0>oZa`030000003_j/L0kn[700T0kn[70P00002R0>oZa`00[`3_j/L40000
01l0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`2R0>oZa`00/`3_j/L3000001`0
kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`2S0>oZa`00]P3_j/L4000001P0kn[7
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`2T0>oZa`00^P3_j/L4000001@0kn[700<0
00000>oZa`3_j/L0103_j/L200000:L0kn[7002n0>oZa`@00000403_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[70:L0kn[700320>oZa`<000003@3_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[70:P0kn[700350>oZa`@000002@3_j/L01@000000kn[70>oZa`3_j/L00000
0:/0kn[700390>oZa`@000001@3_j/L010000000kn[700000000002/0>oZa`00c@3_j/L400000003
0>oZa`00000000000:h0kn[7003A0>oZa`800000[`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L0
0?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L0
0?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L0
0?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L0
0?l0kn[7P`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 385.125}, {312.25, 0}} -> {0.00302394, -0.0222556, \
0.00234455, 0.00234455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0497738 1.04977 -0.0679587 1.04977 [
[.31844 -0.01098 -2.07755 -9 ]
[.31844 -0.01098 9.92245 0 ]
[.49747 .05935 -1.45207 -9 ]
[.49747 .05935 10.5479 0 ]
[.6655 .12542 -1.2399 -9 ]
[.6655 .12542 16.7601 0 ]
[.82354 .18758 -0.30168 -9 ]
[.82354 .18758 17.6983 0 ]
[.97243 .24618 0 -8.70276 ]
[.97243 .24618 18 .29724 ]
[.70835 .07573 -3.99522 -12.5625 ]
[.70835 .07573 54.0048 0 ]
[.29904 -0.00478 -12 -6.26206 ]
[.29904 -0.00478 0 2.73794 ]
[.21687 .12104 -12 -6.13858 ]
[.21687 .12104 0 2.86142 ]
[.1435 .23339 -18 -6.03127 ]
[.1435 .23339 0 2.96873 ]
[.0776 .33431 -18 -5.93715 ]
[.0776 .33431 0 3.06285 ]
[.01809 .42546 -18 -5.85393 ]
[.01809 .42546 0 3.14607 ]
[.08139 .21225 -52 -8.41865 ]
[.08139 .21225 0 4.14385 ]
[.98769 .33912 0 -2.80493 ]
[.98769 .33912 24 6.19507 ]
[1.00158 .42611 0 -2.87892 ]
[1.00158 .42611 24 6.12108 ]
[1.05457 .39542 0 -3.95494 ]
[1.05457 .39542 34 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.03065 .42924 L
s
.31126 0 m
.31737 .00239 L
s
[(80)] .29904 -0.00478 1 .39157 Mshowa
.2292 .12553 m
.23536 .12778 L
s
[(90)] .21687 .12104 1 .36413 Mshowa
.15593 .23761 m
.16214 .23973 L
s
[(100)] .1435 .23339 1 .34028 Mshowa
.0901 .3383 m
.09635 .34029 L
s
[(110)] .0776 .33431 1 .31937 Mshowa
.03065 .42924 m
.03694 .43113 L
s
[(120)] .01809 .42546 1 .30087 Mshowa
.125 Mabswid
.29407 .0263 m
.29774 .02771 L
s
.27728 .05198 m
.28096 .05338 L
s
.26088 .07706 m
.26457 .07845 L
s
.24486 .10158 m
.24855 .10294 L
s
.21389 .14895 m
.21759 .15028 L
s
.19892 .17185 m
.20263 .17317 L
s
.18427 .19425 m
.18799 .19555 L
s
.16994 .21617 m
.17367 .21745 L
s
.1422 .2586 m
.14593 .25986 L
s
.12877 .27915 m
.1325 .28039 L
s
.11561 .29928 m
.11935 .3005 L
s
.10273 .31899 m
.10647 .3202 L
s
.07773 .35722 m
.08149 .3584 L
s
.06561 .37576 m
.06937 .37693 L
s
.05373 .39394 m
.05749 .3951 L
s
.04208 .41176 m
.04584 .41291 L
s
gsave
.08139 .21225 -113 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(exercise) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.96284 .25514 m
1 .48963 L
s
.97541 .33449 m
.96927 .33218 L
s
[(0.01)] .98769 .33912 -1 -0.37668 Mshowa
.98923 .42166 m
.98306 .41944 L
s
[(0.02)] 1.00158 .42611 -1 -0.36024 Mshowa
.125 Mabswid
.96489 .26805 m
.96122 .26662 L
s
.96748 .2844 m
.9638 .28298 L
s
.97009 .30092 m
.96642 .29951 L
s
.97274 .31761 m
.96906 .31622 L
s
.97812 .35155 m
.97443 .35017 L
s
.98085 .36879 m
.97716 .36742 L
s
.98361 .38622 m
.97992 .38487 L
s
.98641 .40385 m
.98271 .4025 L
s
.99208 .43968 m
.98838 .43836 L
s
.99497 .4579 m
.99126 .45659 L
s
.99789 .47632 m
.99417 .47502 L
s
gsave
1.05457 .39542 -61 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.96284 .25514 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.03065 .42924 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.688 .815 .943 r
.58805 .71302 .57143 .72808 .59939 .73272 .61612 .71639 Metetra
.659 .804 .953 r
.55959 .70829 .5431 .72198 .57143 .72808 .58805 .71302 Metetra
.624 .788 .96 r
.53074 .70199 .51443 .71426 .5431 .72198 .55959 .70829 Metetra
.585 .768 .966 r
.50154 .69397 .48545 .70481 .51443 .71426 .53074 .70199 Metetra
.543 .743 .969 r
.47203 .68411 .45619 .69358 .48545 .70481 .50154 .69397 Metetra
.5 .715 .968 r
.44224 .67234 .42669 .68057 .45619 .69358 .47203 .68411 Metetra
.458 .685 .964 r
.41221 .65869 .39699 .66586 .42669 .68057 .44224 .67234 Metetra
.421 .656 .957 r
.382 .64325 .36713 .64958 .39699 .66586 .41221 .65869 Metetra
.392 .631 .95 r
.35163 .62617 .33714 .63195 .36713 .64958 .382 .64325 Metetra
.372 .61 .942 r
.32114 .60768 .30702 .61322 .33714 .63195 .35163 .62617 Metetra
.362 .595 .935 r
.29053 .58808 .2768 .59369 .30702 .61322 .32114 .60768 Metetra
.364 .588 .93 r
.25983 .56769 .24646 .57369 .2768 .59369 .29053 .58808 Metetra
.375 .587 .926 r
.22902 .54688 .216 .55355 .24646 .57369 .25983 .56769 Metetra
.394 .593 .924 r
.19808 .526 .18539 .53358 .216 .55355 .22902 .54688 Metetra
.42 .604 .923 r
.16698 .50539 .15458 .51408 .18539 .53358 .19808 .526 Metetra
.45 .618 .922 r
.13567 .48534 .12354 .49528 .15458 .51408 .16698 .50539 Metetra
.481 .634 .921 r
.10411 .46609 .09222 .47735 .12354 .49528 .13567 .48534 Metetra
.512 .65 .92 r
.07225 .44782 .06058 .4604 .09222 .47735 .10411 .46609 Metetra
.542 .667 .918 r
.04004 .43062 .02857 .44448 .06058 .4604 .07225 .44782 Metetra
.715 .825 .933 r
.60495 .69616 .58805 .71302 .61612 .71639 .6331 .69832 Metetra
.689 .817 .944 r
.57636 .69279 .55959 .70829 .58805 .71302 .60495 .69616 Metetra
.658 .805 .954 r
.54736 .68796 .53074 .70199 .55959 .70829 .57636 .69279 Metetra
.621 .788 .962 r
.51798 .68146 .50154 .69397 .53074 .70199 .54736 .68796 Metetra
.58 .767 .968 r
.48823 .67311 .47203 .68411 .50154 .69397 .51798 .68146 Metetra
.534 .74 .97 r
.45817 .6628 .44224 .67234 .47203 .68411 .48823 .67311 Metetra
.488 .71 .968 r
.42783 .65047 .41221 .65869 .44224 .67234 .45817 .6628 Metetra
.444 .678 .963 r
.39727 .63613 .382 .64325 .41221 .65869 .42783 .65047 Metetra
.405 .647 .956 r
.36652 .6199 .35163 .62617 .382 .64325 .39727 .63613 Metetra
.375 .62 .947 r
.33563 .60196 .32114 .60768 .35163 .62617 .36652 .6199 Metetra
.356 .599 .939 r
.30463 .58256 .29053 .58808 .32114 .60768 .33563 .60196 Metetra
.347 .584 .932 r
.27353 .56204 .25983 .56769 .29053 .58808 .30463 .58256 Metetra
.351 .578 .927 r
.24234 .54076 .22902 .54688 .25983 .56769 .27353 .56204 Metetra
.365 .579 .924 r
.21104 .51911 .19808 .526 .22902 .54688 .24234 .54076 Metetra
.388 .587 .922 r
.17961 .49747 .16698 .50539 .19808 .526 .21104 .51911 Metetra
.417 .6 .921 r
.148 .4762 .13567 .48534 .16698 .50539 .17961 .49747 Metetra
.449 .616 .921 r
.11618 .45561 .10411 .46609 .13567 .48534 .148 .4762 Metetra
.483 .634 .92 r
.08409 .43593 .07225 .44782 .10411 .46609 .11618 .45561 Metetra
.516 .651 .919 r
.05166 .41733 .04004 .43062 .07225 .44782 .08409 .43593 Metetra
.738 .832 .923 r
.62209 .67746 .60495 .69616 .6331 .69832 .6503 .67852 Metetra
.717 .828 .933 r
.59341 .67538 .57636 .69279 .60495 .69616 .62209 .67746 Metetra
.691 .82 .944 r
.56429 .672 .54736 .68796 .57636 .69279 .59341 .67538 Metetra
.658 .807 .955 r
.53474 .66707 .51798 .68146 .54736 .68796 .56429 .672 Metetra
.618 .789 .963 r
.50479 .66035 .48823 .67311 .51798 .68146 .53474 .66707 Metetra
.574 .765 .969 r
.47448 .65166 .45817 .6628 .48823 .67311 .50479 .66035 Metetra
.525 .736 .971 r
.44385 .64087 .42783 .65047 .45817 .6628 .47448 .65166 Metetra
.476 .704 .969 r
.41294 .62792 .39727 .63613 .42783 .65047 .44385 .64087 Metetra
.429 .67 .963 r
.38182 .61285 .36652 .6199 .39727 .63613 .41294 .62792 Metetra
.388 .637 .954 r
.35053 .59577 .33563 .60196 .36652 .6199 .38182 .61285 Metetra
.357 .608 .944 r
.31911 .57691 .30463 .58256 .33563 .60196 .35053 .59577 Metetra
.338 .587 .935 r
.28759 .55655 .27353 .56204 .30463 .58256 .31911 .57691 Metetra
.332 .573 .928 r
.25598 .53506 .24234 .54076 .27353 .56204 .28759 .55655 Metetra
.338 .568 .924 r
.22429 .51284 .21104 .51911 .24234 .54076 .25598 .53506 Metetra
.355 .571 .921 r
.1925 .49031 .17961 .49747 .21104 .51911 .22429 .51284 Metetra
.381 .581 .92 r
.16056 .4679 .148 .4762 .17961 .49747 .1925 .49031 Metetra
.413 .596 .92 r
.12845 .44597 .11618 .45561 .148 .4762 .16056 .4679 Metetra
.449 .614 .92 r
.09609 .42485 .08409 .43593 .11618 .45561 .12845 .44597 Metetra
.485 .634 .919 r
.06344 .40475 .05166 .41733 .08409 .43593 .09609 .42485 Metetra
.758 .836 .911 r
.63946 .65692 .62209 .67746 .6503 .67852 .66773 .65704 Metetra
.742 .835 .922 r
.61072 .656 .59341 .67538 .62209 .67746 .63946 .65692 Metetra
.72 .83 .933 r
.58151 .654 .56429 .672 .59341 .67538 .61072 .656 Metetra
.692 .822 .945 r
.55183 .65062 .53474 .66707 .56429 .672 .58151 .654 Metetra
.657 .809 .956 r
.5217 .64559 .50479 .66035 .53474 .66707 .55183 .65062 Metetra
.615 .789 .965 r
.49117 .63864 .47448 .65166 .50479 .66035 .5217 .64559 Metetra
.567 .764 .971 r
.46026 .62959 .44385 .64087 .47448 .65166 .49117 .63864 Metetra
.515 .733 .972 r
.42904 .61828 .41294 .62792 .44385 .64087 .46026 .62959 Metetra
.462 .697 .969 r
.39755 .60467 .38182 .61285 .41294 .62792 .42904 .61828 Metetra
.412 .66 .962 r
.36586 .5888 .35053 .59577 .38182 .61285 .39755 .60467 Metetra
.37 .625 .952 r
.33401 .57082 .31911 .57691 .35053 .59577 .36586 .5888 Metetra
.338 .596 .941 r
.30204 .55097 .28759 .55655 .31911 .57691 .33401 .57082 Metetra
.32 .574 .931 r
.26999 .52959 .25598 .53506 .28759 .55655 .30204 .55097 Metetra
.315 .561 .924 r
.23787 .50707 .22429 .51284 .25598 .53506 .26999 .52959 Metetra
.325 .558 .92 r
.20567 .48387 .1925 .49031 .22429 .51284 .23787 .50707 Metetra
.345 .563 .918 r
.17337 .46045 .16056 .4679 .1925 .49031 .20567 .48387 Metetra
.375 .576 .918 r
.14093 .43725 .12845 .44597 .16056 .4679 .17337 .46045 Metetra
.411 .593 .918 r
.10828 .41466 .09609 .42485 .12845 .44597 .14093 .43725 Metetra
.449 .613 .919 r
.07538 .39301 .06344 .40475 .09609 .42485 .10828 .41466 Metetra
.774 .838 .901 r
.65707 .63461 .63946 .65692 .66773 .65704 .68537 .63399 Metetra
.762 .839 .91 r
.62828 .63468 .61072 .656 .63946 .65692 .65707 .63461 Metetra
.746 .838 .921 r
.59899 .63392 .58151 .654 .61072 .656 .62828 .63468 Metetra
.723 .833 .933 r
.5692 .63201 .55183 .65062 .58151 .654 .59899 .63392 Metetra
.694 .825 .946 r
.53894 .62864 .5217 .64559 .55183 .65062 .5692 .63201 Metetra
.656 .811 .957 r
.50822 .6235 .49117 .63864 .5217 .64559 .53894 .62864 Metetra
.612 .79 .967 r
.47707 .61631 .46026 .62959 .49117 .63864 .50822 .6235 Metetra
.56 .762 .973 r
.44556 .60686 .42904 .61828 .46026 .62959 .47707 .61631 Metetra
.504 .728 .973 r
.41372 .595 .39755 .60467 .42904 .61828 .44556 .60686 Metetra
.447 .689 .969 r
.38163 .58068 .36586 .5888 .39755 .60467 .41372 .595 Metetra
.394 .65 .96 r
.34935 .56395 .33401 .57082 .36586 .5888 .38163 .58068 Metetra
.349 .612 .948 r
.31692 .545 .30204 .55097 .33401 .57082 .34935 .56395 Metetra
.317 .582 .937 r
.2844 .52409 .26999 .52959 .30204 .55097 .31692 .545 Metetra
.3 .56 .927 r
.25181 .50162 .23787 .50707 .26999 .52959 .2844 .52409 Metetra
.299 .548 .92 r
.21917 .47803 .20567 .48387 .23787 .50707 .25181 .50162 Metetra
.311 .547 .916 r
.18645 .45381 .17337 .46045 .20567 .48387 .21917 .47803 Metetra
.336 .555 .915 r
.15364 .42946 .14093 .43725 .17337 .46045 .18645 .45381 Metetra
.37 .57 .916 r
.12067 .40546 .10828 .41466 .14093 .43725 .15364 .42946 Metetra
.409 .59 .917 r
.08748 .38221 .07538 .39301 .10828 .41466 .12067 .40546 Metetra
.786 .837 .891 r
.67488 .61064 .65707 .63461 .68537 .63399 .70322 .60953 Metetra
.779 .84 .899 r
.64606 .61149 .62828 .63468 .65707 .63461 .67488 .61064 Metetra
.767 .842 .908 r
.61672 .61177 .59899 .63392 .62828 .63468 .64606 .61149 Metetra
.75 .841 .92 r
.58686 .61119 .5692 .63201 .59899 .63392 .61672 .61177 Metetra
.726 .836 .933 r
.55649 .60939 .53894 .62864 .5692 .63201 .58686 .61119 Metetra
.695 .827 .946 r
.52561 .60603 .50822 .6235 .53894 .62864 .55649 .60939 Metetra
.656 .812 .959 r
.49426 .60078 .47707 .61631 .50822 .6235 .52561 .60603 Metetra
.608 .79 .969 r
.46249 .59333 .44556 .60686 .47707 .61631 .49426 .60078 Metetra
.552 .76 .974 r
.43033 .58345 .41372 .595 .44556 .60686 .46249 .59333 Metetra
.491 .723 .974 r
.39786 .57099 .38163 .58068 .41372 .595 .43033 .58345 Metetra
.43 .681 .968 r
.36515 .5559 .34935 .56395 .38163 .58068 .39786 .57099 Metetra
.374 .638 .958 r
.33226 .53825 .31692 .545 .34935 .56395 .36515 .5559 Metetra
.328 .598 .945 r
.29925 .51825 .2844 .52409 .31692 .545 .33226 .53825 Metetra
.295 .566 .932 r
.26616 .49622 .25181 .50162 .2844 .52409 .29925 .51825 Metetra
.28 .545 .921 r
.23303 .47259 .21917 .47803 .25181 .50162 .26616 .49622 Metetra
.281 .535 .915 r
.19985 .44786 .18645 .45381 .21917 .47803 .23303 .47259 Metetra
.297 .536 .912 r
.16661 .42258 .15364 .42946 .18645 .45381 .19985 .44786 Metetra
.327 .547 .912 r
.13327 .39728 .12067 .40546 .15364 .42946 .16661 .42258 Metetra
.365 .565 .914 r
.09976 .37247 .08748 .38221 .12067 .40546 .13327 .39728 Metetra
.795 .835 .882 r
.69291 .5852 .67488 .61064 .70322 .60953 .72128 .58385 Metetra
.791 .839 .888 r
.66406 .58655 .64606 .61149 .67488 .61064 .69291 .5852 Metetra
.784 .843 .896 r
.63468 .58764 .61672 .61177 .64606 .61149 .66406 .58655 Metetra
.772 .845 .907 r
.60477 .58816 .58686 .61119 .61672 .61177 .63468 .58764 Metetra
.754 .844 .919 r
.57432 .58777 .55649 .60939 .58686 .61119 .60477 .58816 Metetra
.73 .84 .932 r
.54333 .58609 .52561 .60603 .55649 .60939 .57432 .58777 Metetra
.697 .83 .947 r
.51182 .58275 .49426 .60078 .52561 .60603 .54333 .58609 Metetra
.655 .814 .96 r
.47982 .57739 .46249 .59333 .49426 .60078 .51182 .58275 Metetra
.603 .79 .971 r
.44738 .56966 .43033 .58345 .46249 .59333 .47982 .57739 Metetra
.543 .758 .976 r
.41456 .55933 .39786 .57099 .43033 .58345 .44738 .56966 Metetra
.478 .717 .975 r
.38144 .54621 .36515 .5559 .39786 .57099 .41456 .55933 Metetra
.412 .671 .967 r
.34808 .53029 .33226 .53825 .36515 .5559 .38144 .54621 Metetra
.352 .625 .955 r
.31456 .51164 .29925 .51825 .33226 .53825 .34808 .53029 Metetra
.304 .583 .94 r
.28095 .49052 .26616 .49622 .29925 .51825 .31456 .51164 Metetra
.272 .55 .926 r
.24729 .46728 .23303 .47259 .26616 .49622 .28095 .49052 Metetra
.258 .529 .915 r
.2136 .44243 .19985 .44786 .23303 .47259 .24729 .46728 Metetra
.263 .52 .909 r
.17989 .41651 .16661 .42258 .19985 .44786 .2136 .44243 Metetra
.284 .525 .907 r
.14611 .39012 .13327 .39728 .16661 .42258 .17989 .41651 Metetra
.318 .539 .909 r
.11223 .36385 .09976 .37247 .13327 .39728 .14611 .39012 Metetra
.8 .831 .875 r
.71116 .5585 .69291 .5852 .72128 .58385 .73956 .55718 Metetra
.8 .837 .879 r
.68227 .56007 .66406 .58655 .69291 .5852 .71116 .5585 Metetra
.796 .842 .885 r
.65287 .56167 .63468 .58764 .66406 .58655 .68227 .56007 Metetra
.789 .846 .894 r
.62293 .56303 .60477 .58816 .63468 .58764 .65287 .56167 Metetra
.777 .848 .905 r
.59242 .5638 .57432 .58777 .60477 .58816 .62293 .56303 Metetra
.759 .847 .917 r
.56135 .56363 .54333 .58609 .57432 .58777 .59242 .5638 Metetra
.733 .843 .932 r
.52971 .56209 .51182 .58275 .54333 .58609 .56135 .56363 Metetra
.699 .833 .947 r
.49753 .55879 .47982 .57739 .51182 .58275 .52971 .56209 Metetra
.654 .817 .962 r
.46485 .5533 .44738 .56966 .47982 .57739 .49753 .55879 Metetra
.598 .791 .972 r
.43172 .54528 .41456 .55933 .44738 .56966 .46485 .5533 Metetra
.533 .755 .978 r
.39821 .53445 .38144 .54621 .41456 .55933 .43172 .54528 Metetra
.462 .71 .976 r
.36441 .52063 .34808 .53029 .38144 .54621 .39821 .53445 Metetra
.392 .66 .966 r
.33039 .5038 .31456 .51164 .34808 .53029 .36441 .52063 Metetra
.328 .61 .951 r
.29623 .48408 .28095 .49052 .31456 .51164 .33039 .5038 Metetra
.278 .565 .934 r
.262 .46174 .24729 .46728 .28095 .49052 .29623 .48408 Metetra
.247 .531 .919 r
.22776 .43722 .2136 .44243 .24729 .46728 .262 .46174 Metetra
.235 .511 .908 r
.19351 .41106 .17989 .41651 .2136 .44243 .22776 .43722 Metetra
.244 .506 .903 r
.15925 .38389 .14611 .39012 .17989 .41651 .19351 .41106 Metetra
.27 .513 .903 r
.12494 .35636 .11223 .36385 .14611 .39012 .15925 .38389 Metetra
.802 .826 .87 r
.72963 .53079 .71116 .5585 .73956 .55718 .75808 .52979 Metetra
.805 .833 .872 r
.70071 .53229 .68227 .56007 .71116 .5585 .72963 .53079 Metetra
.805 .839 .876 r
.67128 .53409 .65287 .56167 .68227 .56007 .70071 .53229 Metetra
.802 .844 .883 r
.64131 .53596 .62293 .56303 .65287 .56167 .67128 .53409 Metetra
.795 .848 .891 r
.61077 .53761 .59242 .5638 .62293 .56303 .64131 .53596 Metetra
.782 .851 .902 r
.57964 .53867 .56135 .56363 .59242 .5638 .61077 .53761 Metetra
.764 .851 .916 r
.54791 .53874 .52971 .56209 .56135 .56363 .57964 .53867 Metetra
.737 .847 .931 r
.5156 .53736 .49753 .55879 .52971 .56209 .54791 .53874 Metetra
.701 .837 .948 r
.48272 .53409 .46485 .5533 .49753 .55879 .5156 .53736 Metetra
.653 .819 .963 r
.44933 .52849 .43172 .54528 .46485 .5533 .48272 .53409 Metetra
.593 .79 .975 r
.41548 .52015 .39821 .53445 .43172 .54528 .44933 .52849 Metetra
.522 .751 .979 r
.38125 .50878 .36441 .52063 .39821 .53445 .41548 .52015 Metetra
.445 .702 .976 r
.34674 .4942 .33039 .5038 .36441 .52063 .38125 .50878 Metetra
.369 .647 .963 r
.31203 .47639 .29623 .48408 .33039 .5038 .34674 .4942 Metetra
.302 .593 .946 r
.27722 .4555 .262 .46174 .29623 .48408 .31203 .47639 Metetra
.25 .546 .927 r
.24237 .43186 .22776 .43722 .262 .46174 .27722 .4555 Metetra
.22 .512 .911 r
.20753 .40596 .19351 .41106 .22776 .43722 .24237 .43186 Metetra
.212 .493 .9 r
.17272 .37842 .15925 .38389 .19351 .41106 .20753 .40596 Metetra
.225 .49 .896 r
.13791 .34994 .12494 .35636 .15925 .38389 .17272 .37842 Metetra
.801 .821 .867 r
.74835 .50236 .72963 .53079 .75808 .52979 .77687 .50192 Metetra
.806 .827 .867 r
.71937 .50348 .70071 .53229 .72963 .53079 .74835 .50236 Metetra
.809 .834 .869 r
.68991 .50517 .67128 .53409 .70071 .53229 .71937 .50348 Metetra
.81 .84 .873 r
.65991 .50722 .64131 .53596 .67128 .53409 .68991 .50517 Metetra
.807 .846 .879 r
.62935 .50938 .61077 .53761 .64131 .53596 .65991 .50722 Metetra
.8 .851 .888 r
.59819 .51135 .57964 .53867 .61077 .53761 .62935 .50938 Metetra
.788 .854 .9 r
.5664 .51272 .54791 .53874 .57964 .53867 .59819 .51135 Metetra
.769 .854 .914 r
.534 .51305 .5156 .53736 .54791 .53874 .5664 .51272 Metetra
.741 .85 .931 r
.50097 .51186 .48272 .53409 .5156 .53736 .534 .51305 Metetra
.703 .84 .948 r
.46736 .50864 .44933 .52849 .48272 .53409 .50097 .51186 Metetra
.652 .821 .965 r
.43322 .50291 .41548 .52015 .44933 .52849 .46736 .50864 Metetra
.587 .79 .977 r
.39861 .49423 .38125 .50878 .41548 .52015 .43322 .50291 Metetra
.51 .747 .981 r
.36364 .48228 .34674 .4942 .38125 .50878 .39861 .49423 Metetra
.426 .693 .975 r
.32839 .46687 .31203 .47639 .34674 .4942 .36364 .48228 Metetra
.344 .633 .96 r
.29298 .44799 .27722 .4555 .31203 .47639 .32839 .46687 Metetra
.273 .574 .939 r
.2575 .42583 .24237 .43186 .27722 .4555 .29298 .44799 Metetra
.22 .525 .918 r
.22201 .40079 .20753 .40596 .24237 .43186 .2575 .42583 Metetra
.191 .49 .901 r
.18658 .37342 .17272 .37842 .20753 .40596 .22201 .40079 Metetra
.187 .474 .891 r
.15119 .34442 .13791 .34994 .17272 .37842 .18658 .37342 Metetra
.797 .814 .865 r
.76733 .47348 .74835 .50236 .77687 .50192 .79595 .47384 Metetra
.805 .821 .864 r
.73829 .47396 .71937 .50348 .74835 .50236 .76733 .47348 Metetra
.81 .828 .864 r
.70877 .47521 .68991 .50517 .71937 .50348 .73829 .47396 Metetra
.814 .835 .866 r
.67874 .47708 .65991 .50722 .68991 .50517 .70877 .47521 Metetra
.815 .842 .87 r
.64815 .4794 .62935 .50938 .65991 .50722 .67874 .47708 Metetra
.813 .848 .876 r
.61697 .48188 .59819 .51135 .62935 .50938 .64815 .4794 Metetra
.806 .854 .885 r
.58516 .48419 .5664 .51272 .59819 .51135 .61697 .48188 Metetra
.794 .857 .897 r
.55269 .4859 .534 .51305 .5664 .51272 .58516 .48419 Metetra
.775 .858 .912 r
.51956 .48654 .50097 .51186 .534 .51305 .55269 .4859 Metetra
.746 .854 .93 r
.48579 .48555 .46736 .50864 .50097 .51186 .51956 .48654 Metetra
.705 .844 .949 r
.45141 .4824 .43322 .50291 .46736 .50864 .48579 .48555 Metetra
.65 .823 .966 r
.41648 .47653 .39861 .49423 .43322 .50291 .45141 .4824 Metetra
.58 .79 .979 r
.38109 .46749 .36364 .48228 .39861 .49423 .41648 .47653 Metetra
.496 .742 .982 r
.34533 .4549 .32839 .46687 .36364 .48228 .38109 .46749 Metetra
.405 .682 .974 r
.30933 .43858 .29298 .44799 .32839 .46687 .34533 .4549 Metetra
.316 .616 .955 r
.27319 .41854 .2575 .42583 .29298 .44799 .30933 .43858 Metetra
.241 .553 .931 r
.23702 .39502 .22201 .40079 .2575 .42583 .27319 .41854 Metetra
.188 .501 .908 r
.2009 .36845 .18658 .37342 .22201 .40079 .23702 .39502 Metetra
.161 .467 .89 r
.16486 .33951 .15119 .34442 .18658 .37342 .2009 .36845 Metetra
.791 .808 .865 r
.78662 .44443 .76733 .47348 .79595 .47384 .81536 .44577 Metetra
.8 .815 .863 r
.75748 .44403 .73829 .47396 .76733 .47348 .78662 .44443 Metetra
.808 .822 .861 r
.72789 .44455 .70877 .47521 .73829 .47396 .75748 .44403 Metetra
.815 .829 .861 r
.69781 .44591 .67874 .47708 .70877 .47521 .72789 .44455 Metetra
.819 .837 .863 r
.66719 .44799 .64815 .4794 .67874 .47708 .69781 .44591 Metetra
.821 .844 .866 r
.63599 .45058 .61697 .48188 .64815 .4794 .66719 .44799 Metetra
.819 .85 .872 r
.60415 .45341 .58516 .48419 .61697 .48188 .63599 .45058 Metetra
.812 .856 .881 r
.57165 .45609 .55269 .4859 .58516 .48419 .60415 .45341 Metetra
.8 .86 .894 r
.53847 .45818 .51956 .48654 .55269 .4859 .57165 .45609 Metetra
.78 .862 .91 r
.50459 .45915 .48579 .48555 .51956 .48654 .53847 .45818 Metetra
.75 .858 .929 r
.47003 .4584 .45141 .4824 .48579 .48555 .50459 .45915 Metetra
.707 .847 .949 r
.43484 .45532 .41648 .47653 .45141 .4824 .47003 .4584 Metetra
.649 .826 .968 r
.39909 .44932 .38109 .46749 .41648 .47653 .43484 .45532 Metetra
.572 .789 .981 r
.36287 .43988 .34533 .4549 .38109 .46749 .39909 .44932 Metetra
.481 .736 .983 r
.32629 .4266 .30933 .43858 .34533 .4549 .36287 .43988 Metetra
.381 .67 .972 r
.2895 .40929 .27319 .41854 .30933 .43858 .32629 .4266 Metetra
.286 .597 .949 r
.25262 .38799 .23702 .39502 .27319 .41854 .2895 .40929 Metetra
.207 .529 .921 r
.21575 .36297 .2009 .36845 .23702 .39502 .25262 .38799 Metetra
.153 .476 .896 r
.17898 .33477 .16486 .33951 .2009 .36845 .21575 .36297 Metetra
.783 .801 .867 r
.80625 .41545 .78662 .44443 .81536 .44577 .83514 .4179 Metetra
.794 .808 .863 r
.77698 .41397 .75748 .44403 .78662 .44443 .80625 .41545 Metetra
.803 .815 .86 r
.74729 .41351 .72789 .44455 .75748 .44403 .77698 .41397 Metetra
.812 .822 .858 r
.71714 .41406 .69781 .44591 .72789 .44455 .74729 .41351 Metetra
.819 .83 .858 r
.68647 .41553 .66719 .44799 .69781 .44591 .71714 .41406 Metetra
.824 .838 .859 r
.65523 .41782 .63599 .45058 .66719 .44799 .68647 .41553 Metetra
.826 .845 .862 r
.62338 .42071 .60415 .45341 .63599 .45058 .65523 .41782 Metetra
.825 .853 .868 r
.59087 .4239 .57165 .45609 .60415 .45341 .62338 .42071 Metetra
.819 .859 .878 r
.55765 .42699 .53847 .45818 .57165 .45609 .59087 .4239 Metetra
.807 .864 .891 r
.52371 .4295 .50459 .45915 .53847 .45818 .55765 .42699 Metetra
.786 .866 .908 r
.48904 .43083 .47003 .4584 .50459 .45915 .52371 .4295 Metetra
.755 .863 .928 r
.45365 .43035 .43484 .45532 .47003 .4584 .48904 .43083 Metetra
.71 .851 .95 r
.41761 .42737 .39909 .44932 .43484 .45532 .45365 .43035 Metetra
.647 .828 .97 r
.38098 .42122 .36287 .43988 .39909 .44932 .41761 .42737 Metetra
.564 .788 .983 r
.34389 .41135 .32629 .4266 .36287 .43988 .38098 .42122 Metetra
.464 .729 .984 r
.30647 .39732 .2895 .40929 .32629 .4266 .34389 .41135 Metetra
.355 .655 .969 r
.26887 .37893 .25262 .38799 .2895 .40929 .30647 .39732 Metetra
.252 .575 .942 r
.23122 .35624 .21575 .36297 .25262 .38799 .26887 .37893 Metetra
.169 .502 .909 r
.19364 .3296 .17898 .33477 .21575 .36297 .23122 .35624 Metetra
.773 .793 .869 r
.82626 .38674 .80625 .41545 .83514 .4179 .85532 .39041 Metetra
.785 .8 .865 r
.79684 .38405 .77698 .41397 .80625 .41545 .82626 .38674 Metetra
.796 .808 .861 r
.76702 .38242 .74729 .41351 .77698 .41397 .79684 .38405 Metetra
.806 .815 .858 r
.73676 .38187 .71714 .41406 .74729 .41351 .76702 .38242 Metetra
.815 .823 .856 r
.70601 .38243 .68647 .41553 .71714 .41406 .73676 .38187 Metetra
.823 .831 .854 r
.67473 .38402 .65523 .41782 .68647 .41553 .70601 .38243 Metetra
.829 .839 .855 r
.64285 .38652 .62338 .42071 .65523 .41782 .67473 .38402 Metetra
.832 .847 .858 r
.61032 .38972 .59087 .4239 .62338 .42071 .64285 .38652 Metetra
.831 .855 .864 r
.57709 .3933 .55765 .42699 .59087 .4239 .61032 .38972 Metetra
.825 .862 .873 r
.54312 .39684 .52371 .4295 .55765 .42699 .57709 .3933 Metetra
.813 .867 .887 r
.50838 .3998 .48904 .43083 .52371 .4295 .54312 .39684 Metetra
.793 .87 .905 r
.47287 .40155 .45365 .43035 .48904 .43083 .50838 .3998 Metetra
.761 .867 .927 r
.43661 .40136 .41761 .42737 .45365 .43035 .47287 .40155 Metetra
.713 .856 .95 r
.39966 .39849 .38098 .42122 .41761 .42737 .43661 .40136 Metetra
.645 .831 .972 r
.36212 .3922 .34389 .41135 .38098 .42122 .39966 .39849 Metetra
.554 .787 .985 r
.32412 .38186 .30647 .39732 .34389 .41135 .36212 .3922 Metetra
.444 .721 .984 r
.28581 .36701 .26887 .37893 .30647 .39732 .32412 .38186 Metetra
.325 .638 .965 r
.24737 .34743 .23122 .35624 .26887 .37893 .28581 .36701 Metetra
.214 .551 .931 r
.20893 .32322 .19364 .3296 .23122 .35624 .24737 .34743 Metetra
.762 .786 .873 r
.84669 .35846 .82626 .38674 .85532 .39041 .87595 .36338 Metetra
.774 .793 .868 r
.81709 .35447 .79684 .38405 .82626 .38674 .84669 .35846 Metetra
.786 .8 .864 r
.7871 .35152 .76702 .38242 .79684 .38405 .81709 .35447 Metetra
.798 .807 .859 r
.75671 .3497 .73676 .38187 .76702 .38242 .7871 .35152 Metetra
.809 .815 .856 r
.72585 .34905 .70601 .38243 .73676 .38187 .75671 .3497 Metetra
.819 .823 .853 r
.69449 .3496 .67473 .38402 .70601 .38243 .72585 .34905 Metetra
.828 .832 .851 r
.66256 .35129 .64285 .38652 .67473 .38402 .69449 .3496 Metetra
.834 .84 .851 r
.63001 .35401 .61032 .38972 .64285 .38652 .66256 .35129 Metetra
.837 .848 .853 r
.59678 .35753 .57709 .3933 .61032 .38972 .63001 .35401 Metetra
.837 .857 .859 r
.5628 .36154 .54312 .39684 .57709 .3933 .59678 .35753 Metetra
.832 .864 .869 r
.52804 .36556 .50838 .3998 .54312 .39684 .5628 .36154 Metetra
.82 .87 .883 r
.49245 .36903 .47287 .40155 .50838 .3998 .52804 .36556 Metetra
.8 .874 .902 r
.45605 .37123 .43661 .40136 .47287 .40155 .49245 .36903 Metetra
.766 .872 .925 r
.41886 .37139 .39966 .39849 .43661 .40136 .45605 .37123 Metetra
.715 .86 .95 r
.38096 .36865 .36212 .3922 .39966 .39849 .41886 .37139 Metetra
.642 .833 .974 r
.34245 .36221 .32412 .38186 .36212 .3922 .38096 .36865 Metetra
.543 .784 .988 r
.30349 .35136 .28581 .36701 .32412 .38186 .34245 .36221 Metetra
.421 .711 .984 r
.26426 .33559 .24737 .34743 .28581 .36701 .30349 .35136 Metetra
.291 .618 .958 r
.22494 .31471 .20893 .32322 .24737 .34743 .26426 .33559 Metetra
.75 .779 .877 r
.86759 .33071 .84669 .35846 .87595 .36338 .89707 .33688 Metetra
.762 .786 .872 r
.83778 .3254 .81709 .35447 .84669 .35846 .86759 .33071 Metetra
.774 .792 .868 r
.8076 .32106 .7871 .35152 .81709 .35447 .83778 .3254 Metetra
.787 .8 .863 r
.77703 .31781 .75671 .3497 .7871 .35152 .8076 .32106 Metetra
.8 .807 .858 r
.74603 .31576 .72585 .34905 .75671 .3497 .77703 .31781 Metetra
.812 .815 .853 r
.71456 .31498 .69449 .3496 .72585 .34905 .74603 .31576 Metetra
.823 .824 .849 r
.68255 .3155 .66256 .35129 .69449 .3496 .71456 .31498 Metetra
.832 .832 .847 r
.64996 .31729 .63001 .35401 .66256 .35129 .68255 .3155 Metetra
.839 .841 .847 r
.6167 .32022 .59678 .35753 .63001 .35401 .64996 .31729 Metetra
.843 .85 .849 r
.58273 .32409 .5628 .36154 .59678 .35753 .6167 .32022 Metetra
.844 .858 .854 r
.54796 .32854 .52804 .36556 .5628 .36154 .58273 .32409 Metetra
.839 .867 .864 r
.51236 .33309 .49245 .36903 .52804 .36556 .54796 .32854 Metetra
.828 .874 .878 r
.47588 .33711 .45605 .37123 .49245 .36903 .51236 .33309 Metetra
.807 .878 .898 r
.43854 .33983 .41886 .37139 .45605 .37123 .47588 .33711 Metetra
.772 .876 .923 r
.40037 .34037 .38096 .36865 .41886 .37139 .43854 .33983 Metetra
.718 .865 .951 r
.36145 .33779 .34245 .36221 .38096 .36865 .40037 .34037 Metetra
.639 .836 .976 r
.32192 .33119 .30349 .35136 .34245 .36221 .36145 .33779 Metetra
.53 .782 .99 r
.28195 .31978 .26426 .33559 .30349 .35136 .32192 .33119 Metetra
.396 .699 .982 r
.24175 .30302 .22494 .31471 .26426 .33559 .28195 .31978 Metetra
.737 .772 .881 r
.88899 .30354 .86759 .33071 .89707 .33688 .91871 .31091 Metetra
.749 .778 .877 r
.85895 .29691 .83778 .3254 .86759 .33071 .88899 .30354 Metetra
.762 .785 .872 r
.82855 .29116 .8076 .32106 .83778 .3254 .85895 .29691 Metetra
.775 .792 .867 r
.79778 .28643 .77703 .31781 .8076 .32106 .82855 .29116 Metetra
.788 .799 .861 r
.7666 .28285 .74603 .31576 .77703 .31781 .79778 .28643 Metetra
.802 .807 .856 r
.73498 .28054 .71456 .31498 .74603 .31576 .7666 .28285 Metetra
.814 .815 .851 r
.70286 .27959 .68255 .3155 .71456 .31498 .73498 .28054 Metetra
.826 .824 .846 r
.67018 .28006 .64996 .31729 .68255 .3155 .70286 .27959 Metetra
.836 .833 .843 r
.63689 .28193 .6167 .32022 .64996 .31729 .67018 .28006 Metetra
.844 .842 .842 r
.6029 .28508 .58273 .32409 .6167 .32022 .63689 .28193 Metetra
.849 .851 .844 r
.56814 .2893 .54796 .32854 .58273 .32409 .6029 .28508 Metetra
.85 .86 .849 r
.53254 .29423 .51236 .33309 .54796 .32854 .56814 .2893 Metetra
.846 .869 .858 r
.49605 .29936 .47588 .33711 .51236 .33309 .53254 .29423 Metetra
.835 .877 .873 r
.45863 .30399 .43854 .33983 .47588 .33711 .49605 .29936 Metetra
.814 .882 .894 r
.42028 .30728 .40037 .34037 .43854 .33983 .45863 .30399 Metetra
.779 .881 .921 r
.38106 .30825 .36145 .33779 .40037 .34037 .42028 .30728 Metetra
.722 .87 .951 r
.34106 .30586 .32192 .33119 .36145 .33779 .38106 .30825 Metetra
.636 .839 .978 r
.30045 .29909 .28195 .31978 .32192 .33119 .34106 .30586 Metetra
.516 .778 .992 r
.25942 .28707 .24175 .30302 .28195 .31978 .30045 .29909 Metetra
.725 .766 .886 r
.91093 .27693 .88899 .30354 .91871 .31091 .9409 .28542 Metetra
.736 .771 .882 r
.88064 .26905 .85895 .29691 .88899 .30354 .91093 .27693 Metetra
.748 .777 .877 r
.85 .26193 .82855 .29116 .85895 .29691 .88064 .26905 Metetra
.761 .784 .872 r
.819 .25571 .79778 .28643 .82855 .29116 .85 .26193 Metetra
.775 .791 .866 r
.78761 .25054 .7666 .28285 .79778 .28643 .819 .25571 Metetra
.789 .798 .86 r
.7558 .24658 .73498 .28054 .7666 .28285 .78761 .25054 Metetra
.803 .807 .854 r
.72353 .24396 .70286 .27959 .73498 .28054 .7558 .24658 Metetra
.817 .815 .848 r
.69073 .24282 .67018 .28006 .70286 .27959 .72353 .24396 Metetra
.829 .824 .843 r
.65736 .2432 .63689 .28193 .67018 .28006 .69073 .24282 Metetra
.84 .833 .839 r
.62333 .24512 .6029 .28508 .63689 .28193 .65736 .2432 Metetra
.849 .842 .837 r
.58856 .24849 .56814 .2893 .6029 .28508 .62333 .24512 Metetra
.855 .852 .838 r
.55298 .25308 .53254 .29423 .56814 .2893 .58856 .24849 Metetra
.857 .862 .843 r
.5165 .25853 .49605 .29936 .53254 .29423 .55298 .25308 Metetra
.854 .871 .852 r
.47907 .26427 .45863 .30399 .49605 .29936 .5165 .25853 Metetra
.843 .88 .868 r
.44064 .26958 .42028 .30728 .45863 .30399 .47907 .26427 Metetra
.822 .886 .89 r
.40123 .2735 .38106 .30825 .42028 .30728 .44064 .26958 Metetra
.785 .887 .918 r
.36089 .27496 .34106 .30586 .38106 .30825 .40123 .2735 Metetra
.725 .875 .951 r
.31974 .27279 .30045 .29909 .34106 .30586 .36089 .27496 Metetra
.632 .841 .98 r
.27797 .26585 .25942 .28707 .30045 .29909 .31974 .27279 Metetra
.713 .761 .89 r
.93345 .25082 .91093 .27693 .9409 .28542 .96366 .26033 Metetra
.723 .765 .886 r
.90289 .24179 .88064 .26905 .91093 .27693 .93345 .25082 Metetra
.734 .77 .882 r
.872 .23337 .85 .26193 .88064 .26905 .90289 .24179 Metetra
.747 .776 .877 r
.84075 .22571 .819 .25571 .85 .26193 .872 .23337 Metetra
.76 .783 .871 r
.80912 .21896 .78761 .25054 .819 .25571 .84075 .22571 Metetra
.775 .79 .865 r
.77709 .21331 .7558 .24658 .78761 .25054 .80912 .21896 Metetra
.79 .798 .859 r
.74461 .20892 .72353 .24396 .7558 .24658 .77709 .21331 Metetra
.805 .806 .852 r
.71166 .20596 .69073 .24282 .72353 .24396 .74461 .20892 Metetra
.819 .815 .846 r
.67816 .20457 .65736 .2432 .69073 .24282 .71166 .20596 Metetra
.833 .824 .84 r
.64405 .20484 .62333 .24512 .65736 .2432 .67816 .20457 Metetra
.845 .833 .835 r
.60925 .2068 .58856 .24849 .62333 .24512 .64405 .20484 Metetra
.854 .843 .832 r
.57367 .21037 .55298 .25308 .58856 .24849 .60925 .2068 Metetra
.861 .853 .833 r
.53722 .21534 .5165 .25853 .55298 .25308 .57367 .21037 Metetra
.864 .863 .837 r
.49981 .22133 .47907 .26427 .5165 .25853 .53722 .21534 Metetra
.861 .873 .846 r
.46138 .22775 .44064 .26958 .47907 .26427 .49981 .22133 Metetra
.851 .883 .862 r
.42189 .23379 .40123 .2735 .44064 .26958 .46138 .22775 Metetra
.83 .89 .885 r
.38133 .23842 .36089 .27496 .40123 .2735 .42189 .23379 Metetra
.792 .892 .915 r
.3398 .24044 .31974 .27279 .36089 .27496 .38133 .23842 Metetra
.729 .88 .951 r
.29742 .23853 .27797 .26585 .31974 .27279 .3398 .24044 Metetra
0 g
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[65]:=",
  ImageSize->{482.688, 391.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620001>B000`400?l00000o`00003oo`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00M@3_j/L300000080kn[70`00003o0>oZa`H0kn[7001e0>oZa`030000003_j/L000000080
kn[700<000000>oZa`000000o`3_j/L60>oZa`00MP3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`000000o`3_j/L60>oZa`00M@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000?l0
kn[71P3_j/L007D0kn[70`0000020>oZa`<00000o`3_j/L60>oZa`00I`3_j/L300000080kn[70`00
003o0>oZaa@0kn[7001W0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000o`3_j/LD
0>oZa`00J03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/LD0>oZa`00I`3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L000000?l0kn[7503_j/L006L0kn[70`0000020>oZ
a`<000001@3_j/L200000?l0kn[73@3_j/L007<0kn[71@00003o0>oZa`/0kn[7001c0>oZa`800000
0`3_j/L300000?l0kn[7203_j/L00780kn[700<000000>oZa`0000001P3_j/L200000?l0kn[71P3_
j/L00740kn[700@000000>oZa`3_j/L00000203_j/L300000?l0kn[70`3_j/L00740kn[700@00000
0>oZa`3_j/L000002`3_j/L300000?l0kn[7001`0>oZa`050000003_j/L0kn[70>oZa`0000002P3_
j/L010000000kn[70>oZa`3_j/L200000?d0kn[7001_0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L03P3_j/L300000?X0kn[7001^0>oZa`8000000`3_j/L00`000000kn[70>oZa`0B
0>oZa`800000n03_j/L006h0kn[70P0000030>oZa`030000003_j/L0kn[701@0kn[70`00003e0>oZ
a`00K@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701D0kn[700@000000>oZa`00
00000000l`3_j/L006d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0I0>oZa`<0
0000l03_j/L006`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0L0>oZa`800000
kP3_j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0N0>oZa`<00000j`3_
j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Q0>oZa`<000005P3_j/L3
00000080kn[70`00003:0>oZa`00JP3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0200kn[700@000000>oZa`3_j/L0kn[70P00000F0>oZa`060000003_j/L0kn[70000003_j/L00000
bP3_j/L006X0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0V0>oZa`<000004@3_
j/L300000080kn[700<000000>oZa`000000bP3_j/L006T0kn[70P0000080>oZa`030000003_j/L0
kn[702T0kn[70P00000?0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000@03_j/L2
0?l000d0kn[70P3o001i0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
02/0kn[70`00000<0>oZa`<000000P3_j/L300000440kn[700<0o`000>oZa`3_j/L0303_j/L00`3o
0000kn[70>oZa`1g0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702`0
kn[700@000000>oZa`0000000000CP3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l0
0080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00H`3_j/L006L0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0`0>oZa`<00000C03_j/L20?l00080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`030>oZa`050?l0003_j/L0kn[70>oZ
a`3o00000`3_j/L30?l006@0kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_
j/L0<`3_j/L2000004T0kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`03
0?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70640kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=@3_j/L3
000004L0kn[700H0o`000>oZa`3_j/L0o`000>oZa`3o00040>oZa`040?l0003_j/L0kn[70>oZa`<0
o`0000@0kn[70?l0003_j/L0o`00203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[7
0>oZa`80o`00I03_j/L006D0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0h0>oZ
a`<00000DP3_j/L00`3o0000kn[70>oZa`0=0>oZa`030?l0003_j/L0kn[706`0kn[7001T0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=`3_j/L2000000<0kn[70P00003?0>oZa`00
H`3_j/L3000000`0kn[700<000000>oZa`3_j/L0?P3_j/L300000<`0kn[7001S0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0@@3_j/L200000<X0kn[7001R0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0@`3_j/L300000<L0kn[7001R0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`0200000<D0kn[7001Q0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0B03_j/L300000<80kn[7001P0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0B`3_j/L200000<00kn[7001P0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L0C@3_j/L300000;d0kn[7001O0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70000000200000;X0kn[7001N0>oZ
a`8000004P3_j/L00`000000kn[70>oZa`1C0>oZa`800000^03_j/L005h0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`1E0>oZa`<00000]@3_j/L005d0kn[700<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`1H0>oZa`800000/`3_j/L005`0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`1J0>oZa`<000005@3_j/L300000080kn[70`0000020>oZa`<00000SP3_
j/L004`0kn[70`0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[705T0kn[700@000000>oZa`3_j/L0kn[70P00000D0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`030000003_j/L0000008h0kn[7001>0>oZa`060000003_j/L0kn[70000003_
j/L000001`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[705l0kn[70`00000A0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000008h0kn[7001<
0>oZa`<000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[701D0kn[700<00000
0>oZa`3_j/L0HP3_j/L2000000l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[7
00<000000>oZa`000000SP3_j/L004`0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0I@3_j/L3000000/0kn[70P00
00030>oZa`<000000P3_j/L3000008h0kn[7001<0>oZa`<000000P3_j/L3000000D0kn[70`00000E
0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L00P00002T0>oZa`00F@3_j/L00`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[706X0kn[70`00002Q0>oZa`00F03_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[706d0kn[70`00002N0>oZa`00E`3_j/L00`000000kn[7
0>oZa`0G0>oZa`030000003_j/L0kn[70700kn[70P00002L0>oZa`00E`3_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`00002I0>oZa`00EP3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`3_j/L2
000009L0kn[7001E0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0M`3_j/L30000
09@0kn[7001D0>oZa`8000006`3_j/L00`000000kn[70>oZa`1j0>oZa`800000TP3_j/L005@0kn[7
0P00000K0>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`0000000P00002?0>oZa`00D`3_
j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[707l0kn[70P00002=0>oZa`00D`3_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70840kn[70`00002:0>oZa`00DP3_j/L00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[708@0kn[70`0000270>oZa`00D@3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L00P0000250>oZa`00
D@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[708T0kn[70`0000220>oZa`00D03_
j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[708`0kn[70P0000200>oZa`00C`3_j/L3
000001h0kn[700<000000>oZa`3_j/L0S`3_j/L3000001H0kn[70`0000020>oZa`<000000P3_j/L3
000005X0kn[7001?0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0S`3_j/L00`00
0000kn[70>oZa`02000001D0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`000000FP3_j/L004h0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`2D
0>oZa`<000004P3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[7
0000001J0>oZa`00C@3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[709L0kn[70P00
000@0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000005X0
kn[7001=0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0V@3_j/L3000000`0kn[7
0P0000030>oZa`8000000`3_j/L3000005X0kn[7001<0>oZa`030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`0300000700kn[7001;0>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0W`3_j/L2000006h0kn[7001;0>oZa`8000008`3_j/L00`00
0000kn[70>oZa`2Q0>oZa`<00000J`3_j/L004X0kn[700<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`2T0>oZa`800000J@3_j/L004T0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[7
0>oZa`2S0>oZa`030000003_j/L0kn[700<00000IP3_j/L00080kn[70`3o00001@3_j/L0o`000?l0
003_j/L0o`000080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00
0P3_j/L30?l00240kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`1c0>oZa`/00000
9@3_j/L00`000000kn[70>oZa`030>oZa`800000I03_j/L000040>oZa`3o0000o`000?l000@0kn[7
00<0o`000>oZa`3_j/L00`3o00030>oZa`030?l0003_j/L0kn[70080kn[700<0o`000>oZa`3_j/L0
0`3_j/L00`3o0000kn[70>oZa`020>oZa`80o`0000@0kn[70?l0003o0000o`008@3_j/L00`000000
kn[70>oZa`0U0>oZa`030000003_j/L0kn[705d0kn[75P0000040=GBe`030000003Ad=P0dM3H00@0
dM3H2`00000R0>oZa`<00000H@3_j/L000050>oZa`3o0000kn[70>oZa`3o00000P3_j/L01@3o0000
kn[70?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00`3o00020>oZa`030?l0003_j/L0o`00
00<0kn[700T0o`000>oZa`3_j/L0kn[70?l0003_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[7
0>oZa`0M0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0E03_j/L9000000@0f]OD
00<000000=SEe@3HeMD0203HeMD00`000000eM;G0=GBe`080=GBe`030000003Ad=P0dM3H00P0dM3H
00<000000<k>fP3>c]X0103>c]X:000001/0kn[70P00001O0>oZa`000P3_j/L20?l000P0kn[70P3o
00090>oZa`050?l0003_j/L0kn[70>oZa`3o00001@3_j/L0103o0000kn[70>oZa`3_j/L20?l00200
kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1>0>oZa`H0000000<0g=[E0000003J
em@02P3Jem@00`000000f=GE0=SEe@080=SEe@030000003Ed]L0eM;G00L0eM;G00<000000=7@f03A
d=P02@3Ad=P00`000000c/kJ0<k>fP080<k>fP030000003:c=/0b/cK00<0b/cK2000000B0>oZa`03
0000003_j/L0kn[700<00000G03_j/L001`0kn[700<0o`000>oZa`3_j/L09`3_j/L00`000000kn[7
0>oZa`0W0>oZa`030000003_j/L0kn[704P0kn[71P0000070=cJe@030000003Jem@0f]OD00P0f]OD
00<000000=SEe@3HeMD0203HeMD00`000000eM;G0=GBe`080=GBe`030000003Ad=P0dM3H00P0dM3H
00<000000<k>fP3>c]X02@3>c]X00`000000b/cK0<[<f`070<[<f`0400000036b]d0a/[M0<K:g@H0
00004P3_j/L3000005T0kn[700160>oZa`800000:03_j/L00`000000kn[70>oZa`120>oZa`H00000
0P3Mg=H00`000000g=[E0=cJe@070=cJe@030000003Jem@0f]OD00T0f]OD00<000000=SEe@3HeMD0
203HeMD00`000000eM;G0=GBe`070=GBe`030000003Ad=P0dM3H00T0dM3H00<000000<k>fP3>c]X0
203>c]X00`000000b/cK0<[<f`080<[<f`0300000036b]d0a/[M00L0a/[M1@00000@0>oZa`800000
E`3_j/L004D0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0m0>oZa`H000001`3M
g=H00`000000g=[E0=cJe@080=cJe@030000003Jem@0f]OD00P0f]OD00<000000=SEe@3HeMD0203H
eMD00`000000eM;G0=GBe`080=GBe`030000003Ad=P0dM3H00P0dM3H00<000000<k>fP3>c]X0203>
c]X00`000000b/cK0<[<f`080<[<f`0300000036b]d0a/[M00T0a/[M00@000000<;8gP32b=h0`/SN
1@00000=0>oZa`<00000E03_j/L002l0kn[70`0000020>oZa`<000000P3_j/L3000000P0kn[700<0
00000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`0g0>oZa`H0000000<0g=oH0000003Mg=H02P3M
g=H00`000000g=[E0=cJe@070=cJe@030000003Jem@0f]OD00T0f]OD00<000000=SEe@3HeMD0203H
eMD00`000000eM;G0=GBe`070=GBe`030000003Ad=P0dM3H00P0dM3H00<000000<k>fP3>c]X02@3>
c]X00`000000b/cK0<[<f`070<[<f`0300000036b]d0a/[M00X0a/[M00<000000<;8gP32b=h01P32
b=h4000000P0kn[700@000000>oZa`3_j/L0kn[70P00001B0>oZa`00<03_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[702P0
kn[700<000000>oZa`3_j/L0<03_j/L7000000L0g=oH00<000000=gLeP3Mg=H0203Mg=H00`000000
g=[E0=cJe@080=cJe@030000003Jem@0f]OD00P0f]OD00<000000=SEe@3HeMD0203HeMD00`000000
eM;G0=GBe`080=GBe`030000003Ad=P0dM3H00P0dM3H00<000000<k>fP3>c]X0203>c]X00`000000
b/cK0<[<f`080<[<f`0300000036b]d0a/[M00T0a/[M00<000000<;8gP32b=h02032b=h00`000000
_lKP0;o6h003000000/0kn[70`00001?0>oZa`00<03_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`0000000P3_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[702T0kn[700<000000>oZ
a`3_j/L0:P3_j/L600000080fN;L00<000000=cOf03LgmP0203LgmP00`000000gMcF0=gLeP090=gL
eP030000003Lf]D0g=[E00L0g=[E00<000000=[Ge03Jem@02@3Jem@00`000000f=GE0=SEe@080=SE
e@030000003Ed]L0eM;G00L0eM;G00<000000=7@f03Ad=P0203Ad=P00`000000c/kJ0<k>fP090<k>
fP030000003:c=/0b/cK00L0b/cK00<000000<K:g@36b]d02@36b]d00`000000`/SN0<;8gP090<;8
gP030000002oa^00_lKP00<0_lKP1000000:0>oZa`<000005P3_j/L300000080kn[70`0000020>oZ
a`<00000:@3_j/L00300kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`0000001P3_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[70200kn[72P000008
0=WRg0030000003LgmP0g=oH00P0g=oH00<000000=gLeP3Mg=H0203Mg=H00`000000g=[E0=cJe@08
0=cJe@030000003Jem@0f]OD00P0f]OD00<000000=SEe@3HeMD0203HeMD00`000000eM;G0=GBe`08
0=GBe`030000003Ad=P0dM3H00P0dM3H00<000000<k>fP3>c]X0203>c]X00`000000b/cK0<[<f`08
0<[<f`0300000036b]d0a/[M00P0a/[M00<000000<;8gP32b=h02@32b=h00`000000_lKP0;o6h008
0;o6h0<00000203_j/L4000001D0kn[700@000000>oZa`3_j/L0kn[70P0000030>oZa`030000003_
j/L0000002T0kn[7000_0>oZa`8000000`3_j/L300000080kn[70`0000050>oZa`800000;03_j/L7
000000l0kn[73@0000050=CShP030000003Ih]`0fN;L00T0fN;L00<000000=cOf03LgmP0203LgmP0
0`000000gMcF0=gLeP090=gLeP030000003Lf]D0g=[E00L0g=[E00<000000=[Ge03Jem@02@3Jem@0
0`000000f=GE0=SEe@080=SEe@030000003Ed]L0eM;G00L0eM;G00<000000=7@f03Ad=P0203Ad=P0
0`000000c/kJ0<k>fP080<k>fP030000003:c=/0b/cK00P0b/cK00<000000<K:g@36b]d02@36b]d0
0`000000`/SN0<;8gP080<;8gP030000002oa^00_lKP00T0_lKP00<000000;_5h@2kaN400`000009
0>oZa`8000004`3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000
:@3_j/L00440kn[70`00000Z0>oZa`8000001P2jhO<?000000D0b^CZ00<000000=CShP3Dhn802P3D
hn800`000000fN;L0=WRg0090=WRg0030000003LgmP0g=oH00P0g=oH00<000000=gLeP3Mg=H02@3M
g=H00`000000g=[E0=cJe@070=cJe@030000003Jem@0f]OD00P0f]OD00<000000=SEe@3HeMD0203H
eMD00`000000eM;G0=GBe`080=GBe`030000003Ad=P0dM3H00P0dM3H00<000000<k>fP3>c]X0203>
c]X00`000000b/cK0<[<f`070<[<f`0300000036b]d0a/[M00T0a/[M00<000000<;8gP32b=h02032
b=h00`000000_lKP0;o6h0090;o6h0030000002kaN40^lGQ00@0^lGQ100000070>oZa`<00000403_
j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000:@3_j/L00400kn[7
00<000000>oZa`3_j/L0:`3_j/L2000000`0^^7c00<000000<[TjP3:i>X02`3:i>X00`000000e>?R
0=CShP090=CShP030000003Ih]`0fN;L00T0fN;L00<000000=cOf03LgmP0203LgmP00`000000gMcF
0=gLeP090=gLeP030000003Lf]D0g=[E00L0g=[E00<000000=[Ge03Jem@02@3Jem@00`000000f=GE
0=SEe@080=SEe@030000003Ed]L0eM;G0080eM;G800000060<[<f`0300000036b]d0a/[M00P0a/[M
00<000000<;8gP32b=h02@32b=h00`000000_lKP0;o6h0090;o6h0030000002kaN40^lGQ00P0^lGQ
100000060>oZa`<00000303_j/L2000000<0kn[70`0000020>oZa`<00000:@3_j/L00400kn[700<0
00000>oZa`3_j/L0:P3_j/L010000000^^7c00000000000;0;[Ql`030000003:i>X0b^CZ00X0b^CZ
00<000000=CShP3Dhn802P3Dhn800`000000fN;L0=WRg0090=WRg0030000003LgmP0g=oH00P0g=oH
00<000000=gLeP3Mg=H02@3Mg=H00`000000g=[E0=cJe@070=cJe@030000003Jem@0f]OD00P0f]OD
00<000000=SEe@3HeMD00`3HeMD;000000D0emGF00<000000=CBe`3Dd]L01`3Dd]L00`000000dM3I
0=7@f@080=7@f@030000003=c]X0cLkJ00<0cLkJ2`0000060<K:g@0300000032b=h0`/SN00P0`/SN
00<000000;o6h02oa^002@2oa^000`000000^lGQ0;_5h@090;_5h@040000002i`n80^L?R0;W3hPD0
000000@0kn[70000003_j/L0kn[70P0000100>oZa`00?`3_j/L00`000000kn[70>oZa`0Z0>oZa`03
0000002jhO<000000080^^7c0`0000070;[Ql`030000003:i>X0b^CZ00/0b^CZ00<000000=CShP3D
hn802@3Dhn800`000000fN;L0=WRg0090=WRg0030000003LgmP0g=oH00P0g=oH00<000000=gLeP3M
g=H02@3Mg=H00`000000g=[E0=cJe@070=cJe@030000003Jem@0f]OD00@0f]OD2`0000050=WGeP03
0000003GeMH0emGF00L0emGF00<000000=CBe`3Dd]L0203Dd]L00`000000dM3I0=7@f@080=7@f@03
0000003=c]X0cLkJ00L0cLkJ00<000000<W<g039c=`01039c=`8000000P0`/SN00<000000;o6h02o
a^002@2oa^000`000000^lGQ0;_5h@090;_5h@030000002i`n80^L?R00L0^L?R100000020>oZa`<0
0000?@3_j/L003h0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000^^7c000000050;[Ql`<00000
102jhO<00`000000b^CZ0<[TjP0:0<[TjP030000003Dhn80e>?R00X0e>?R00<000000=WRg03Ih]`0
2@3Ih]`00`000000g=oH0=cOf0080=cOf0030000003Mg=H0gMcF00T0gMcF00<000000=cJe@3Lf]D0
1@3Lf]D9000000@0f][F00<000000=WGeP3IemH0203IemH00`000000emGF0=OEeP080=OEeP030000
003Dd]L0e=;G00L0e=;G00<000000=7@f@3Ad=T0203Ad=T00`000000cLkJ0<g>fP080<g>fP030000
0039c=`0bLcL00P0bLcL00@000000<K:g@36b]d0a/[M1@0000030<;8gP030000002oa^00_lKP00P0
_lKP00<000000;_5h@2kaN402@2kaN400`000000^L?R0;W3hP090;W3hP030000002f`^<0]/;S0080
00000`3_j/L2000003/0kn[7000n0>oZa`030000003_j/L0kn[702X0kn[700<000000;[Ql`000000
2@2jhO<4000000`0b^CZ00<000000=CShP3Dhn802P3Dhn800`000000fN;L0=WRg0090=WRg0030000
003LgmP0g=oH00P0g=oH00<000000=gLeP3Mg=H02@3Mg=H00`000000g=[E0=cJe@0600000080fmcG
00<000000=[JeP3Jf]H0203Jf]H00`000000fMOF0=WGeP080=WGeP030000003GeMH0emGF00L0emGF
00<000000=CBe`3Dd]L0203Dd]L00`000000dM3I0=7@f@080=7@f@030000003=c]X0cLkJ00L0cLkJ
00<000000<W<g039c=`02@39c=`00`000000a/[M0<K:g@060<K:g@D000002@2oa^000`000000^lGQ
0;_5h@080;_5h@030000002i`n80^L?R00T0^L?R00<000000;K2h`2f`^<00`2f`^<300000080kn[7
0P00000i0>oZa`00?@3_j/L2000002/0kn[700<000000;[Ql`0000003@2jhO<3000000X0b^CZ00<0
00000=CShP3Dhn802P3Dhn800`000000fN;L0=WRg0090=WRg0030000003LgmP0g=oH00P0g=oH00<0
00000=gLeP3Mg=H01P3Mg=H6000000L0fmcG00<000000=[JeP3Jf]H0203Jf]H00`000000fMOF0=WG
eP080=WGeP030000003GeMH0emGF00P0emGF00<000000=CBe`3Dd]L01`3Dd]L00`000000dM3I0=7@
f@080=7@f@030000003=c]X0cLkJ00P0cLkJ00<000000<W<g039c=`02039c=`00`000000a/[M0<K:
g@080<K:g@0400000032b=l0`/SO0<;8g`D000000`2oa^000`000000^lGQ0;_5h@090;_5h@030000
002i`n80^L?R00T0^L?R00<000000;K2h`2f`^<01P2f`^<4000003T0kn[7000l0>oZa`030000003_
j/L0kn[702/0kn[70P00000=0;[Ql`040000003:i>X0b^CZ0<[TjP8000001`3:i>X00`000000e>?R
0=CShP0:0=CShP030000003Ih]`0fN;L00T0fN;L00<000000=cOf03LgmP0203LgmP010000000gMcF
0=gLeP3Mg=H600000080f]kJ00<000000=_Le`3Kg=L0203Kg=L00`000000f][F0=[JeP080=[JeP03
0000003IemH0fMOF00P0fMOF00<000000=OEeP3GeMH01`3GeMH00`000000e=;G0=CBe`070=CBe`03
0000003Ad=T0dM3I00P0dM3I00<000000<g>fP3=c]X0203=c]X00`000000bLcL0<W<g0080<W<g003
00000036b]d0a/[M00T0a/[M00<000000<;8g`32b=l01P32b=l5000000T0^lGQ00<000000;W3hP2i
`n802@2i`n800`000000]/;S0;K2h`090;K2h`800000>@3_j/L003`0kn[700<000000>oZa`3_j/L0
:P3_j/L3000000d0^^7c00<000000<[TjP3:i>X00`3:i>X3000000@0b^CZ00<000000=CShP3Dhn80
2P3Dhn800`000000fN;L0=WRg0090=WRg0030000003LgmP0g=oH00H0g=oH1P0000080=[NfP030000
003Kg=L0fmcG00L0fmcG00<000000=[JeP3Jf]H0203Jf]H00`000000fMOF0=WGeP080=WGeP030000
003GeMH0emGF00P0emGF00<000000=CBe`3Dd]L01`3Dd]L00`000000dM3I0=7@f@080=7@f@030000
003=c]X0cLkJ00P0cLkJ00<000000<W<g039c=`02039c=`00`000000a/[M0<K:g@080<K:g@030000
0032b=l0`/SO00P0`/SO00@000000;o6h02oa^00_lKP1@0000030;_5h@030000002i`n80^L?R00T0
^L?R00<000000;K2h`2f`^<02P2f`^<2000003T0kn[7000k0>oZa`030000003_j/L0kn[702X0kn[7
00@000000:7GnP000000XMOj100000080;[Ql`030000003:i>X0b^CZ00L0b^CZ1000000<0=CShP03
0000003Ih]`0fN;L00T0fN;L00@000000=cOf03LgmP0g=oH1P0000020=OQgP030000003Jg]X0f]kJ
00P0f]kJ00<000000=_Le`3Kg=L0203Kg=L00`000000f][F0=[JeP080=[JeP030000003IemH0fMOF
00P0fMOF00<000000=OEeP3GeMH01`3GeMH00`000000e=;G0=CBe`070=CBe`030000003Ad=T0dM3I
00P0dM3I00<000000<g>fP3=c]X0203=c]X00`000000bLcL0<W<g0080<W<g00300000036b]d0a/[M
00P0a/[M00<000000<;8g`32b=l02@32b=l00`000000_lKP0;o6h0060;o6h0@000002P2i`n800`00
0000]/;S0;K2h`0:0;K2h`@00000>03_j/L003X0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000
XMOj000000060:7GnPD000000`2jhO<00`000000b^CZ0<[TjP0:0<[TjP<000002P3Dhn800`000000
fN;L0=WRg0030=WRg0X000001`3GhMh00`000000f]kJ0=[NfP090=[NfP030000003Kg=L0fmcG00L0
fmcG00<000000=[JeP3Jf]H0203Jf]H00`000000fMOF0=WGeP080=WGeP030000003GeMH0emGF00P0
emGF00<000000=CBe`3Dd]L01`3Dd]L00`000000dM3I0=7@f@080=7@f@030000003=c]X0cLkJ00P0
cLkJ00<000000<W<g039c=`02039c=`00`000000a/[M0<K:g@070<K:g@0300000032b=l0`/SO00T0
`/SO00<000000;o6h02oa^00202oa^000`000000_<GQ0;c5h@03000000L0^L?R00<000000;K2h`2f
`^<02@2f`^<01@000000kn[70>oZa`3_j/L0000003P0kn[7000j0>oZa`030000003_j/L0kn[702T0
kn[700<000000:7GnP000000302QeoXS000000D0d^;S00<000000=OQgP3GhMh02@3GhMh00`000000
f]kJ0=[NfP080=[NfP030000003Kg=L0fmcG00P0fmcG00<000000=[JeP3Jf]H0203Jf]H00`000000
fMOF0=WGeP080=WGeP030000003GeMH0emGF00L0emGF00<000000=CBe`3Dd]L01`3Dd]L00`000000
dM3I0=7@f@080=7@f@030000003=c]X0cLkJ00P0cLkJ00<000000<W<g039c=`02039c=`00`000000
a/[M0<K:g@080<K:g@0300000032b=l0`/SO00P0`/SO00<000000;o6h02oa^00202oa^000`000000
_<GQ0;c5h@040;c5h@@000000P2i`n800`000000]/;S0;K2h`090;K2h`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L0=P3_j/L003T0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000XMOj
0000000=0:7GnP030000002igo<0^Moc00X0^Moc00<000000<SSj`38hn/01@38hn/300000080b>?[
00<000000=;Rh`3Bh^<02P3Bh^<00`000000en7N0=OQgP080=OQgP030000003Jg]X0f]kJ00T0f]kJ
00<000000=_Le`3Kg=L0203Kg=L00`000000f][F0=[JeP070=[JeP030000003IemH0fMOF00P0fMOF
00<000000=OEeP3GeMH0203GeMH00`000000e=;G0=CBe`070=CBe`030000003Ad=T0dM3I00P0dM3I
00<000000<g>fP3=c]X0203=c]X00`000000bLcL0<W<g0070<W<g00300000036b]d0a/[M00P0a/[M
00<000000<;8g`32b=l02032b=l00`000000_lKP0;o6h0090;o6h0030000002laN40_<GQ00P0_<GQ
0`00000:0;K2h`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0=P3_j/L003P0kn[70`00
000Z0>oZa`030000002QeoX0000000d0XMOj00<000000;WOl`2igo<02`2igo<00`000000b>?[0<SS
j`080<SSj`<000002`3Bh^<00`000000en7N0=OQgP090=OQgP030000003Jg]X0f]kJ00P0f]kJ00<0
00000=_Le`3Kg=L0203Kg=L00`000000f][F0=[JeP080=[JeP030000003IemH0fMOF00P0fMOF00<0
00000=OEeP3GeMH01`3GeMH00`000000e=;G0=CBe`030=CBeal000001P39c=`00`000000a/[M0<K:
g@070<K:g@0300000032b=l0`/SO00T0`/SO00<000000;o6h02oa^00202oa^000`000000_<GQ0;c5
h@090;c5h@030000002ia>80^LCR00<000001P2f`^<00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[703H0kn[7000h0>oZa`030000003_j/L0kn[702T0kn[700<000000:7GnP0000003@2QeoX0
0`000000^Moc0;WOl`0;0;WOl`0300000038hn/0b>?[00X0b>?[00<000000=;Rh`0000000P000008
0=;Rh`030000003GhMh0en7N00P0en7N00<000000=[NfP3Jg]X02@3Jg]X00`000000fmcG0=_Le`08
0=_Le`030000003Jf]H0f][F00L0f][F00<000000=WGeP3IemH0203IemH00`000000emGF0=OEeP03
0=OEeP/000000`3FeML00`000000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I00P0d=3I00<00000
0<g>f`3=c]/00`3=c]/:000000H0a/[M00<000000<;8g`32b=l02032b=l00`000000_lKP0;o6h008
0;o6h0030000002laN40_<GQ00T0_<GQ00<000000;W4hP2ia>80102ia>8300000080]/;S00<00000
0>oZa`3_j/L0103_j/L2000003P0kn[7000g0>oZa`030000003_j/L0kn[702T0kn[70P0000000`2Q
eoX000000:7GnP0;0:7GnP030000002igo<0^Moc00`0^Moc00<000000<SSj`38hn/02P38hn/00`00
0000d^;S0=;Rh`020=;Rh`<00000103Bh^<00`000000en7N0=OQgP090=OQgP030000003Jg]X0f]kJ
00P0f]kJ00<000000=_Le`3Kg=L0203Kg=L00`000000f][F0=[JeP080=[JeP030000003IemH0fMOF
00<0fMOF2`0000040=SGe`030000003FeML0e]GG00L0e]GG00<000000=?Bf03Cd]P0203Cd]P00`00
0000d=3I0=3@f@080=3@f@030000003=c]/0cLkK00L0cLkK00<000000<W<g039c=`00`39c=`80000
00P0`/SO00<000000;o6h02oa^00202oa^000`000000_<GQ0;c5h@0:0;c5h@030000002ia>80^LCR
00L0^LCR0P0000090>oZa`030000003_j/L0kn[703D0kn[7000f0>oZa`030000003_j/L0kn[702T0
kn[700<0000008C7o@24aod00`00000;0:7GnP030000002igo<0^Moc00/0^Moc00<000000<SSj`38
hn/02P38hn/00`000000d^;S0=;Rh`060=;Rh`@000002`3GhMh00`000000f]kJ0=[NfP090=[NfP03
0000003Kg=L0fmcG00P0fmcG00<000000=[JeP3Jf]H01@3Jf]H9000000@0fMWH00<000000=SGe`3H
emL0203HemL00`000000e]GG0=KEe`060=KEe`030000003Cd]P0dm;H00P0dm;H00<000000=3@f@3@
d=T0203@d=T00`000000cLkK0<g>f`080<g>f`0300000039c=`0bLcL00L0bLcL00@000000<K:g@36
b]d0a/[M1@0000030<;8g`030000002oa^00_lKP00P0_lKP00<000000;c5h@2laN402@2laN400`00
0000^LCR0;W4hP080;W4hP030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0=@3_j/L003H0
kn[700<000000>oZa`3_j/L0:03_j/L010000000Q<Om08C7o@00000308C7o@@000001P2QeoX00`00
0000^Moc0;WOl`0;0;WOl`0300000038hn/0b>?[00/0b>?[00<000000=;Rh`3Bh^<02@3Bh^<20000
00X0en7N00<000000=[NfP3Jg]X0203Jg]X00`000000fmcG0=_Le`080=_Le`030000003Jf]H0f][F
00H000000P3Ig=T00`000000fMWH0=WIf0080=WIf0030000003HemL0f=OG00L0f=OG00<000000=KE
e`3FeML01`3FeML00`000000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I00L0d=3I00<000000<g>
f`3=c]/0203=c]/00`000000bLcL0<W<g0080<W<g00300000036b]d0a/[M00H0a/[M1`0000060;o6
h0030000002laN40_<GQ00T0_<GQ00<000000;W4hP2ia>80202ia>800`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[703D0kn[7000e0>oZa`030000003_j/L0kn[702L0kn[70P00000208C7o@03
00000024aod0Q<Om00H0Q<Om0`0000020:7GnP030000002igo<0^Moc00`0^Moc00<000000<SSj`38
hn/02P38hn/00`000000d^;S0=;Rh`090=;Rh`030000003GhMh0en7N00<000001P3GhMh00`000000
f]kJ0=[NfP090=[NfP030000003Kg=L0fmcG00<0fmcG200000070=WLf@030000003IfMP0fMWH00P0
fMWH00<000000=SGe`3HemL0203HemL00`000000e]GG0=KEe`060=KEe`030000003Cd]P0dm;H00P0
dm;H00<000000=3@f@3@d=T0203@d=T00`000000cLkK0<g>f`070<g>f`0300000039c=`0bLcL00P0
bLcL00<000000<K:g@36b]d02036b]d00`000000`lSO0<?8g`030<?8g`L000002P2laN400`000000
^LCR0;W4hP080;W4hP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=@3_j/L003@0kn[7
00<000000>oZa`3_j/L09`3_j/L00`000000Q<Om08C7o@0208C7o@0300000024aod0Q<Om00T0Q<Om
1@00000;0;WOl`0300000038hn/0b>?[00/0b>?[00<000000=;Rh`3Bh^<02@3Bh^<00`000000en7N
0=OQgP030=OQgP<000000`3GhMh00`000000f]kJ0=[NfP060=[NfPT00000103Hg]/00`000000fMcI
0=WLf@080=WLf@030000003IfMP0fMWH00P0fMWH00<000000=SGe`3HemL01`3HemL00`000000e]GG
0=KEe`070=KEe`030000003Cd]P0dm;H00P0dm;H00<000000=3@f@3@d=T01`3@d=T00`000000cLkK
0<g>f`080<g>f`0300000039c=`0bLcL00L0bLcL00<000000<K:g@36b]d02036b]d00`000000`lSO
0<?8g`080<?8g`030000002oan00_lOP00<000001`2laN400`000000^LCR0;W4hP070;W4hP030000
003_j/L0kn[700X0kn[70P00000g0>oZa`00=03_j/L2000002L0kn[70P00000308C7o@0300000024
aod0Q<Om00X0Q<Om00<000000:;FnP2Re_X00P2Re_X7000000@0^Moc00<000000<SSj`38hn/02P38
hn/00`000000d^;S0=;Rh`090=;Rh`030000003GhMh0en7N00L0en7N0`0000030=[NfPH0000000<0
eN3O0000003Hg]/02P3Hg]/00`000000fMcI0=WLf@070=WLf@030000003IfMP0fMWH00P0fMWH00<0
00000=SGe`3HemL01`3HemL00`000000e]GG0=KEe`070=KEe`030000003Cd]P0dm;H00P0dm;H00<0
00000=3@f@3@d=T0203@d=T00`000000cLkK0<g>f`070<g>f`0300000039c=`0bLcL00L0bLcL00<0
00000<K:g@36b]d02@36b]d00`000000`lSO0<?8g`080<?8g`030000002oan00_lOP00<0_lOP1000
00020;c5h@030000002ia>80^LCR00P0^LCR00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`0e0>oZa`00<`3_j/L00`000000kn[70>oZa`0V0>oZa`030000001U/_/0IK;k00<000003024aod0
0`000000X]Kj0:;FnP0:0:;FnPX000001`38hn/00`000000d^;S0=;Rh`090=;Rh`030000003GhMh0
en7N00<0en7N2P0000070=GPg`030000003Hg]/0f=kK00P0f=kK00<000000=WLf@3Ig=T0203Ig=T0
0`000000fMWH0=WIf0070=WIf0030000003HemL0f=OG00P0f=OG00<000000=KEe`3FeML01`3FeML0
0`000000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I00L0d=3I00<000000<g>f`3=c]/0203=c]/0
0`000000bLcL0<W<g0070<W<g00300000036b]d0a/[M00P0a/[M00<000000<?8g`33b=l02033b=l0
0`000000_lOP0;o7h0080;o7h0@00000202ia>800`000000kn[70>oZa`0=0>oZa`030000003_j/L0
kn[703@0kn[7000c0>oZa`030000003_j/L0kn[702@0kn[70P00000406Fbn`<000002P24aod00`00
0000X]Kj0:;FnP0=0:;FnP030000002hg_<0^=kc00D0^=kc6@0000050=3Qi0030000003Eh=l0eN3O
0080eN3O0`0000030=GPg`030000003Hg]/0f=kK00T0f=kK00<000000=WLf@3Ig=T01`3Ig=T00`00
0000fMWH0=WIf0080=WIf0030000003HemL0f=OG00L0f=OG00<000000=KEe`3FeML01`3FeML00`00
0000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I00L0d=3I00<000000<g>f`3=c]/0203=c]/00`00
0000bLcL0<W<g0070<W<g00300000036b]d0a/[M00P0a/[M00<000000<?8g`33b=l02033b=l00`00
0000_lOP0;o7h0090;o7h0040000002laN40_<GQ0;c5h@@000000`2ia>800`000000kn[70>oZa`0>
0>oZa`030000003_j/L0kn[703@0kn[7000b0>oZa`030000003_j/L0kn[702@0kn[700<0000006Fb
n`1U/_/0101U/_/00`000000IK;k06Fbn`02000000P0Q<Om00<000000:;FnP2Re_X0302Re_X00`00
0000^=kc0;SNl`0;0;SNl`0300000037hN/0an7[00T0an7[00<000000=3Qi03@hN@02P3@hN@00`00
0000eN3O0=GPg`050=GPg`@000002P3Hg]/00`000000fMcI0=WLf@080=WLf@030000003IfMP0fMWH
00L0fMWH00<000000=SGe`3HemL0203HemL00`000000e]GG0=KEe`070=KEe`030000003Cd]P0dm;H
00P0dm;H00<000000=3@f@3@d=T01`3@d=T00`000000cLkK0<g>f`070<g>f`0300000039c=`0bLcL
00L0bLcL00<000000<K:g@36b]d02036b]d00`000000`lSO0<?8g`080<?8g`030000002oan00_lOP
00T0_lOP00<000000;c5h@2laN401P2laN4300000140kn[700<000000>oZa`3_j/L0=03_j/L00340
kn[700<000000>oZa`3_j/L0903_j/L00`000000IK;k06Fbn`0406Fbn`030000001U/_/0IK;k00<0
IK;k0P00000508C7o@030000002Re_X0X]Kj00d0X]Kj00<000000;SNl`2hg_<02`2hg_<00`000000
an7[0<OQj`090<OQj`030000003@hN@0d>7T00T0d>7T00<000000=GPg`3Eh=l0203Eh=l4000000L0
f=kK00<000000=WLf@3Ig=T0203Ig=T00`000000fMWH0=WIf0080=WIf0030000003HemL0f=OG00L0
f=OG00<000000=KEe`3FeML01`3FeML00`000000dm;H0=?Bf0030=?Bf1@000001P3=c]/00`000000
bLcL0<W<g0070<W<g00300000036b]d0a/[M00P0a/[M00<000000<?8g`33b=l02033b=l00`000000
_lOP0;o7h0080;o7h0030000002laN40_<GQ00P0_<GQ00<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`0d0>oZa`00<@3_j/L00`000000kn[70>oZa`0R0>oZa`80000000<0BYke000000000000
0`1U/_/00`000000IK;k06Fbn`0606Fbn`8000000P24aod00`000000X]Kj0:;FnP0=0:;FnP030000
002hg_<0^=kc00/0^=kc00<000000<OQj`37hN/02@37hN/00`000000d>7T0=3Qi0090=3Qi0030000
003Eh=l0eN3O00T0eN3O00@000000=SNf`3Hg]/0f=kK0`0000040=SNf`030000003Ig=T0fMcI00P0
fMcI00<000000=WIf03IfMP01`3IfMP00`000000f=OG0=SGe`080=SGe`030000003FeML0e]GG0080
e]GG2`0000040=CDf0030000003Bd]T0d];I00L0d];I00<000000<o@fP3?d=X00`3?d=XD000000H0
a/[M00<000000<?8g`33b=l02033b=l00`000000_lOP0;o7h0080;o7h0030000002laN40_<GQ00P0
_<GQ00<000000>oZa`3_j/L0403_j/L2000003H0kn[7000`0>oZa`8000008P3_j/L2000000D0BYke
0P0000000`1U/_/0000006Fbn`0906Fbn`<000003P2Re_X00`000000^=kc0;SNl`0;0;SNl`030000
0037hN/0an7[00X0an7[00<000000=3Qi03@hN@02@3@hN@00`000000eN3O0=GPg`080=GPg`030000
003Hg]/0f=kK00D0f=kK1000000:0=WLf@030000003IfMP0fMWH00P0fMWH00<000000=SGe`3HemL0
0P3HemL;000000@0e]OH00<000000=CDf03De=P0203De=P00`000000d];I0=;Bf@070=;Bf@030000
003?d=X0cm3J00L0cm3J00<000000<c>f`3<c]/01`3<c]/00`000000bLcL0<W<g0030<W<g0P00000
2033b=l00`000000_lOP0;o7h0090;o7h0030000002laN40_<GQ00L0_<GQ00<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`0d0>oZa`00;`3_j/L00`000000kn[70>oZa`0P0>oZa`8000002@1:
W_D2000000X0IK;k00<0000008O8o@27b?d00`00000:0:;FnP030000002hg_<0^=kc00/0^=kc00<0
00000<OQj`37hN/02P37hN/00`000000d>7T0=3Qi0090=3Qi0030000003Eh=l0eN3O00T0eN3O00<0
00000=SNf`3Hg]/0203Hg]/2000000T0fMcI00<000000=WIf03IfMP01@3IfMP8000000@0emWI00<0
00000=KGf03FemP0203FemP00`000000e=CH0=CDf0070=CDf0030000003Bd]T0d];I00L0d];I00<0
00000<o@fP3?d=X0203?d=X00`000000c<kK0<c>f`070<c>f`0300000039c=`0bLcL00L0bLcL00@0
00000<K:gP36b]h0a/[N1@0000030<?8g`030000002oan00_lOP00P0_lOP00<000000;c5h@2laN40
1`2laN400`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703@0kn[7000J0>oZa`<000000P3_
j/L300000080kn[70`0000080>oZa`030000003_j/L0kn[701h0kn[70P00000203J=kP8000001P1:
W_D00`000000BYke04ZNm@02000000L0IK;k00<0000008O8o@27b?d01027b?d4000000H0X]Kj00<0
00000;SNl`2hg_<02`2hg_<00`000000an7[0<OQj`0:0<OQj`030000003@hN@0d>7T00T0d>7T00<0
00000=GPg`3Eh=l0203Eh=l00`000000f=kK0=SNf`080=SNf`030000003Ig=T0fMcI00<000001@3I
g=T00`000000fMWH0=WIf006000000030=SKfP000000emWI00T0emWI00<000000=KGf03FemP01`3F
emP00`000000e=CH0=CDf0080=CDf0030000003Bd]T0d];I00L0d];I00<000000<o@fP3?d=X01`3?
d=X00`000000c<kK0<c>f`070<c>f`0300000039c=`0bLcL00P0bLcL00<000000<K:gP36b]h01P36
b]h7000000H0_lOP00<000000;c5h@2laN40202laN400`000000kn[70>oZa`0D0>oZa`030000003_
j/L0kn[703<0kn[7000K0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000
003_j/L0000000L0kn[700<000000>oZa`3_j/L0703_j/L3000000H0=Xg^00<0000004ZNm@1:W_D0
0P1:W_D00`000000BYke04ZNm@0304ZNm@800000101U/_/00`000000QlSm08O8o@0908O8o@<00000
0P2Re_X00`000000^=kc0;SNl`0;0;SNl`0300000037hN/0an7[00X0an7[00<000000=3Qi03@hN@0
2@3@hN@00`000000eN3O0=GPg`090=GPg`030000003Hg]/0f=kK00P0f=kK00<000000=WLf@3Ig=T0
0`3Ig=T8000000L0f=_J00<000000=OIf@3GfMT01`3GfMT00`000000e]OH0=KGf0080=KGf0030000
003De=P0e=CH00L0e=CH00<000000=;Bf@3Bd]T01`3Bd]T00`000000cm3J0<o@fP080<o@fP030000
003<c]/0c<kK00L0c<kK00<000000<W<g039c=`01`39c=`00`000000a/[N0<K:gP080<K:gP030000
0033bMl0`lWO00<0`lWO200000080;c5h@030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0
<`3_j/L001/0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00001P3_j/L00`000000kn[70>oZa`0K0>oZa`8000000P0[P>P00`000000=Xg^03J=kP0503J=kP80
00000P1:W_D00`000000BYke04ZNm@0504ZNm@80000000<0IK;k00000027b?d03P27b?d5000000X0
^=kc00<000000<OQj`37hN/02`37hN/00`000000d>7T0=3Qi0080=3Qi0030000003Eh=l0eN3O00T0
eN3O00<000000=SNf`3Hg]/01P3Hg]/9000000<0e]gM0`0000080=SKfP030000003GfMT0emWI00P0
emWI00<000000=KGf03FemP01`3FemP00`000000e=CH0=CDf0070=CDf0030000003Bd]T0d];I00L0
d];I00<000000<o@fP3?d=X0203?d=X00`000000c<kK0<c>f`070<c>f`0300000039c=`0bLcL00L0
bLcL00<000000<K:gP36b]h02036b]h00`000000`lWO0<?9g`080<?9g`040000002oan00_lOP0;o7
h0@000000`2laN400`000000kn[70>oZa`0D0>oZa`030000003_j/L0000003D0kn[7000K0>oZa`03
0000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000H0kn[700<00000
0>oZa`3_j/L05`3_j/L4000000D0:h3X0P00000703J=kP8000002P1:W_D2000000l0QlSm00<00000
0:?Fn@2Se_T00P2Se_T6000000@0^=kc00<000000<OQj`37hN/02P37hN/00`000000d>7T0=3Qi009
0=3Qi0030000003Eh=l0eN3O00T0eN3O00<000000=SNf`3Hg]/01P0000000`3Cgn0000000=KMg@0:
0=KMg@030000003HfmX00000008000001@3HfmX00`000000emWI0=OIf@070=OIf@030000003FemP0
e]OH00L0e]OH00<000000=CDf03De=P0203De=P00`000000d];I0=;Bf@070=;Bf@030000003?d=X0
cm3J00L0cm3J00<000000<c>f`3<c]/0203<c]/00`000000bLcL0<W<g0060<W<g00300000036b]h0
a/[N00T0a/[N00<000000<?9g`33bMl01`33bMl00`000000_lOP0;o7h0060;o7h0<00000603_j/L2
000003D0kn[7000J0>oZa`8000000`3_j/L2000000<0kn[70`0000050>oZa`030000003_j/L0kn[7
01D0kn[70`00000302Mii@030000000[P>P0:h3X00D0:h3X00<0000003J=kP0fSNh0100fSNh30000
00L0BYke0P00000206^fn`8000003027b?d00`000000XmKi0:?Fn@090:?Fn@X000001`37hN/00`00
0000d>7T0=3Qi0030=3Qi1D000001`3Cgn000`000000e]gM0=KMg@080=KMg@030000003HfmX0f=_J
00<0f=_J0`0000000`3HfmX000000=OIf@090=OIf@030000003FemP0e]OH00L0e]OH00<000000=CD
f03De=P01`3De=P00`000000d];I0=;Bf@070=;Bf@030000003?d=X0cm3J00P0cm3J00<000000<c>
f`3<c]/01`3<c]/00`000000bLcL0<W<g0070<W<g00300000036b]h0a/[N00P0a/[N00<000000<?9
g`33bMl02033bMl00`000000_lOP0;o7h0070;o7h0030000003_j/L0kn[701P0kn[700<000000>oZ
a`3_j/L0<`3_j/L002/0kn[700@000000>oZa`00000000004`3_j/L20000000302Ugh`0000009gWU
00@09gWU0P00000602^0j0030000000fSNh0=Xg^0080=Xg^00D0000003J=kP0fSNh0=Xg^00000005
04ZNm@030000001[]_/0JkKk00@0JkKk0P00000908O8o@030000002Se_T0XmKi00`0XmKi00<00000
0;OMl`2ggO<01@2ggO<=000000@0aN3/00<000000<kPi@3>h>D02@3>h>D00`000000dmoP0=?Oh008
0=?Oh0030000003FgMd0e]gM00T0e]gM00<000000=SKfP3HfmX01P3HfmX3000000P0emWI00<00000
0=KGf03FemP01`3FemP00`000000e=CH0=CDf0080=CDf0030000003Bd]T0d];I00L0d];I00<00000
0<o@fP3?d=X01`3?d=X00`000000c<kK0<c>f`080<c>f`0300000039c=`0bLcL00H0bLcL00<00000
0<K:gP36b]h02036b]h00`000000`lWO0<?9g`080<?9g`030000002oan00_lOP00L0_lOP00<00000
0>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`020>oZa`<000000`3_j/L010000000kn[70>oZa`3_
j/L300000080kn[70`00000O0>oZa`00:`3_j/L00`000000kn[70>oZa`0A0>oZa`<00000100YMn<0
0`0000009gWU02Mii@0402Mii@030000000[P>P0:h3X00@0:h3X0P00000203J=kP030000000fSNh0
=Xg^0080=Xg^0P0000000`1:W_D000000000000906^fn`<000001@27b?d00`000000XmKi0:?Fn@0<
0:?Fn@030000002ggO<0]mgc00/0]mgc00<000000<GPk035h>`02@35h>`00`000000c^3U0<kPi@09
0<kPi@030000003Cgn00dmoP00P0dmoP00<000000=KMg@3FgMd0203FgMd00`000000f=_J0=SKfP07
0=SKfP030000003GfMT0emWI00<000001@3GfMT00`000000e]OH0=KGf0070=KGf0030000003De=P0
e=CH00L0e=CH00<000000=;Bf@3Bd]T01`3Bd]T00`000000cm3J0<o@fP080<o@fP030000003<c]/0
c<kK00L0c<kK00<000000<W<g039c=`01P39c=`00`000000a/[N0<K:gP080<K:gP0300000033bMl0
`lWO00P0`lWO00<000000;o7h02oan00202oan000`000000kn[70>oZa`0J0>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000070>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L0
7P3_j/L002X0kn[700<000000>oZa`3_j/L0403_j/L200000080;gWT00<0000002Ugh`0YMn<00`0Y
Mn<2000000D09gWU00<0000002^0j00[P>P01@0[P>P2000000L0=Xg^0P00000=06^fn`8000000P27
b?d00`000000XmKi0:?Fn@0=0:?Fn@030000002ggO<0]mgc00X0]mgc00<000000<GPk035h>`02@35
h>`00`000000c^3U0<kPi@090<kPi@030000003Cgn00dmoP00P0dmoP00<000000=KMg@3FgMd0203F
gMd00`000000f=_J0=SKfP080=SKfP030000003GfMT0emWI00<0emWI0`0000000`3GfMT000000=KG
f0080=KGf0030000003De=P0e=CH00P0e=CH00<000000=;Bf@3Bd]T01`3Bd]T00`000000cm3J0<o@
fP020<o@fPX000001P3<c]/00`000000bLcL0<W<g0060<W<g00300000036b]h0a/[N00P0a/[N00<0
00000<?9g`33bMl01`33bMl00`000000_lOP0;o7h0080;o7h0030000003_j/L0kn[701/0kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L0000000L0kn[700<000000>oZa`0000000`3_j/L00`000000
kn[70>oZa`0N0>oZa`00:@3_j/L00`000000kn[70>oZa`0?0>oZa`8000001@0_NN@2000000D0:GOS
00<0000002Mii@0WNND00`0WNND2000000D0:h3X0P00000503J=kP8000000P1CXoL2000000d0JkKk
0`00000>0:?Fn@030000002ggO<0]mgc00/0]mgc00<000000<GPk035h>`02@35h>`00`000000c^3U
0<kPi@090<kPi@030000003Cgn00dmoP00P0dmoP00<000000=KMg@3FgMd0203FgMd00`000000f=_J
0=SKfP070=SKfP030000003GfMT0emWI00L0emWI0`0000080=KGf0030000003De=P0e=CH0080e=CH
5@0000040=7BfP030000003?d=/0cm3K00<0cm3K4`0000060<K:gP0300000033bMl0`lWO00P0`lWO
00<000000;o7h02oan001`2oan000`000000kn[70>oZa`0J0>oZa`<000000`3_j/L00`000000kn[7
000000070>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_j/L07P3_j/L002T0kn[700<0
00000>oZa`3_j/L03@3_j/L20000000303Umi@000000;gWT00H0;gWT00<0000002Ugh`0YMn<00`0Y
Mn<00`0000009gWU02Mii@0402Mii@030000000[P>P0:h3X0080:h3X00D0000002^0j00000000000
03J=kP02000000H0Dj?g0P00000;06^fn`030000002;b?`0RlSl00<000002P2Se_T00`000000]mgc
0;OMl`0;0;OMl`0300000035h>`0aN3/00T0aN3/00<000000<kPi@3>h>D02@3>h>D00`000000dmoP
0=?Oh0080=?Oh0030000003FgMd0e]gM00P0e]gM00<000000=SKfP3HfmX0203HfmX00`000000emWI
0=OIf@070=OIf@030000003FemP0e]OH0080000000<0e]OH000000000000200000040=GGf@030000
003Ce=T0dmCI00L0dmCI00<000000=7BfP3Ad]X0203Ad]X00`000000cm3K0<o@f`070<o@f`030000
003<c]/0c<kK00H0c<kK00<000000<W<g@39c=d00`39c=d:000000H0`lWO00<000000;o7h02oan00
1`2oan000`000000kn[70>oZa`0M0>oZa`040000003_j/L0kn[70>oZa`<000001`3_j/L300000080
kn[70P00000P0>oZa`00:03_j/L2000000d0kn[70P00000403Umi@8000001P0_NN@00`000000:GOS
02Ugh`0302Ugh`030000000WNND09gWU00@09gWU00@0000002^0j00[P>P000000`0[P>P2000000X0
Dj?g0P00000806^fn`030000002;b?`0RlSl00@0RlSl100000050:?Fn@030000002ggO<0]mgc00/0
]mgc00<000000<GPk035h>`02P35h>`00`000000c^3U0<kPi@090<kPi@030000003Cgn00dmoP00P0
dmoP00<000000=KMg@3FgMd0203FgMd00`000000f=_J0=SKfP070=SKfP030000003GfMT0emWI00<0
emWI3@0000000`3FfMX000000=GGf@090=GGf@030000003Ce=T0dmCI00L0dmCI00<000000=7BfP3A
d]X01`3Ad]X00`000000cm3K0<o@f`080<o@f`030000003<c]/0c<kK00H0c<kK00<000000<W<g@39
c=d01`39c=d00`000000a/_N0<K;gP030<K;gPP00000202oan000`000000kn[70>oZa`0M0>oZa`03
0000003_j/L0kn[70380kn[7000W0>oZa`030000003_j/L0kn[700/0kn[70P0000000`15PnL00000
03Umi@0503Umi@030000000_NN@0;gWT00@0;gWT00<0000002Ugh`0YMn<00`0YMn<00`0000009gWU
02Mii@0402Mii@8000000P0[P>P200000080@9?a0P00000:05>Sm`8000001@1[]_/00`000000RlSl
08_8o00908_8o0<000000P2Se_T00`000000]mgc0;OMl`0:0;OMl`0300000035h>`0aN3/00X0aN3/
00<000000<kPi@3>h>D02@3>h>D00`000000dmoP0=?Oh0080=?Oh0030000003FgMd0e]gM00P0e]gM
00<000000=SKfP3HfmX01P3HfmX8000000@0e]_K00<000000=KIfP3FfMX01P3FfMX3000000P0eMOI
00<000000=?Df@3Ce=T01`3Ce=T00`000000dM;J0=7BfP070=7BfP030000003?d=/0cm3K00P0cm3K
00<000000<c>f`3<c]/01P3<c]/00`000000bLcM0<W<g@080<W<g@0300000036bmh0a/_N00L0a/_N
00@000000<?9g`33bMl0`lWO100000030;o7h0030000003_j/L0kn[701h0kn[700<000000>oZa`3_
j/L0<P3_j/L002L0kn[700<000000>oZa`3_j/L02@3_j/L2000000@0AH?W0P00000503Umi@030000
000_NN@0;gWT00@0;gWT00<0000002Ugh`0YMn<00`0YMn<2000000@09gWU10000006042Cl@800000
2P1CXoL200000080JkKk00<0000008_8o02;b?`03@2;b?`4000000/0]mgc00<000000<GPk035h>`0
2P35h>`00`000000c^3U0<kPi@090<kPi@030000003Cgn00dmoP00P0dmoP00<000000=KMg@3FgMd0
203FgMd00`000000f=_J0=SKfP06000000030=CMgP000000e]_K00T0e]_K00<000000=KIfP3FfMX0
1P3FfMX00`000000eMOI0=GGf@03000000D0eMOI00<000000=?Df@3Ce=T01`3Ce=T00`000000dM;J
0=7BfP070=7BfP030000003?d=/0cm3K00L0cm3K00<000000<c>f`3<c]/01`3<c]/00`000000bLcM
0<W<g@070<W<g@0300000036bmh0a/_N00P0a/_N00<000000<?9g`33bMl01@33bMl300000280kn[7
00<000000>oZa`3_j/L0<@3_j/L002H0kn[700<000000>oZa`3_j/L02@3_j/L00`000000DHWX0000
000604F3i`030000000iOND0>GgU00<0>GgU0P00000502mii08000001@0YMn<00`0000009gWU02Mi
i@0200000080=8O[0P000007042Cl@030000001CXoL0Dj?g00T0Dj?g0`00000?08_8o0040000002T
eOT0Y=Gi0:CEn@H00000102ggO<00`000000aN3/0<GPk00:0<GPk0030000003>h>D0c^3U00T0c^3U
00<000000=?Oh03Cgn00203Cgn000`000000e]gM0=KMg@030=KMg@T000001`3DgMh00`000000e]_K
0=KKf`070=KKf`030000003FfMX0e]WJ00L0e]WJ00<000000=GGf@3EemT00`3EemT3000000030=GG
f@000000dmCI00P0dmCI00<000000=7BfP3Ad]X01`3Ad]X00`000000cm3K0<o@f`070<o@f`030000
003<c]/0c<kK00L0c<kK00<000000<W<g@39c=d02039c=d00`000000a/_N0<K;gP070<K;gP030000
0033bMl0`lWO00L0`lWO00<000000>oZa`3_j/L07`3_j/L00`000000kn[70000000c0>oZa`009@3_
j/L00`000000kn[70>oZa`080>oZa`8000000`1ARNP2000000D0AH?W00<0000003Umi@0iOND0100i
OND00`000000;gWT02mii00402mii0040000000YMn<0:GOS02Ugh`D000001@0dQn/00`000000@9?a
042Cl@05042Cl@800000201CXoL200000080LKSk0P00000<08_8o0030000002TeOT0Y=Gi00P0Y=Gi
2P0000070<GPk0030000003>h>D0c^3U00T0c^3U00<000000=?Oh03Cgn000`3Cgn0;000000@0dMkR
00<000000=CMgP3DgMh0203DgMh00`000000e]_K0=KKf`080=KKf`030000003FfMX0e]WJ00H0e]WJ
00<000000=GGf@3EemT01`3EemT3000000P0dmCI00<000000=7BfP3Ad]X01`3Ad]X00`000000cm3K
0<o@f`070<o@f`030000003<c]/0c<kK00H0c<kK00<000000<W<g@39c=d02039c=d00`000000a/_N
0<K;gP070<K;gP0300000033bMl0`lWO00P0`lWO00<000000>oZa`3_j/L0803_j/L2000003<0kn[7
000U0>oZa`030000003_j/L0kn[700L0kn[700<000000569j01ARNP01@1ARNP00`000000AH?W04F3
i`0304F3i`030000000iOND0>GgU00@0>GgU00<0000002mii00_NN@0100_NN@3000000<0<83X0P00
000603B7j`8000001`10To42000000D0Dj?g00<00000076hn`1a^?/0101a^?/2000000T0RlSl00<0
00000:CEn@2TeOT02`2TeOT00`000000]mcc0;OLl`050;OLlaT00000103<gnH00`000000dMkR0=7N
hP080=7NhP030000003DgMh0e=gN00P0e=gN00<000000=KKf`3Ffm/01`3Ffm/00`000000e]WJ0=KI
fP070=KIfP030000003EemT0eMOI00L0eMOI00<000000=?Df@3Ce=T00`0000040=?Df@030000003A
d]X0dM;J00L0dM;J00<000000<o@f`3?d=/01`3?d=/00`000000c<kK0<c>f`070<c>f`0300000039
c=d0bLcM00L0bLcM00<000000<K;gP36bmh01`36bmh00`000000`lWO0<?9g`080<?9g`030000003_
j/L0kn[70280kn[700<000000>oZa`3_j/L0<@3_j/L002@0kn[70P0000080>oZa`040000001MT>T0
0000000000H0DHWX00<0000004F3i`15PnL00`15PnL00`000000>GgU03Umi@0403Umi@8000000P0_
NN@200000003031miP000000<83X0080<83X00@000000320j00`P>P000001`0dQn/00`000000@9?a
042Cl@06042Cl@80000000<0Dj?g0000000000002@1a^?/3000000D0RlSl00<000000:CEn@2TeOT0
2`2TeOT00`000000]mcc0;OLl`0;0;OLl`0300000034gn`0a=o/00T0a=o/00<000000<cOiP3<gnH0
2@3<gnH00`000000dMkR0=7NhP070=7NhP030000003DgMh0e=gN00P0e=gN00<000000=KKf`3Ffm/0
1`3Ffm/00`000000e]WJ0=KIfP070=KIfP030000003EemT0eMOI00P0eMOI00<000000=?Df@3Ce=T0
0`3Ce=T3000000030=?Df@000000dM;J00L0dM;J00<000000<o@f`3?d=/01`3?d=/00`000000c<kK
0<c>f`070<c>f`0300000039c=d0bLcM00P0bLcM00<000000<K;gP36bmh01`36bmh00`000000`lWO
0<?9g`070<?9g`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0<@3_j/L002<0kn[700<0
00000>oZa`3_j/L01P3_j/L2000000@0GI3Y00<000000569j01ARNP0101ARNP00`000000AH?W04F3
i`0304F3i`8000001@0iOND3000000@0<7gV0P0000000`0`P>P000000320j0020320j08000001P0d
Qn/2000000P0@9?a00<00000076hn`1a^?/0301a^?/200000080RlSl00<000000:CEn@2TeOT02`2T
eOT00`000000]mcc0;OLl`0;0;OLl`0300000034gn`0a=o/00X0a=o/00<000000<cOiP3<gnH0203<
gnH00`000000dMkR0=7NhP080=7NhP030000003DgMh0e=gN00L0e=gN00<000000=KKf`3Ffm/0203F
fm/00`000000e]WJ0=KIfP070=KIfP030000003EemT0eMOI00L0eMOI00<000000=?Df@3Ce=T01`3C
e=T3000000L0dM;J00<000000<o@f`3?d=/01`3?d=/00`000000c<kK0<c>f`070<c>f`0300000039
c=d0bLcM00L0bLcM00<000000<K;gP36bmh01`36bmh00`000000`lWO0<?9g`080<?9g`030000003_
j/L0kn[702<0kn[700<000000>oZa`3_j/L0<@3_j/L002<0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000GI3Y05f@j@0505f@j@030000001ARNP0DHWX00@0DHWX00<0000004F3i`15PnL01015PnL0
0`000000>GgU03Umi@0200000080=WkV00<00000031miP0`ONH0100`ONH00`000000<83X0320j004
0320j0030000000dQn/0=8O[00D0=8O[00<00000042Cl@10To400`10To420000000305ZWn0000000
000000h0LKSk0`00000=0:CEn@030000002gg?<0]mcc00/0]mcc00<000000<COk034gn`02@34gn`0
0`000000c=oV0<cOiP080<cOiP030000003Ag^80dMkR00P0dMkR00<000000=CMgP3DgMh0203DgMh0
0`000000e]_K0=KKf`070=KKf`030000003FfMX0e]WJ00L0e]WJ00<000000=GGf@3EemT0203EemT0
0`000000dmCI0=?Df@070=?Df@030000003Ad]X0dM;J01l000001P39c=d00`000000a/_N0<K;gP06
0<K;gP0300000033bMl0`lWO00P0`lWO00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0a
0>oZa`008P3_j/L00`000000kn[70>oZa`050>oZa`040000001XUnX00000000000H0GI3Y0P000005
0569j08000001@15PnL2000000D0=WkV0P000003031miP030000000`ONH0000000H0<83X0P000006
03B7j`80000000<0@9?a0000000000001@1JYoP2000000`0LKSk00<0000008g9o02=bO`010000008
0:CEn@030000002gg?<0]mcc00/0]mcc00<000000<COk034gn`02@34gn`00`000000c=oV0<cOiP08
0<cOiP030000003Ag^80dMkR00T0dMkR00<000000=CMgP3DgMh01`3DgMh00`000000e]_K0=KKf`08
0=KKf`030000003FfMX0e]WJ00L0e]WJ00<000000=GGf@3EemT01`3EemT00`000000dmCI0=?Df@03
0=?Df@h000002@3@d]/00`000000c]3K0<k@f`070<k@f`030000003;c]`0blkL00<0blkL2P000005
0<K;gP0300000033bMl0`lWO00L0`lWO00<000000>oZa`3_j/L0903_j/L300000380kn[7000R0>oZ
a`030000003_j/L0kn[700@0kn[700<0000006RGjP1XUnX00P1XUnX00`000000GI3Y05f@j@0505f@
j@030000001ARNP0DHWX00@0DHWX00<0000004F3i`15PnL00P0000000`0nPNL0000003IniP0603In
iP040000000`ONH0<7gV00000080<7gV0P0000060320j0030000000dQn/0=8O[00@0=8O[0P000009
05ZWn08000002@1a^?/00`000000SLWl08g9o00508g9o0@000000`2TeOT00`000000]mcc0;OLl`0;
0;OLl`0300000034gn`0a=o/00X0a=o/00<000000<cOiP3<gnH0203<gnH00`000000dMkR0=7NhP08
0=7NhP030000003DgMh0e=gN00P0e=gN00<000000=KKf`3Ffm/01`3Ffm/00`000000e]WJ0=KIfP07
0=KIfP030000003EemT0eMOI00<0eMOI2`0000030=CFfP030000003Be=X0d]CJ00L0d]CJ0`000007
0=3Bf`030000003>d=/0c]3K00L0c]3K00<000000<_>g03;c]`01`3;c]`00`000000b<cM0<S<g@03
0<S<g@T000001P33bMl00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70300kn[7000Q0>oZ
a`030000003_j/L0kn[700@0kn[700<0000006RGjP1XUnX0101XUnX00`000000GI3Y05f@j@0505f@
j@030000001ARNP0DHWX00@0DHWX0P00000403j1i`8000001P0fO^H2000000D0<7gV00<000000320
j00`P>P0100`P>P200000080=8O[0P00000204VHlP8000002@1JYoP2000000D0LKSk0P00000<08g9
o0H000002P2gg?<00`000000a=o/0<COk00:0<COk0030000003<gnH0c=oV00P0c=oV00<000000=7N
hP3Ag^802@3Ag^800`000000e=gN0=CMgP070=CMgP030000003Ffm/0e]_K00P0e]_K00<000000=KI
fP3FfMX00P3FfMX;000000@0e=SK00<000000=CFfP3De]X01`3De]X00`000000d]CJ0=;DfP060=;D
fP040000003@d]/0d=;K0=3Bf`<000000`3@d]/00`000000c]3K0<k@f`070<k@f`030000003;c]`0
blkL00L0blkL00<000000<S<g@38c=d01`38c=d00`000000aL_N0<G;gP030<G;gPH00000:@3_j/L0
0`000000kn[70>oZa`0`0>oZa`00803_j/L2000000D0kn[700<0000006RGjP1XUnX01P1XUnX20000
00H0GI3Y0P0000020569j080000000<0B8KX0000000000001@0nPNL00`000000=WkV03IniP0303In
iP8000001P0`ONH00`000000<83X0320j0040320j0<000001P19V?82000000T0FZOh0P000002076h
n`030000002=bO`0SLWl00d0SLWl00<000000:GDn02Ue?P00P2Ue?P6000000@0]mcc00<000000<CO
k034gn`02@34gn`00`000000c=oV0<cOiP080<cOiP030000003Ag^80dMkR00T0dMkR00<000000=CM
gP3DgMh0203DgMh00`000000e]_K0=KKf`020=KKf`/00000103Df]d00`000000e=SK0=CHf`080=CH
f`030000003De]X0e=KJ00H0e=KJ00<000000=;DfP3Be=X01`3Be=X00`000000d=;K0=3Bf`040=3B
f`@000002@3>d=/00`000000blkL0<_>g0070<_>g00300000038c=d0b<cM00L0b<cM00<000000<G;
gP35bmh01`35bmh00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70300kn[7000P0>oZa`03
0000003_j/L0kn[700<0kn[700@0000007:Lj`0000000000201XUnX00`000000GI3Y05f@j@0505f@
j@8000001@18Q^P00`000000?X7W03j1i`0303j1i`050000000fO^H0=WkV03IniP0000000P0fO^H0
0`000000<7gV031miP04031miP8000000P0`P>P200000080?Hg^0P00000704VHlP030000001JYoP0
FZOh00P0FZOh0`00000>08g9o0030000002Ue?P0YMCh00T0YMCh2@0000070<COk0030000003<gnH0
c=oV00P0c=oV00<000000=7NhP3Ag^802@3Ag^800`000000e=gN0=CMgP020=CMgP/00000103Cg=l0
0`000000e=[M0=CJg@080=CJg@030000003Df=/0e=SK00L0e=SK00<000000=CFfP3De]X01`3De]X0
0`000000d]CJ0=;DfP060=;DfP030000003@d]/0d=;K00L0d=;K100000060<k@f`030000003;c]`0
blkL00L0blkL00<000000<S<g@38c=d01`38c=d00`000000aL_N0<G;gP070<G;gP030000003_j/L0
kn[702T0kn[700<000000>oZa`3_j/L05P3_j/L4000000090>oZa`00000000000000003_j/L00000
0>oZa`000000kn[70080000000D0kn[70000003_j/L000000>oZa`03000000<0kn[7000O0>oZa`03
0000003_j/L0kn[70080kn[70P00000407:Lj`030000001XUnX0J9OZ00H0J9OZ00<0000005f@j@1M
T>T00`1MT>T010000000DhcY00000000000504R6j0030000000nPNL0?X7W00<0?X7W0P0000000`0f
O^H0000003IniP0203IniP8000001@0`ONH3000000H0?Hg^00<0000004VHlP19V?801@19V?820000
00P0FZOh00<0000007Jjn`1f^_/00P00000;08g9o0030000002Ue?P0YMCh00`0YMCh00<000000;KK
l`2ffo<0102ffo<S000000@0d=gS00<000000=?Lg`3Cg=l0203Cg=l00`000000e=[M0=CJg@070=CJ
g@030000003Df=/0e=SK00L0e=SK00<000000=CFfP3De]X01`3De]X00`000000d]CJ0=;DfP070=;D
fP030000003@d]/0d=;K00L0d=;K00@000000<k@f`3>d=/0c]3K0`0000020<k@f`030000003;c]`0
blkL00L0blkL00<000000<S<g@38c=d01`38c=d00`000000aL_N0<G;gP080<G;gP030000003_j/L0
kn[702T0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[700000002000000090>oZa`000000
00000000003_j/L000000>oZa`000000kn[70080000000D0kn[70000003_j/L000000>oZa`030000
00<0kn[7000N0>oZa`030000003_j/L0kn[70080kn[700<0000007:Lj`1bW>/01@1bW>/2000000L0
J9OZ0P0000000`1MT>T000000000000405><j@0300000018Q^P0B8KX00<0B8KX0P00000503j1i`03
0000000fO^H0=WkV00@0=WkV00<00000031miP0`ONH00P00000203R6j`8000001P0mSNh00`000000
BISb04VHlP0604VHlP800000101JYoP2000000D0M[[k0P00000908g9o0030000002Ue?P0YMCh00/0
YMCh00<000000;KKl`2ffo<02P2ffo<00`000000`]g]0<;Mk@080<;Mk@030000003;g^L0bmkW00T0
bmkW00<000000=3Mh`3@gN<0203@gN<00`000000dmcO0=?Lg`070=?Lg`030000003Df]d0e=[M00P0
e=[M00<000000=CHf`3Df=/01`3Df=/00`000000e=KJ0=CFfP070=CFfP030000003Be=X0d]CJ00H0
d]CJ00<000000=3Bf`3@d]/01`3@d]/00`000000c]3K0<k@f`050<k@f`<00000203;c]`00`000000
b<cM0<S<g@080<S<g@0300000035bmh0aL_N00L0aL_N00<000000>oZa`3_j/L0:@3_j/L3000001H0
kn[700<000000>oZa`3_j/L01@3_j/L01P000000kn[70000003_j/L000000>oZa`80000000@0kn[7
0000003_j/L000000`3_j/L00`000000kn[70>oZa`010>oZa`007P3_j/L01P000000kn[70>oZa`3_
j/L0000007bRj`8000001`1bW>/2000000L0J9OZ00<0000005><j@1CS>T01@1CS>T00`000000B8KX
04R6j00404R6j0070000000nPNL0?X7W03j1i`000000?X7W0000000603IniP8000001P0hQ^/00`00
0000?Hg^03f=kP0403f=kP8000002019V?820000000305ZWn0000000M[[k00P0M[[k0`00000508g9
o0030000002Ue?P0YMCh00/0YMCh00<000000;KKl`2ffo<02P2ffo<00`000000`]g]0<;Mk@090<;M
k@030000003;g^L0bmkW00T0bmkW00<000000=3Mh`3@gN<01`3@gN<00`000000dmcO0=?Lg`080=?L
g`030000003Df]d0e=[M00L0e=[M00<000000=CHf`3Df=/01`3Df=/00`000000e=KJ0=CFfP070=CF
fP030000003Be=X0d]CJ00L0d]CJ00<000000=3Bf`3@d]/01`3@d]/00`000000c]3K0<k@f`060<k@
f`030000003;c]`00000008000001@3;c]`00`000000b<cM0<S<g@070<S<g@0300000035bmh0aL_N
00L0aL_N00<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`0D0>oZa`060000003_j/L0kn[7
0>oZa`000000kn[70P0000030>oZa`030000003_j/L000000080kn[700<000000>oZa`0000000P3_
j/L2000000@0kn[7000M0>oZa`050000003_j/L0kn[70>oZa`000000101lX^/00`000000LYc[07:L
j`0607:Lj`030000001XUnX0J9OZ00<0J9OZ00@0000005jAjP00000000001P1CS>T2000000D0B8KX
00<0000003j1i`0000000`0nPNL200000080=WkV0P0000000`0hPnT000000000000603R6j`030000
000mSNh0?Hg^00D0?Hg^00<0000004VHlP19V?801`19V?800`000000M[[k07Jjn`0;07Jjn`800000
0P2=bO`00`000000YMCh0:GDn00;0:GDn0030000002ffo<0]]_c00/0]]_c00<000000<;Mk@32gNd0
2032gNd00`000000bmkW0<_Ni`090<_Ni`030000003@gN<0d=gS00P0d=gS00<000000=?Lg`3Cg=l0
1`3Cg=l00`000000e=[M0=CJg@080=CJg@030000003Df=/0e=SK00L0e=SK00<000000=CFfP3De]X0
1`3De]X00`000000d]CJ0=;DfP060=;DfP030000003@d]/0d=;K00L0d=;K00<000000<k@f`3>d=/0
1`3>d=/00`000000blkL0<_>g0020<_>g0<0000000<0blkL00000038c=d02038c=d00`000000aL_N
0<G;gP070<G;gP030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L05@3_j/L4000001H0kn[7
000L0>oZa`<000000P3_j/L00`000000O:;[07bRj`0307bRj`8000001`1bW>/20000000306RGjP00
0000000000@0GY7Z00<0000005><j@1CS>T01@1CS>T00`000000B8KX04R6j00304R6j08000000`0n
PNL4000000D0>8?Y00<0000003R6j`0hQ^/0100hQ^/2000000H0?Hg^00<0000004VHlP19V?801019
V?8200000003066[n0000000000000d0M[[k0`00000=0:GDn0030000002ffo<0]]_c00X0]]_c00<0
00000<;Mk@32gNd02@32gNd00`000000bmkW0<_Ni`090<_Ni`030000003@gN<0d=gS00L0d=gS00<0
00000=?Lg`3Cg=l0203Cg=l00`000000e=[M0=CJg@070=CJg@030000003Df=/0e=SK00L0e=SK00<0
00000=CFfP3De]X01`3De]X00`000000d]CJ0=;DfP070=;DfP030000003@d]/0d=;K00L0d=;K00<0
00000<k@f`3>d=/00P3>d=/B000000H0b<cM00<000000<G;gP35bmh01`35bmh00`000000kn[70>oZ
a`0]0>oZa`030000003_j/L0kn[702l0kn[7000L0>oZa`050000003_j/L0kn[70>oZa`000000201l
X^/2000000L0LYc[00<0000005jAjP1NTNX01@1NTNX00`000000DhcY05><j@0505><j@0300000018
Q^P0B8KX0080B8KX00<0000004R6j00000000P00000303b2j08000001@0hPnT00`000000>8K[03R6
j`0503R6j`030000000mSNh0?Hg^00@0?Hg^0P00000204VHlP8000001@1QZoP2000000/0M[[k00<0
00000939n`2@bO/0100000080:GDn0030000002ffo<0]]_c00X0]]_c00<000000<;Mk@32gNd02@32
gNd00`000000bmkW0<_Ni`090<_Ni`030000003@gN<0d=gS00P0d=gS00<000000=?Lg`3Cg=l01`3C
g=l00`000000e=[M0=CJg@080=CJg@030000003Df=/0e=SK00H0e=SK00<000000=CFfP3De]X0203D
e]X00`000000d]CJ0=;DfP020=;DfQ@000000`3?d]/00`000000cM3L0<g@g0060<g@g0030000003;
c]`0blkL00d000001@35bmh00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[702l0kn[70007
0>oZa`<000000P3_j/L300000080kn[70`0000070>oZa`050000003_j/L0kn[70>oZa`0000002`1l
X^/00`000000LYc[07:Lj`0307:Lj`040000001YUn/00000000000H0GY7Z0P00000605><j@800000
00H0B8KX000000000000000004>5j000000603b2j0030000000hPnT0>8?Y00<0>8?Y0P00000603R6
j`030000000mSNh0?Hg^00@0?Hg^0`000009066[n0800000201f^_/00`000000T<Wk0939n`050939
n`@000000`2Ue?P00`000000]]_c0;KKl`0:0;KKl`0300000032gNd0`]g]00T0`]g]00<000000<_N
i`3;g^L02@3;g^L00`000000d=gS0=3Mh`080=3Mh`030000003Cg=l0dmcO00P0dmcO00<000000=CJ
g@3Df]d01`3Df]d00`000000e=SK0=CHf`070=CHf`030000003De]X0e=KJ0080e=KJ2`0000030=;F
f`030000003Ae=/0dMCK00L0dMCK00<000000<oBf`3?d]/01`3?d]/00`000000cM3L0<g@g0060<g@
g0030000003;c]`0blkL00<0blkL0`0000000`3;c]`000000<S=g@040<S=g@D00000;`3_j/L00`00
0000kn[70000000a0>oZa`00203_j/L010000000kn[70>oZa`3_j/L2000000<0kn[700<000000>oZ
a`0000001P3_j/L01P000000kn[70>oZa`3_j/L0000008BVj`8000002P1lX^/20000000307:Lj`00
0000000000@0JIO[00<0000005jAjP1NTNX01@1NTNX00`000000DhcY05><j@0505><j@8000001013
QNP2000000D0?8;X00<0000003R3j@0hPnT0100hPnT00`000000>8K[03R6j`0403R6j`8000000P0m
SNh200000080D9gd0P00000:066[n08000001@1f^_/00`000000T<Wk0939n`0:0939n`D000002`2f
fo<00`000000`]g]0<;Mk@090<;Mk@030000003;g^L0bmkW00T0bmkW00<000000=3Mh`3@gN<0203@
gN<00`000000dmcO0=?Lg`070=?Lg`030000003Df]d0e=[M00P0e=[M00<000000=CHf`3Df=/00P3D
f=/:000000@0dmSL00<000000=;Ff`3Be]/01`3Be]/00`000000dMCK0=7Df`070=7Df`030000003?
d]/0cm;K00H0cm;K00<000000<g@g03=d=`01P3=d=`00`000000blkL0<_>g0070<_>g0<000001`38
cMd00`000000kn[70>oZa`0_0>oZa`<00000<03_j/L000P0kn[700<000000>oZa`3_j/L00`3_j/L0
1P000000kn[70>oZa`000000kn[7000000H0kn[700@000000>oZa`3_j/L000001024Y^/2000000X0
O:;[00<0000006VGj`1YUn/01@1YUn/00`000000GY7Z05jAjP0505jAjP030000001CS>T0DhcY00<0
DhcY0`00000604>5j0030000000lP^P0?8;X00<0?8;X0P00000503R3j@030000000hQ^/0>8K[00@0
>8K[0`000006052Mm08000002P1QZoP200000080M[[k00<000000939n`2@bO/0302@bO/010000000
YM?h0:GCn02UdoP6000000@0]]_c00<000000<;Mk@32gNd02@32gNd00`000000bmkW0<_Ni`090<_N
i`030000003@gN<0d=gS00P0d=gS00<000000=?Lg`3Cg=l0203Cg=l00`000000e=[M0=CJg@020=CJ
g@/000000`3Cf]h00`000000dmSL0=?Hg0080=?Hg0030000003Be]/0d]KK00H0d]KK00<000000=7D
f`3Ae=/01`3Ae=/00`000000cm;K0<oBf`060<oBf`030000003=d=`0cM3L00L0cM3L00<000000<_>
g03;c]`01`3;c]`00`000000b<gM0<S=g@03000000@0b<gM00<000000>oZa`3_j/L0<@3_j/L00`00
0000kn[70>oZa`0^0>oZa`00203_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000
003_j/L000001@3_j/L200000080kn[700<0000008BVj`24Y^/01024Y^/2000000L0O:;[00@00000
07:Mj`00000000001P1YUn/2000000H0GY7Z0P000000101CS>T0000000000000000204b9j@800000
1@13QNP00`000000?8;X03b2j00403b2j0030000000hPnT0>8?Y00<0>8?Y0P00000203R6j`800000
0P15T_02000000L0D9gd0P00000:066[n0<000003@2@bO/00`000000YM?h0:GCn0080:GCn0T00000
1`32gNd00`000000bmkW0<_Ni`090<_Ni`030000003@gN<0d=gS00P0d=gS00<000000=?Lg`3Cg=l0
0P3Cg=l;000000@0dM_P00<000000=?JgP3Cf]h01`3Cf]h00`000000dmSL0=?Hg0070=?Hg0030000
003Be]/0d]KK00L0d]KK00<000000=7Df`3Ae=/01P3Ae=/00`000000cm;K0<oBf`060<oBf`030000
003=d=`0cM3L00L0cM3L00<000000<_>g03;c]`01`3;c]`00`000000b<gM0<S=g@040<S=g@@00000
=03_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZ
a`<000006`3_j/L000L0kn[70P0000030>oZa`<000000P3_j/L3000000D0kn[71000000908BVj`80
0000101lX^/00`000000LYg[07:Mj`0207:Mj`030000001YUn/0JIO[00D0JIO[00<0000005jAjP1N
TNX0101NTNX20000000304b9j@000000C8WY00@0C8WY00<0000004>5j013QNP00`13QNP00`000000
?8;X03b2j00403b2j0030000000hPnT0>8?Y00@0>8?Y0P00000604FBl0030000001@WO@0D9gd00H0
D9gd0P000007066[n08000000P1k_?/3000000T0T<Wk00<000000:GCn02UdoP02`2UdoP00`000000
]MWc0;GIl`040;GIlb<00000103>gN@00`000000dM_P0=7Kh0080=7Kh0030000003Cf]h0dm[N00H0
dm[N00<000000=?Hg03Cf=`01`3Cf=`00`000000d]KK0=;Ff`070=;Ff`030000003Ae=/0dMCK00H0
dMCK00<000000<oBf`3?d]/01`3?d]/00`000000cM3L0<g@g0060<g@g0030000003;c]`0blkL00L0
blkL00<000000<S=g@38cMd01`38cMd400000380kn[700L000000>oZa`3_j/L0kn[70000003_j/L0
000000L0kn[700<000000>oZa`0000000P3_j/L2000001`0kn[7000I0>oZa`040000003_j/L00000
08ZZj`8000002@24Y^/20000000307bRj`000000LYg[00D0LYg[00<0000006VGj`1YUn/01@1YUn/2
00000080GY7Z0P00000205J>jP8000001P1<RNT00`000000@hGX04>5j00304>5j0030000000lP^P0
?8;X00@0?8;X0P00000203R3j@80000000<0?h_]0000000000001P15T_02000000P0D9gd0P000003
066[n08000001`1k_?/3000000H0T<Wk00<000000:GCn02UdoP02P2UdoP00`000000]MWc0;GIl`0:
0;GIl`0300000031g>d0`Mc]00T0`Mc]00<000000<WMj039gNP02039gNP00`000000c]gT0<kMi008
0<kMi0030000003Afn00dM_P00L0dM_P00<000000=?JgP3Cf]h01`3Cf]h00`000000dmSL0=?Hg006
0=?Hg0030000003Be]/0d]KK00P0d]KK00<000000=7Df`3Ae=/01P3Ae=/00`000000cm;K0<oBf`06
0<oBf`030000003=d=`0cM3L00L0cM3L00<000000<_>g03;c]`01P3;c]`00`000000b<gM0<S=g@08
0<S=g@040000003_j/L0kn[70>oZa`<00000;`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
00001`3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[701T0kn[7000I0>oZa`800000
102:Z^/2000000T0Q:K[00<0000007:Mj`1bWN/01P1bWN/2000000L0JIO[0P00000405J>jP030000
001FS^X0000000H0C8WY00<0000004>5j013QNP00`13QNP2000000D0?8;X0`00000503n;k@030000
0015T_00AI;`00D0AI;`00<00000052Mm01@WO@01`1@WO@3000000`0Nkck0`0000020939n`030000
002UdoP0YM?h00X0YM?h00<000000;GIl`2efO<02P2efO<00`000000`Mc]0<7Lk@090<7Lk@030000
0039gNP0bMgX00T0bMgX00<000000<kMi03>gN@01`3>gN@00`000000dM_P0=7Kh0070=7Kh0030000
003Cf]h0dm[N00L0dm[N00<000000=?Hg03Cf=`01`3Cf=`00`000000d]KK0=;Ff`070=;Ff`030000
003Ae=/0dMCK00H0dMCK00<000000<oBf`3?d]/01P3?d]/00`000000cM3L0<g@g0070<g@g0030000
003;c]`0blkL00L0blkL00<000000<S=g@38cMd01`38cMd00`000000kn[70>oZa`050>oZa`<00000
:`3_j/L2000000<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000
003_j/L0kn[701T0kn[7000H0>oZa`8000001`2:Z^/2000000H0Q:K[00@0000007^Rj`0000000000
201bWN/00`000000JIO[06VGj`0306VGj`040000001OTn/0000000000080EXkZ00D0000005J>jP1F
S^X0EXkZ0000000604b9j@0300000013QNP0@hGX00@0@hGX00<0000003b2j00lP^P00P00000203n7
j`8000001@0oRnd2000000H0AI;`0P000007052Mm0040000001W[_T00000000000h0Nkck0`00000<
0:GCn0030000002efO<0]MWc00X0]MWc00<000000<7Lk@31g>d02@31g>d00`000000bMgX0<WMj008
0<WMj0030000003>gN@0c]gT00P0c]gT00<000000=7Kh03Afn001P3Afn000`000000dm[N0=?JgP07
0=?JgP030000003Cf=`0dmSL00L0dmSL00<000000=;Ff`3Be]/0203Be]/00`000000dMCK0=7Df`05
0=7Df`030000003?d]/0cm;K00L0cm;K00<000000<g@g03=d=`01`3=d=`00`000000blkL0<_>g006
0<_>g00300000038cMd0b<gM00L0b<gM00<000000>oZa`3_j/L02@3_j/L3000002T0kn[700@00000
0>oZa`3_j/L0kn[70`0000070>oZa`<000000P3_j/L3000001/0kn[7000H0>oZa`030000002:Z^/0
RZ[[00P0RZ[[0P00000208BVj`800000101kX^/2000000L0LYg[0P0000000`1YUn/0000000000004
05nCj`8000001@1FS^X2000000D0C8WY0P00000504>5j08000001P0oQn/00`000000?h_]03n;k@04
03n;k@0300000015T_00AI;`00D0AI;`00<00000052Mm01@WO@00P1@WO@2000000@0Ijki0P00000<
07^ln`030000002BbO/0T/Wk00@000001`2UdoP00`000000]MWc0;GIl`0:0;GIl`0300000031g>d0
`Mc]00T0`Mc]00<000000<WMj039gNP02039gNP00`000000c]gT0<kMi0080<kMi0030000003Afn00
dM_P00L0dM_P00<000000=?JgP3Cf]h01`3Cf]h00`000000dmSL0=?Hg0060=?Hg0030000003Be]/0
d]KK00P0d]KK00<000000=7Df`3Ae=/01P3Ae=/00`000000cm;K0<oBf`020<oBfa`000001P38cMd0
0`000000kn[70>oZa`0<0>oZa`800000:03_j/L00`000000kn[70>oZa`0]0>oZa`00603_j/L30000
00X0RZ[[0P00000807^Rj`030000001bWN/0LYg[00H0LYg[00<0000005nCj`1OTn/01@1OTn/00`00
0000EXkZ05J>jP0505J>jP030000001<RNT0C8WY00@0C8WY00<0000004>5j013QNP00P0000000`12
QnX000000000000603n7j`030000000oRnd0?h_]00@0?h_]0P00000604FBl080000000<0D9gd0000
001W[_T01`1W[_T2000000T0Nkck00<0000009;9n`2BbO/01@2BbO/400000080YM?h00<000000;GI
l`2efO<02P2efO<00`000000`Mc]0<7Lk@090<7Lk@0300000039gNP0bMgX00T0bMgX00<000000<kM
i03>gN@01`3>gN@00`000000dM_P0=7Kh0070=7Kh0030000003Cf]h0dm[N00L0dm[N00<000000=?H
g03Cf=`01`3Cf=`00`000000d]KK0=;Ff`080=;Ff`040000003Ae=/0dMCK0=7Df`X000000`3@e=`0
0`000000c];L0<kBg0070<kBg0030000003<d=`0c=3L00H0c=3L00<000000<[>g@3:c]d00`3:c]d6
00000140kn[70`00000U0>oZa`030000003_j/L0kn[702d0kn[7000H0>oZa`030000003_j/L0kn[7
00800000202:Z^/010000000PjK[00000000000707^Rj`8000001@1bWN/010000000JIS[00000000
000405nCj`040000001OTn/00000000000H0EXkZ0P00000304b9j@@000001@12QnX00`000000?hO[
03n7j`0403n7j`8000001P0oRnd00`000000AI;`04FBl00404FBl08000002`1W[_T2000000D0Nkck
0P00000<09;9n`@000002P2efO<00`000000`Mc]0<7Lk@090<7Lk@0300000039gNP0bMgX00T0bMgX
00<000000<kMi03>gN@0203>gN@00`000000dM_P0=7Kh0060=7Kh0030000003Cf]h0dm[N00P0dm[N
00<000000=?Hg03Cf=`00P3Cf=`D000000<0dMKL00<000000=3Dg03@e=`01`3@e=`00`000000c];L
0<kBg0070<kBg0030000003<d=`0c=3L00H0c=3L00<000000<[>g@3:c]d01`3:c]d00`000000kn[7
0>oZa`0C0>oZa`<000008P3_j/L00`000000kn[70>oZa`0]0>oZa`00603_j/L00`000000kn[70>oZ
a`020>oZa`030000002:Z^/0RZ[[00@0RZ[[00<0000008>Vj`23Y^/00P23Y^/2000000L0Nj;[0P00
00000`1bWN/000000000000406VHj`040000001OTn/0Gi?[000000@0Gi?[00<0000005J>jP1FS^X0
1@1FS^X3000000<0AhSZ00<0000004:7jP12QnX01012QnX00`000000?hO[03n7j`0503n7j`030000
000oRnd0?h_]00@0?h_]0P00000204FBl08000000P1HX_D2000000/0Ijki0P00000207^ln`030000
002BbO/0T/Wk00`0T/Wk00@000000:KCm`2VdoL0Y]?g1P0000040;GIl`0300000031g>d0`Mc]00T0
`Mc]00<000000<WMj039gNP02039gNP00`000000c]gT0<kMi0080<kMi0030000003Afn00dM_P00L0
dM_P00<000000=?JgP3Cf]h00P3Cf]h;000000<0dMWO00<000000=;Hg@3Bf=d0203Bf=d00`000000
dMKL0=7Fg0060=7Fg0030000003@e=`0d=CL00H0d=CL00<000000<kBg03>d]`01`3>d]`00`000000
c=3L0<c@g0060<c@g0030000003:c]d0b/kM00L0b/kM00<000000>oZa`3_j/L05`3_j/L3000001l0
kn[700<000000>oZa`3_j/L0;@3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L2000000@0RZ[[
00<0000008>Vj`23Y^/01023Y^/00`000000Nj;[07^Rj`0607^Rj`030000001YV>/0JIS[00D0JIS[
0`00000505nCj`030000001FS^X0EXkZ00<0EXkZ00@0000004n<jP00000000001017R>X2000000D0
@XOZ0P00000603n7j`030000000oRnd0?h_]00@0?h_]0`00000605RRm@8000002`1W[_T3000000d0
T/Wk00<000000:KCm`2VdoL0202VdoL9000000H0`Mc]00<000000<WMj039gNP02@39gNP00`000000
c]gT0<kMi0080<kMi0030000003Afn00dM_P0080dM_P2P0000040<oKh@030000003AfMl0dMWO00L0
dMWO00<000000=;Hg@3Bf=d0203Bf=d00`000000dMKL0=7Fg0050=7Fg0030000003@e=`0d=CL00L0
d=CL00<000000<kBg03>d]`01`3>d]`00`000000c=3L0<c@g0060<c@g0030000003:c]d0b/kM00L0
b/kM00<000000>oZa`3_j/L06P3_j/L3000001/0kn[70P00000_0>oZa`00603_j/L00`000000kn[7
0>oZa`050>oZa`80000000<0RZ[[00000023Y^/01`23Y^/2000000D0Nj;[00@0000007:Mj`000000
00001P1YV>/3000000D0Gi?[0P0000000`1FS^X000000000000404n<jP0300000017R>X0AhSZ00<0
AhSZ00<0000004:7jP12QnX01012QnX00`000000?hO[03n7j`0403n7j`8000000P0oRnd200000080
CIOb0P00000705RRm@800000201W[_T200000080O[gk0`00000909;9n`030000002VdoL0Y]?g00/0
Y]?g00<000000;CHlP2df?80102df?8R000000<0c=cT00<000000<oKh@3?fn40203?fn400`000000
dMWO0=7Ig`060=7Ig`030000003Bf=d0d]SM00P0d]SM00<000000=7Fg03Ae]`01P3Ae]`00`000000
d=CL0=3Dg0060=3Dg0030000003>d]`0c];L00L0c];L00<000000<c@g03<d=`01P3<d=`00`000000
b/kM0<[>g@070<[>g@030000003_j/L0kn[701h0kn[70`00000I0>oZa`030000003_j/L0kn[702d0
kn[7000G0>oZa`030000003_j/L0kn[700P0kn[70P00000:08>Vj`80000000<0Nj;[000000000000
101bWN/00`000000JIS[06VHj`0206VHj`050000001YV>/0JIS[06VHj`0000001P1OTn/00`000000
ChcZ04n<jP0504n<jP0300000017R>X0AhSZ00<0AhSZ00<0000004:7jP12QnX01012QnX00`000000
?hO[03n7j`0403n7j`<000001P1=Uo800`000000F:;e05RRm@0605RRm@8000001@1W[_T00`000000
O[gk07jmn`0507jmn`<000001P2BbO/00`000000Y]?g0:KCm`0:0:KCm`030000002df?80]=Sb00T0
]=Sb00<000000;oKk@2ofnd02@2ofnd00`000000amcX0<OLj0080<OLj0030000003<g>@0c=cT00L0
c=cT00<000000<oKh@3?fn401`3?fn400`000000dMWO0=7Ig`070=7Ig`030000003Bf=d0d]SM00L0
d]SM00<000000=7Fg03Ae]`01P3Ae]`00`000000d=CL0=3Dg0060=3Dg0030000003>d]`0c];L00L0
c];L00<000000<c@g03<d=`01P3<d=`00`000000b/kM0<[>g@070<[>g@030000003_j/L0kn[70280
kn[70`00000G0>oZa`030000003_j/L0kn[702`0kn[7000G0>oZa`030000003_j/L0kn[700X0kn[7
0P00000:08>Vj`030000001bWN/0LYg[00D0LYg[0P0000000`1YV>/0000006VHj`0406VHj`800000
0P1OTn/20000000305R@j`000000000000H0ChcZ0P00000404N8jP0300000012QnX0@XOZ00@0@XOZ
0P00000203n7j`8000000P17T>l2000000H0CIOb0P00000805RRm@80000000<0Ijki000000000000
2`1n_O/300000080T/Wk00<000000:KCm`2VdoL02P2VdoL00`000000]=Sb0;CHlP090;CHlP030000
002ofnd0_m_]00X0_m_]00<000000<OLj037g>P02037g>P00`000000c=cT0<cLi0060<cLi0030000
003?fn40cm_Q00P0cm_Q00<000000=7Ig`3AfMl01P3AfMl00`000000d]SM0=;Hg@070=;Hg@030000
003Ae]`0dMKL00H0dMKL00<000000=3Dg03@e=`01`3@e=`00`000000c];L0<kBg0070<kBg0030000
003<d=`0c=3L00H0c=3L00<000000<[>g@3:c]d01P3:c]d00`000000kn[70>oZa`0V0>oZa`<00000
503_j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZa`0<0>oZa`8000001`23
Y^/010000000Nj;[00000000000707:Mj`8000001`1YV>/2000000D0F93[00<0000004n<jP1?S>X0
1@1?S>X00`000000AhSZ04N8jP0204N8jP8000001@12QnX3000000H0Ai3_00<0000004fGlP1=Uo80
1@1=Uo82000000P0F:;e0P00000?07jmn`<00000302VdoL00`000000]=Sb0;CHlP090;CHlP030000
002ofnd0_m_]00T0_m_]00<000000<OLj037g>P02037g>P00`000000c=cT0<cLi0070<cLi0030000
003?fn40cm_Q00L0cm_Q00<000000=7Ig`3AfMl01`3AfMl00`000000d]SM0=;Hg@070=;Hg@030000
003Ae]`0dMKL00H0dMKL00<000000=3Dg03@e=`01P3@e=`00`000000c];L0<kBg0070<kBg0030000
003<d=`0c=3L00H0c=3L00<000000<[>g@3:c]d01`3:c]d00`000000kn[70>oZa`0Y0>oZa`<00000
4@3_j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZa`0>0>oZa`8000001023
Y^/00`000000Nj;[07^Rj`0207^Rj`030000001bWN/0LYg[00@0LYg[00<0000007:Mj`0000001@1Y
V>/010000000HIC[00000000000505R@j`030000001?S>X0ChcZ00D0ChcZ00<0000004N8jP17R>X0
0`17R>X00`000000@XOZ04:7jP0200000080AHc]0P00000604N@k`8000001`1=Uo800`000000F:;e
05RRm@0305RRm@8000000P1]/OT2000000d0O[gk00<0000009C:nP2Db_X0100000070:KCm`030000
002df?80]=Sb00T0]=Sb00<000000;oKk@2ofnd02@2ofnd00`000000amcX0<OLj0080<OLj0030000
003<g>@0c=cT00L0c=cT00<000000<oKh@3?fn401`3?fn400`000000dMWO0=7Ig`070=7Ig`030000
003Bf=d0d]SM00L0d]SM00<000000=7Fg03Ae]`01P3Ae]`00`000000d=CL0=3Dg0070=3Dg0030000
003>d]`0c];L00L0c];L00<000000<c@g03<d=`01P3<d=`00`000000b/kM0<[>g@060<[>g@030000
003_j/L0kn[702d0kn[70`00000>0>oZa`030000003_j/L0kn[702`0kn[7000G0>oZa`030000003_
j/L0kn[70100kn[70P00000208>Vj`030000001kX^/0Nj;[00<0Nj;[0P00000307:Mj`040000001b
WN/0LYg[07:Mj`80000000<0JIS[000000000000101QU>/00`000000F93[05R@j`0305R@j`800000
1P1?S>X2000000<0AhSZ0`00000604F<k@0300000017T>l0Ai3_00D0Ai3_0P00000604fGlP800000
00<0F:;e0000000000001P1]/OT2000000X0O[gk00<0000009C:nP2Db_X01@2Db_X400000080Y]?g
00<000000;CHlP2df?802@2df?800`000000_m_]0;oKk@0:0;oKk@0300000037g>P0amcX00P0amcX
00<000000<cLi03<g>@01P3<g>@00`000000cm_Q0<oKh@080<oKh@030000003AfMl0dMWO00L0dMWO
00<000000=;Hg@3Bf=d01P3Bf=d00`000000dMKL0=7Fg0070=7Fg0030000003@e=`0d=CL0080d=CL
8@00000c0>oZa`8000002`3_j/L2000002h0kn[7000G0>oZa`030000003_j/L0kn[70180kn[70P00
000807^Rj`<000001P1bWN/00`000000HIC[066Dj`05066Dj`030000001HT>/0F93[00@0F93[00<0
000004n<jP1?S>X0101?S>X400000080Ah_[0P00000604F<k@8000001`17T>l00`000000CIOb04fG
lP0404fGlP8000002P1]/OT3000000D0O[gk0P00000<09C:nP@000002@2df?800`000000_m_]0;oK
k@0:0;oKk@0300000037g>P0amcX00P0amcX00<000000<cLi03<g>@01`3<g>@00`000000cm_Q0<oK
h@070<oKh@030000003AfMl0dMWO00L0dMWO00<000000=;Hg@3Bf=d01`3Bf=d00`000000dMKL0=7F
g0020=7Fg0X000000`3@eMd00`000000cm?M0<oCg@070<oCg@030000003>d]d0c];M00H0c];M00<0
00000<c@g@3<d=d01P3<d=d00`000000kn[70>oZa`0d0>oZa`<000002@3_j/L00`000000kn[70>oZ
a`0/0>oZa`005`3_j/L00`000000kn[70>oZa`0D0>oZa`800000201kX^/00`000000LYg[07:Mj`03
07:Mj`040000001ZVN/00000000000H0HIC[0P00000505R@j`8000000P1?S>X200000080C8c[00<0
000004N;j`17Rn/00`17Rn/00`000000AHc]04F<k@0504F<k@8000001P17T>l200000080CIOb0P00
000205jUmP8000002`1]/OT200000080O[gk00<0000009C:nP2Db_X0302Db_X010000000Y];g0:KB
m`2Vd_L6000000<0]=Sb00<000000;oKk@2ofnd02@2ofnd00`000000amcX0<OLj0080<OLj0030000
003<g>@0c=cT00L0c=cT00<000000<oKh@3?fn40203?fn400`000000dMWO0=7Ig`070=7Ig`030000
003Bf=d0d]SM0080d]SM2P0000030=3GgP030000003@eMd0d=GM00L0d=GM00<000000<oCg@3?dmd0
1`3?dmd00`000000c];M0<kBg@060<kBg@030000003<d=d0c=3M00H0c=3M00<000000>oZa`3_j/L0
=`3_j/L3000000L0kn[700<000000>oZa`3_j/L0:`3_j/L001L0kn[700<000000>oZa`3_j/L05P3_
j/L2000000D0Nj;[00D0000007^Rj`000000000007:Mj`02000000@0JYW[00<00000066Dj`1QU>/0
1@1QU>/00`000000F93[05R@j`0405R@j`8000001@1<S>/2000000@0Ah_[0P00000704F<k@030000
0017T>l0Ai3_00@0Ai3_0`00000605jUmP8000002`1]/OT3000000d0U<[j00<000000:KBm`2Vd_L0
202Vd_L8000000L0_m_]00<000000<OLj037g>P02037g>P00`000000c=cT0<cLi0070<cLi0030000
003?fn40cm_Q0080cm_Q5@0000030=3Ih0030000003@emh0d=ON00L0d=ON00<000000=3Eg@3@eMd0
1P3@eMd00`000000cm?M0<oCg@070<oCg@030000003>d]d0c];M00H0c];M00<000000<c@g@3<d=d0
1P3<d=d00`000000kn[70>oZa`0k0>oZa`<00000103_j/L00`000000kn[70>oZa`0[0>oZa`005P3_
j/L00`000000kn[70>oZa`0I0>oZa`050000001kX^/0Nj;[07^Rj`000000101kX^/00`000000JYW[
06ZIj`0506ZIj`030000001QU>/0HIC[00D0HIC[0P00000205R@j`80000000<0Dhk[000000000000
1P1<S>/00`000000Ah_[04N;j`0304N;j`8000001P15S>d200000080Ai3_0P00000205>Ll`800000
1`1NYOH2000000P0KK7i0P00000208:on`<000002@2Db_X00`000000Y];g0:KBm`0:0:KBm`030000
002df?80]=Sb00@0]=Sb8@0000040<_Ki@030000003>f^80c][R00L0c][R00<000000=3Ih03@fN00
1`3@fN000`000000d=ON0=3GgP060=3GgP030000003@eMd0d=GM00L0d=GM00<000000<oCg@3?dmd0
1P3?dmd00`000000c];M0<kBg@060<kBg@030000003<d=d0c=3M00H0c=3M00<000000>oZa`3_j/L0
?`3_j/L3000000030>oZa`000000kn[702`0kn[7000F0>oZa`030000003_j/L0kn[701X0kn[70P00
00000`1kX^/0000007^Rj`0207^Rj`040000001cW^`00000000000H0JYW[0P000007066Dj`800000
1@1CS^/00`000000C8c[04b<j`0404b<j`0300000017Rn/0Ah_[00@0Ah_[00<0000004F<k@15S>d0
1015S>d3000000H0Dicc00<0000005jUmP1NYOH01P1NYOH2000000D0KK7i00<0000008:on`22_o/0
1@22_o/2000000H0U<[j00<000000:KBm`2Vd_L02P2Vd_L00`000000]=Sb0;CHlP0:0;CHlP030000
002nf^h0_][^00P0_][^00<000000<KKj@36fnT01`36fnT00`000000bm_U0<_Ki@080<_Ki@030000
003>f^80c][R00L0c][R00<000000=3Ih03@fN001P3@fN000`000000d=ON0=3GgP070=3GgP030000
003@eMd0d=GM00H0d=GM00<000000<oCg@3?dmd01P3?dmd00`000000c];M0<kBg@070<kBg@030000
003<d=d0c=3M00H0c=3M00<000000>oZa`3_j/L0@P3_j/L2000002d0kn[7000F0>oZa`030000003_
j/L0kn[701`0kn[70P0000000`1kX^/000000000000407>Nk08000001P1ZVN/00`000000HIC[066D
j`03066Dj`040000001JT^/00000000000D0Dhk[00<0000004b<j`1<S>/0101<S>/00`000000Ah_[
04N;j`0404N;j`8000000P15S>d200000080CIG`0P00000605>Ll`800000201NYOH20000000306fa
n@000000000000X0P[ok0`00000209C:nP030000002Vd_L0Y];g00X0Y];g00<000000;CHlP2df?80
2P2df?800`000000_][^0;kJkP080;kJkP0300000036fnT0a]_Y00P0a]_Y00<000000<_Ki@3;fnD0
1`3;fnD00`000000c][R0<kJhP070<kJhP030000003@fN00d=WP00H0d=WP00<000000=3GgP3@emh0
1`3@emh00`000000d=GM0=3Eg@060=3Eg@030000003?dmd0cm?M00L0cm?M00<000000<kBg@3>d]d0
1P3>d]d00`000000c=3M0<c@g@060<c@g@030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0
;03_j/L001H0kn[700<000000>oZa`3_j/L06`3_j/L010000000kn[70>oZa`00000807>Nk0030000
001ZVN/0JYW[00@0JYW[0P0000000`1QU>/000000000000405ZBj`030000001CS^/0Dhk[00<0Dhk[
0P00000504b<j`8000001@17Rn/3000000H0CIG`00<0000005>Ll`1CW?<01@1CW?<2000000P0GZGf
0P00000>08:on`@000002P2Vd_L00`000000]=Sb0;CHlP0:0;CHlP030000002nf^h0_][^00P0_][^
00<000000<KKj@36fnT02036fnT00`000000bm_U0<_Ki@080<_Ki@030000003>f^80c][R00H0c][R
00<000000=3Ih03@fN001`3@fN000`000000d=ON0=3GgP060=3GgP030000003@eMd0d=GM00L0d=GM
00<000000<oCg@3?dmd01P3?dmd00`000000c];M0<kBg@060<kBg@030000003<d=d0c=3M00H0c=3M
00<000000>oZa`3_j/L0@P3_j/L2000002l0kn[7000F0>oZa`030000003_j/L0kn[701X0kn[700<0
00000>oZa`3_j/L00P3_j/L2000000L0Lik/0P00000606ZIj`030000001JT^/0FY;[00D0FY;[00<0
000005>>j`1CS^/0101CS^/00`000000C8c[04b<j`0404b<j`0300000017Rn/0Ah_[008000000P1;
T>h2000000H0CIG`0P00000705>Ll`030000001NYOH0GZGf00<0GZGf0P000002076cn@<000002`22
_o/010000000U/[j09K:nP2Fb_X6000000<0Y];g00<000000;CHlP2df?802`2df?800`000000_][^
0;kJkP070;kJkP0300000036fnT0a]_Y00P0a]_Y00<000000<_Ki@3;fnD0203;fnD00`000000c][R
0<kJhP070<kJhP030000003@fN00d=WP00H0d=WP00<000000=3GgP3@emh01`3@emh00`000000d=GM
0=3Eg@060=3Eg@030000003?dmd0cm?M00H0cm?M00<000000<kBg@3>d]d01`3>d]d00`000000c=3M
0<c@g@060<c@g@030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0;`3_j/L001H0kn[700<0
00000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`040>oZa`8000001`1cW^`200000080JYW[0P00
00000`1SU^`000000000000605ZBj`8000001@1CS^/00`000000C8c[04b<j`0404b<j`8000001P1;
T>h00`000000CIG`04fEl00504fEl08000001P1CW?<20000000305jUmP000000000000L0LK?i0`00
000608:on`8000002P2Fb_X5000000/0]=Sb00<000000;kJkP2nf^h0202nf^h00`000000a]_Y0<KK
j@080<KKj@030000003;fnD0bm_U00L0bm_U00<000000<kJhP3>f^801`3>f^800`000000d=WP0=3I
h0060=3Ih0030000003@emh0d=ON00L0d=ON00<000000=3Eg@3@eMd01`3@eMd00`000000cm?M0<oC
g@060<oCg@030000003>d]d0c];M0080c];M3P0000130>oZa`030000003_j/L0kn[70300kn[7000F
0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L01`3_j/L00`000000Lik/07>Nk006
07>Nk08000001@1SU^`00`000000FY;[05ZBj`0505ZBj`030000001CS^/0Dhk[00<0Dhk[0P000002
04b<j`80000000<0C8o]0000000000001P1;T>h2000000L0CIG`00<0000005>Ll`1CW?<0101CW?<3
000000/0LK?i0`00000208:on`030000002Fb_X0U/[j00/0U/[j00@000000:KBm`2Vd_L0Y];g1P00
00040;CHlP030000002nf^h0_][^00P0_][^00<000000<KKj@36fnT02036fnT00`000000bm_U0<_K
i@080<_Ki@030000003>f^80c][R00H0c][R00<000000=3Ih03@fN001`3@fN000`000000d=ON0=3G
gP070=3GgP030000003@eMd0d=GM0080d=GM4`0000030<kCg@030000003=d]d0cM;M00H0cM;M00<0
00000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`0a0>oZa`005@3_j/L00`000000kn[70>oZa`0I
0>oZa`030000003_j/L0kn[700T0kn[70P00000507>Nk0040000001[V^`00000000000D0HiK/00<0
000005ZBj`1JT^/01@1JT^/00`000000Dhk[05>>j`0405>>j`8000001@1<Snd00`000000Bi3^04^@
kP0504^@kP8000001P1=UO0200000080Dicc0P00000306BXm`800000301a/oT3000000`0U/[j00<0
00000:KBm`2Vd_L0202Vd_L8000000H0_][^00<000000<KKj@36fnT02036fnT00`000000bm_U0<_K
i@080<_Ki@030000003>f^80c][R00L0c][R00<000000=3Ih03@fN000P3@fN0D000000<0cmOO00<0
00000<oEgP3?eMh01P3?eMh00`000000c]?M0<kCg@070<kCg@030000003=d]d0cM;M00H0cM;M00<0
00000>oZa`3_j/L0?`3_j/L2000003@0kn[7000E0>oZa`030000003_j/L0kn[701P0kn[700<00000
0>oZa`3_j/L0303_j/L20000000307>Nk0000000000000@0Ji[/00<0000006>Fk01SU^`00`1SU^`2
000000H0FY;[0P00000205>>j`80000000<0D8o/0000000000001@1<Snd2000000L0Bi3^00<00000
04fEl01=UO00101=UO03000000L0I:Sg0P000009076cn@8000000P25`?X3000000P0U/[j00<00000
0:KBm`2Vd_L02`2Vd_L00`000000/mOb0;?GlP030;?GlP/000001P36fnT00`000000bm_U0<_Ki@08
0<_Ki@030000003>f^80c][R0080c][R2P0000030<cIh`030000003>f>40c]SQ00L0c]SQ00<00000
0<oGg`3?eml01`3?eml00`000000cmGN0<oEgP060<oEgP030000003>dmd0c]?M00H0c]?M00<00000
0<gBg@3=d]d01P3=d]d00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[703@0kn[7000E0>oZ
a`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L03P3_j/L00`000000Ji[/06^Jk00506^J
k0030000001SU^`0HiK/00@0HiK/00<0000005ZBj`1JT^/0101JT^/3000000D0D8o/00<0000004b?
k@1<Snd0101<Snd2000000H0Bi3^0P00000204fEl08000000P1JWo@2000000P0I:Sg0P000006076c
n@0300000025`?X0QL3j00D0QL3j0P00000609K:nP030000002Vd_L0Y];g00X0Y];g00<000000;?G
lP2ceo80202ceo800`000000_MW^0;gIkP040;gIkQH000000`39f^H00`000000c=WS0<cIh`070<cI
h`030000003>f>40c]SQ00L0c]SQ00<000000<oGg`3?eml01P3?eml00`000000cmGN0<oEgP060<oE
gP030000003>dmd0c]?M00H0c]?M00<000000<gBg@3=d]d01P3=d]d00`000000kn[70>oZa`0o0>oZ
a`030000003_j/L0kn[703D0kn[7000E0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_
j/L0403_j/L2000000H0Ji[/0P00000506>Fk08000000P1JT^/200000080EY7/0P000005052?k003
0000001<Snd0C8o]00D0C8o]00<0000004^@kP1;T>h0101;T>h3000000H0FYod0P00000806BXm`80
00000P1a/oT2000000X0QL3j0`00000209K:nP030000002Vd_L0Y];g00X0Y];g00<000000;?GlP2c
eo802@2ceo800`000000_MW^0;gIkP080;gIkP0300000034f^T0a=[Y00P0a=[Y00<000000<WJiP39
f^H01`39f^H00`000000c=WS0<cIh`060<cIh`030000003>f>40c]SQ00L0c]SQ00<000000<oGg`3?
eml01`3?eml00`000000cmGN0<oEgP050<oEgP030000003>dmd0c]?M00L0c]?M00<000000<gBg@3=
d]d01P3=d]d00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[703H0kn[7000E0>oZa`030000
003_j/L0kn[701H0kn[700<000000>oZa`3_j/L04`3_j/L2000000H0Ji[/00<0000006>Fk01SU^`0
101SU^`2000000H0EY7/00<00000052?k01@Sn`00`1@Sn`2000000H0C8o]0P00000204^@kP800000
0P1CVO42000000L0FYod0P00000806BXm`<000003P25`?X3000000`0Y];g00<000000;?GlP2ceo80
202ceo800`000000_MW^0;gIkP080;gIkP0300000034f^T0a=[Y00P0a=[Y00<000000<WJiP39f^H0
1`39f^H00`000000c=WS0<cIh`070<cIh`030000003>f>40c]SQ00H0c]SQ00<000000<oGg`3?eml0
1`3?eml00`000000cmGN0<oEgP060<oEgP030000003>dmd0c]?M00H0c]?M00<000000<gBg@3=d]d0
1P3=d]d00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[703L0kn[7000E0>oZa`030000003_
j/L0kn[701H0kn[700<000000>oZa`3_j/L05@3_j/L00`000000Ji[/06^Jk00406^Jk08000000P1S
U^`20000000305fDk0000000000000H0EY7/00<00000052?k01@Sn`0101@Sn`00`000000C8o]04b?
k@0404b?k@<000001P1CVO400`000000FYod05ZOm00605ZOm08000001@1TZ?L200000080M[Gi0P00
000<08G0nP030000002Gb_T0Ul[i00@000001`2Vd_L00`000000/mOb0;?GlP080;?GlP030000002m
fNh0_MW^00T0_MW^00<000000<CJj@34f^T02034f^T00`000000bM[V0<WJiP060<WJiP030000003<
fN<0c=WS00L0c=WS00<000000<kHh@3>f>401`3>f>400`000000cmOO0<oGg`060<oGg`030000003?
eMh0cmGN00H0cmGN00<000000<kCg@3>dmd01P3>dmd00`000000cM;M0<gBg@060<gBg@030000003_
j/L0kn[703d0kn[70P00000j0>oZa`005@3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0
kn[701L0kn[70P00000606^Jk08000001@1MU>`00`000000EY7/05JAk00405JAk08000001@1@Sn`2
00000080C8o]0P000002056Dk`8000001P1CVO42000000P0FYod0P0000000`1TZ?L0000000000006
07Jen@8000002@25`?X00`000000Ul[i09O:n@0509O:n@@000000P2Vd_L00`000000/mOb0;?GlP09
0;?GlP030000002mfNh0_MW^00P0_MW^00<000000<CJj@34f^T02034f^T00`000000bM[V0<WJiP07
0<WJiP030000003<fN<0c=WS00H0c=WS00<000000<kHh@3>f>401`3>f>400`000000cmOO0<oGg`07
0<oGg`030000003?eMh0cmGN00D0cmGN00<000000<kCg@3>dmd01`3>dmd00`000000cM;M0<gBg@06
0<gBg@030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0>P3_j/L001@0kn[700<000000>oZ
a`3_j/L05@3_j/L00`000000kn[70>oZa`0J0>oZa`8000000P1[V^`20000000306BGk00000000000
00D0GIC/00<0000005JAk01FTN`01@1FTN`00`000000D8o/052?k004052?k08000001P1AU>l00`00
0000DiWa05>Il@0505>Il@800000201JWo@2000000T0M[Gi0P00000508G0nP800000302Gb_T40000
00T0/mOb00<000000;gIkP2mfNh0202mfNh00`000000a=[Y0<CJj@080<CJj@0300000039f^H0bM[V
00L0bM[V00<000000<cIh`3<fN<01`3<fN<00`000000c]SQ0<kHh@060<kHh@030000003?eml0cmOO
00L0cmOO00<000000<oEgP3?eMh01P3?eMh00`000000c]?M0<kCg@020<kCg@h00000?P3_j/L00`00
0000kn[70>oZa`0k0>oZa`00503_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[701d0
kn[70P00000506BGk0030000001MU>`0GIC/00<0GIC/0P00000605JAk08000000P1@Sn`200000003
056BkP000000000000H0DIC_0P00000705>Il@030000001JWo@0FYod00<0FYod0P00000206V[m`80
00002@1f]OT200000080QL3j00<0000009O:n@2Gb_T0302Gb_T010000000Ym7f0:OAmP2WdOH60000
00<0/mOb00<000000;gIkP2mfNh01`2mfNh00`000000a=[Y0<CJj@080<CJj@0300000039f^H0bM[V
00L0bM[V00<000000<cIh`3<fN<01`3<fN<00`000000c]SQ0<kHh@070<kHh@030000003?eml0cmOO
00L0cmOO00@000000<oEgP3?eMh0cmGN2P0000030<kEg`030000003=dmh0cM?N00H0cM?N00<00000
0>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`0l0>oZa`00503_j/L00`000000kn[70>oZa`0D0>oZ
a`030000003_j/L0kn[701h0kn[70P00000506BGk0030000001MU>`0GIC/00@0GIC/00<0000005JA
k01FTN`0101FTN`3000000D0DI;^00<00000056Dk`1AU>l01@1AU>l2000000H0DiWa0P0000000`1J
Wo@000000000000606V[m`8000002@1f]OT3000000d0Ul[i00<000000:OAmP2WdOH0202WdOH70000
00H0_MW^00<000000<CJj@34f^T02034f^T00`000000bM[V0<WJiP070<WJiP030000003<fN<0c=WS
00L0c=WS00<000000<kHh@3>f>400P3>f>4C000000<0c]KP00<000000<kEg`3>eMl01`3>eMl00`00
0000cM?N0<gCgP060<gCgP030000003_j/L0kn[703X0kn[70P00000o0>oZa`00503_j/L00`000000
kn[70>oZa`0C0>oZa`030000003_j/L0kn[70240kn[700<0000006BGk01TUn`00`1TUn`2000000D0
GIC/0P00000205JAk08000000P1DT^d2000000D0DI;^0P000007056Dk`030000001CVO40DiWa00@0
DiWa0P00000:06V[m`8000001P1f]OT200000080R<7j1000000709O:n@800000302WdOH00`000000
/mKb0;?FlP030;?FlRX000000`3;fN@00`000000cMSR0<gHhP070<gHhP030000003>e^00c]KP00H0
c]KP00<000000<kEg`3>eMl01P3>eMl00`000000cM?N0<gCgP060<gCgP030000003_j/L0kn[703X0
kn[700<000000>oZa`3_j/L0?`3_j/L001@0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000001TUn`0I9O/00@0I9O/00<0000005fDk01MU>`0101MU>`2000000H0E9;]
00<00000056BkP1AT^h0101AT^h2000000H0DIC_0P00000205>Il@8000000P1OXoD2000000X0JJ_g
0P00000207Jen@8000002028`OX400000080Ul[i00<000000:OAmP2WdOH02`2WdOH00`000000/mKb
0;?FlP080;?FlP030000002lf>h0_=S^00P0_=S^00<000000<?IjP33fNX01`33fNX00`000000b=WV
0<SIiP070<SIiP030000003;fN@0bmWT00L0bmWT00<000000<gHhP3=f>801P3=f>800`000000c]KP
0<kFh0060<kFh0030000003>eMl0c]GO00H0c]GO00<000000<gCgP3=dmh01P3=dmh00`000000kn[7
0>oZa`0j0>oZa`030000003_j/L0kn[70400kn[7000D0>oZa`030000003_j/L0kn[70140kn[700<0
00000>oZa`3_j/L09@3_j/L2000000D0I9O/0P00000205fDk080000000<0FI?]0000000000001P1D
T^d00`000000DI;^056BkP05056BkP030000001AU>l0DIC_00@0DIC_0`00000605nSm@8000002P1Y
ZoL2000000h0R<7j0`00000<0:OAmP030000002ce_80/mKb00P0/mKb00<000000;cHkP2lf>h0202l
f>h00`000000`mWZ0<?IjP070<?IjP0300000038fNH0b=WV00L0b=WV00<000000<_Ii03;fN@01`3;
fN@00`000000cMSR0<gHhP070<gHhP030000003>e^00c]KP00D0c]KP00<000000<kEg`3>eMl01`3>
eMl00`000000cM?N0<gCgP060<gCgP030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0@@3_
j/L001@0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0W0>oZa`030000001TUn`0
I9O/00@0I9O/0P00000505VCk@030000001DT^d0E9;]00@0E9;]0P000006056BkP8000000P1AU>l2
00000080FIcb0P00000705nSm@030000001YZoL0JJ_g00H0JJ_g0P0000000`1j]oT000000000000<
08S1nP030000002Ib_P0VL[h00@000001`2WdOH00`000000/mKb0;?FlP080;?FlP030000002lf>h0
_=S^00T0_=S^00<000000<?IjP33fNX01`33fNX00`000000b=WV0<SIiP070<SIiP030000003;fN@0
bmWT00H0bmWT00<000000<gHhP3=f>801`3=f>800`000000c]KP0<kFh0060<kFh0030000003>eMl0
c]GO00H0c]GO00<000000<gCgP3=dmh01P3=dmh00`000000kn[70>oZa`0h0>oZa`800000A03_j/L0
01@0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0Y0>oZa`8000000P1TUn`20000
000305nFk@000000000000D0FI?]0P00000605BBk@030000001AT^h0DI;^00@0DI;^0`00000605VL
lP8000001P1OXoD2000000D0JJ_g00<0000007Zgn@1j]oT00`1j]oT2000000T0R<7j00<0000009W:
n02Ib_P01@2Ib_P400000080Ym7f00<000000;?FlP2ce_802@2ce_800`000000_=S^0;cHkP080;cH
kP0300000033fNX0`mWZ00L0`mWZ00<000000<SIiP38fNH01`38fNH00`000000bmWT0<_Ii0070<_I
i0030000003=f>80cMSR00H0cMSR00<000000<kFh03>e^001P3>e^000`000000c]GO0<kEg`060<kE
g`030000003=dmh0cM?N00H0cM?N00<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`140>oZ
a`004`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[702`0kn[70P00000505nFk@80
00001@1ITnd2000000D0E9;]0P000002056BkP8000000P1FV?02000000L0FIcb00<0000005nSm@1O
XoD01@1OXoD20000000306V[m`000000000000P0N[Oi0P00000508S1nP800000302Ib_P4000000T0
/mKb00<000000;cHkP2lf>h0202lf>h00`000000`mWZ0<?IjP070<?IjP0300000038fNH0b=WV00L0
b=WV00<000000<_Ii03;fN@01`3;fN@00`000000cMSR0<gHhP060<gHhP030000003>e^00c]KP00H0
c]KP00<000000<kEg`3>eMl01`3>eMl00`000000cM?N0<gCgP060<gCgP030000003_j/L0kn[703L0
kn[700<000000>oZa`3_j/L0A@3_j/L001<0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0]0>oZa`8000001P1OU^d00`000000FI?]05VCk@0405VCk@030000001DT^d0E9;]00@0E9;]
0P00000605JHl08000001P1IW?82000000H0Gj?e0`00000;07Zgn@8000000P28`OX00`000000VL[h
09W:n00<09W:n0040000002WdOH0Ym7f0:OAmPD000000`2ce_800`000000_=S^0;cHkP080;cHkP03
00000033fNX0`mWZ00L0`mWZ00<000000<SIiP38fNH01`38fNH00`000000bmWT0<_Ii0070<_Ii003
0000003=f>80cMSR00L0cMSR00<000000<kFh03>e^001P3>e^000`000000c]GO0<kEg`020<kEg`h0
0000>@3_j/L00`000000kn[70>oZa`160>oZa`004`3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70300kn[70P00000505nFk@8000001@1ITnd200000080E9;]0P0000000`1FU^l00000
0000000705JHl0030000001IW?80FIcb00D0FIcb0P00000205nSm@8000000`1^[_L2000000/0N[Oi
0`00000=09W:n0030000002WdOH0Ym7f00L0Ym7f200000060;cHkP0300000033fNX0`mWZ00L0`mWZ
00<000000<SIiP38fNH01`38fNH00`000000bmWT0<_Ii0070<_Ii0030000003=f>80cMSR0080cMSR
4`0000030<cFh@030000003<e=l0c=CO00H0c=CO00<000000>oZa`3_j/L0=P3_j/L2000004T0kn[7
000C0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000GiK]05nF
k@0405nFk@8000000`1ITnd4000000D0EYK_0P00000605JHl08000001P1IW?83000000L0KZkg0P00
000907Zgn@030000002;`_T0Rl;i00@000001`2Ib_P2000000/0Ym7f00<000000;;ElP2beO80102b
eO8Y000000<0bMST00<000000<_GhP3;en801P3;en800`000000c=KQ0<cFh@070<cFh@030000003<
e=l0c=CO00H0c=CO00<000000>oZa`3_j/L0=@3_j/L00`000000kn[70>oZa`190>oZa`004`3_j/L0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[703D0kn[70P00000605nFk@<000000`1HUNh2
000000H0EYK_00<0000005JHl01FV?001@1FV?0200000080FIcb0P00000206BVm@800000201^[_L2
000000D0N[Oi0P00000708_2n@@000000P2Ib_P00`000000Ym7f0:OAmP0:0:OAmP030000002beO80
/]Gb00T0/]Gb00<000000;_GkP2kenh01`2kenh00`000000`]SZ0<;HjP070<;HjP0300000036fNL0
a]WW00L0a]WW00<000000<WHi039f>@01`39f>@00`000000bmOR0<_GhP060<_GhP030000003<e^40
c=KQ00H0c=KQ00<000000<cDg`3<e=l01P3<e=l00`000000kn[70>oZa`0e0>oZa`030000003_j/L0
kn[704X0kn[7000C0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0=`3_j/L20000
0080GiK]0P0000000`1MU^h000000000000505REkP8000001@1FU^l2000000H0EYS`0`00000606BV
m@800000201^[_L200000080N[Oi00<0000008_2n@2;`_T02`2;`_T3000000/0Ym7f00<000000;;E
lP2beO802@2beO800`000000^mO^0;_GkP070;_GkP0300000032f>X0`]SZ00L0`]SZ00<000000<KI
i`36fNL01`36fNL00`000000bMST0<WHi0070<WHi0030000003;en80bmOR00H0bmOR00<000000<cF
h@3<e^401P3<e^400`000000c=CO0<cDg`060<cDg`030000003_j/L0kn[703D0kn[700<000000>oZ
a`3_j/L0B`3_j/L001<0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0j0>oZa`80
00001@1MU^h00`000000F9G^05REkP0405REkP030000001FU^l0EYK_00@0EYK_0P00000205JHl080
00000P1NWo<2000000L0I:Ke0P00000806j^m`<000003@2;`_T00`000000V/[h09[:n004000000L0
Ym7f00<000000;;ElP2beO80202beO800`000000^mO^0;_GkP070;_GkP0300000032f>X0`]SZ00P0
`]SZ00<000000<KIi`36fNL01`36fNL00`000000bMST0<WHi0060<WHi0030000003;en80bmOR00H0
bmOR00<000000<cFh@3<e^401`3<e^400`000000c=CO0<cDg`060<cDg`030000003_j/L0kn[703<0
kn[70P00001>0>oZa`004P3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[703`0kn[7
0P00000505fFkP030000001HUNh0F9G^00@0F9G^0P00000605JFk`8000001P1NWo<2000000L0I:Ke
0P00000506j^m`8000000P1m^OT3000000T0Rl;i00<0000009[:n02Jb_P01@2Jb_P400000080Ym7f
00<000000;;ElP2beO80202beO800`000000^mO^0;_GkP080;_GkP0300000032f>X0`]SZ00L0`]SZ
00<000000<KIi`36fNL01`36fNL00`000000bMST0<WHi0070<WHi0030000003;en80bmOR00H0bmOR
00<000000<cFh@3<e^401P3<e^400`000000c=CO0<cDg`060<cDg`030000003_j/L0kn[703<0kn[7
00<000000>oZa`3_j/L0CP3_j/L00180kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`0o0>oZa`030000001MU^h0GIK^00<0GIK^0P00000605REkP8000000P1FU^l20000000305^Kl@00
0000000000L0GYoc0P00000706BVm@80000000<0KZkg0000000000001`1m^OT2000000H0Rl;i00<0
000009[:n02Jb_P02P2Jb_P6000000H0/]Gb00<000000;_GkP2kenh0202kenh00`000000`]SZ0<;H
jP070<;HjP0300000036fNL0a]WW00L0a]WW00<000000<WHi039f>@01`39f>@00`000000bmOR0<_G
hP060<_GhP030000003<e^40c=KQ00H0c=KQ00<000000<cDg`3<e=l01P3<e=l00`000000kn[70>oZ
a`0c0>oZa`030000003_j/L0kn[704l0kn[7000B0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0@03_j/L00`000000GIK^05fFkP0405fFkP030000001HUNh0F9G^00@0F9G^0`000005
05^Kl@030000001NWo<0GYoc00H0GYoc0P00000606BVm@<000002P1m^OT300000080Rl;i00<00000
09[:n02Jb_P02`2Jb_P00`000000Ym3e0:O@m@030:O@m@X000001P2kenh00`000000`]SZ0<;HjP07
0<;HjP0300000036fNL0a]WW00L0a]WW00<000000<WHi039f>@01`39f>@00`000000bmOR0<_GhP06
0<_GhP030000003<e^40c=KQ00L0c=KQ00<000000<cDg`3<e=l01P3<e=l00`000000kn[70>oZa`0b
0>oZa`030000003_j/L0kn[70500kn[7000B0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZ
a`3_j/L0@P3_j/L2000000D0GIK^0P00000205REkP8000000P1KVO02000000D0Fi_a0P00000805jO
l`8000000P1TY_D2000000<0L[3h0P00000;07fin@<00000302Jb_P00`000000Ym3e0:O@m@080:O@
m@030000002be?80/]Cb00<0/]Cb2P0000060<;HjP0300000036fNL0a]WW00L0a]WW00<000000<WH
i039f>@01`39f>@00`000000bmOR0<_GhP060<_GhP030000003<e^40c=KQ0080c=KQ3P00000d0>oZ
a`030000003_j/L0kn[70540kn[7000B0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_
j/L0A@3_j/L00`000000GIK^05fFkP0405fFkP8000001P1KVO000`000000Fi_a05^Kl@0405^Kl@80
0000201NWo<2000000L0L[3h0`00000707fin@8000000P2=`_T3000000L0V/[h0P00000:0:O@m@03
0000002be?80/]Cb00P0/]Cb00<000000;[GkP2jenh00`2jenhX000000<0b]KS00<000000<_Eh@3;
eN401P3;eN400`000000kn[70>oZa`0a0>oZa`800000E03_j/L00180kn[700<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`160>oZa`8000000P1MU^h20000000305bHk`000000000000H0FiW`
00<0000005^Kl@1KVo401@1KVo400`000000GYoc05jOl`0305jOl`80000000<0JJSf000000000000
2@1b/?P2000000<0OKWi0P00000708g2n@@000000P2Jb_P00`000000Ym3e0:O@m@090:O@m@030000
002be?80/]Cb00P0/]Cb00<000000;[GkP2jenh0202jenh00`000000`MS[0<7Hj`070<7Hj`030000
0035f>P0aMSX00L0aMSX00<000000<SGi@38enD01P38enD00`000000b]KS0<[Fh`060<[Fh`030000
003;eN40bmGQ00H0bmGQ00<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`1D0>oZa`004P3_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[704T0kn[70P00000505bHk`8000001@1K
VO02000000H0Fi_a0P0000000`1NWo<000000000000506VXmP8000002@1b/?P3000000d0SL;i1000
00090:O@m@030000002be?80/]Cb00P0/]Cb00<000000;[GkP2jenh02@2jenh00`000000`MS[0<7H
j`060<7Hj`0300000035f>P0aMSX00L0aMSX00<000000<SGi@38enD01`38enD00`000000b]KS0<[F
h`060<[Fh`030000003;eN40bmGQ00H0bmGQ00<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZ
a`1E0>oZa`004@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[704/0kn[70P000006
05bHk`030000001KVO00FiW`00@0FiW`00<0000005^Kl@1KVo40101KVo42000000T0JJSf0P000006
07:`n08000000P21^_T2000000X0SL;i0P00000309_:n0D000000`2Wd?D00`000000/]Cb0;;DlP09
0;;DlP030000002jenh0^]O^00P0^]O^00<000000<7Hj`31f>/01`31f>/00`000000aMSX0<GHj007
0<GHj00300000038enD0b=OU00H0b=OU00<000000<[Fh`3:e^<01P3:e^<00`000000bmGQ0<_Eh@06
0<_Eh@030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0EP3_j/L00140kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`1>0>oZa`030000001LV>l0G9S_00@0G9S_0P00000505^I
l08000000P1KVo4200000080Hj?d0P00000906VXmP8000000P1b/?P2000000H0PK[i0`00000608g2
n@030000002Kb_P0Vl[h00P0Vl[h1@0000090;;DlP030000002jenh0^]O^00P0^]O^00<000000<7H
j`31f>/01`31f>/00`000000aMSX0<GHj0070<GHj00300000038enD0b=OU00H0b=OU00<000000<[F
h`3:e^<01P3:e^<00`000000bmGQ0<_Eh@060<_Eh@030000003_j/L0kn[702l0kn[70P00001I0>oZ
a`004@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[704l0kn[70P00000605bHk`80
00000`1KVO04000000H0Hj?d0P00000906VXmP8000002`21^_T200000080SL;i0P00000<09_:n004
0000002WcoD0Yloe0:O?m@D000000`2be?800`000000^]O^0;[GkP080;[GkP0300000031f>/0`MS[
00L0`MS[00<000000<GHj035f>P01`35f>P00`000000b=OU0<SGi@070<SGi@030000003:e^<0b]KS
00D0b]KS00<000000<_Eh@3;eN401P3;eN400`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[7
05T0kn[7000A0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000
G9S_05bHk`0405bHk`@000000`1OW_82000000L0Hj?d0P00000606VXmP80000000<0M[;h00000000
00002`21^_T3000000`0Vl[h00<000000:O?m@2WcoD01`2WcoD8000000H0^]O^00<000000<7Hj`31
f>/01P31f>/00`000000aMSX0<GHj0070<GHj00300000038enD0b=OU00L0b=OU00<000000<[Fh`3:
e^<01P3:e^<00`000000bmGQ0<_Eh@060<_Eh@030000003_j/L0kn[702h0kn[700<000000>oZa`3_
j/L0FP3_j/L00140kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`1D0>oZa`800000
0P1LV>l200000080Gica0P00000505nNlP8000001`1SXo@200000080JJSf0P00000507Jbn0800000
2@21^_T00`000000Sl?i08o3n@04000000L0Vl[h00<000000:O?m@2WcoD02@2WcoD00`000000/M?b
0;7ClP040;7ClPX000001@31f>/00`000000aMSX0<GHj0070<GHj00300000038enD0b=OU00L0b=OU
00@000000<[Fh`3:e^<0b]KS3P00000`0>oZa`030000003_j/L0kn[705/0kn[7000A0>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0E`3_j/L2000000H0Gica0P00000505nNlP800000
1`1SXo@2000000T0M[;h0P000005086jn@8000001`2?`oT400000080Vl[h00<000000:O?m@2WcoD0
2@2WcoD00`000000/M?b0;7ClP090;7ClP030000002ie^h0^MK^00<0^MK^7@0000030<OGiP030000
0039e^@0bMKT00H0bMKT00<000000>oZa`3_j/L0;@3_j/L2000005h0kn[7000A0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0F03_j/L2000000L0Gica00<0000005nNlP1OW_80101O
W_82000000<0Hj?d0P00000206f[mP8000002@1f/_P200000080PK[i00<0000008o3n@2?`oT02`2?
`oT3000000X0Yloe00<000000;7ClP2ado802@2ado800`000000^MK^0;WFkP070;WFkP030000002o
en/0_mO[00L0_mO[00<000000<CGj034enP01`34enP00`000000amOV0<OGiP050<OGiP0300000039
e^@0bMKT00H0bMKT00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`1N0>oZa`004@3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[705/0kn[70P00000605nLl@8000001P1OW_83
000000H0KJ_f0P00000907Jbn0<000003@2?`oT00`000000W<[g09c:m`03000000L0Yloe00<00000
0;7ClP2ado80202ado800`000000^MK^0;WFkP070;WFkP030000002oen/0_mO[00L0_mO[00<00000
0<CGj034enP01`34enP00`000000amOV0<OGiP060<OGiP0300000039e^@0bMKT00H0bMKT00<00000
0>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`1O0>oZa`00403_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[705h0kn[700<0000005nLl@1OW?401@1OW?4200000080Gikb0P00000206NU
m08000001`1]ZoH2000000H0M[;h0P00000208>kn08000002P2?`oT00`000000W<[g09c:m`0409c:
m`@000000P2WcoD00`000000/M?b0;7ClP080;7ClP030000002ie^h0^MK^00L0^MK^00<000000;oG
j`2oen/01`2oen/00`000000a=OX0<CGj0070<CGj00300000037enH0amOV00H0amOV00<000000<WF
i039e^@01P39e^@00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[70600kn[7000@0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0G`3_j/L2000000H0Gica0`00000606NUm080
00001`1]ZoH200000080M[;h0P00000608>kn0<000001@2?`oT2000000/0W<[g1P0000060;7ClP03
0000002ie^h0^MK^00P0^MK^00<000000;oGj`2oen/01`2oen/00`000000a=OX0<CGj0070<CGj003
00000037enH0amOV00D0amOV00<000000<WFi039e^@01P39e^@00`000000kn[70>oZa`0[0>oZa`80
0000H`3_j/L00100kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1R0>oZa`800000
0P1OW?4200000080I:7c0P00000706NUm0030000001]ZoH0KJ_f00H0KJ_f0`00000:08>kn0800000
0P2?`oT00`000000W<[g09c:m`0;09c:m`030000002Wco@0Ylod00<0Ylod2P0000060;WFkP030000
002oen/0_mO[00L0_mO[00<000000<CGj034enP01`34enP00`000000amOV0<OGiP050<OGiP030000
0039e^@0bMKT00H0bMKT00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`1S0>oZa`00403_
j/L01@000000kn[70>oZa`3_j/L0000006L0kn[70P00000606BQl`8000001P1WYO@2000000D0KJ_f
0P00000207Vdn08000002P23^oP3000000`0W<[g00<000000:O?m02Wco@0202Wco@00`000000/M?b
0;7ClP030;7ClPX000001@2oen/00`000000a=OX0<CGj0070<CGj00300000037enH0amOV00H0amOV
00<000000<WFi039e^@01P39e^@00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[706@0kn[7
000@0>oZa`040000003_j/L0kn[7000006T0kn[70P00000706BQl`030000001WYO@0IjGd00D0IjGd
0P0000000`1]ZoH000000000000607Vdn0<000001P23^oP200000080TL?h0`00000709c:m`800000
2P2Wco@00`000000/M?b0;7ClP080;7ClP030000002ieNh0^MG^00<0^MG^8@00000/0>oZa`030000
003_j/L0kn[706D0kn[7000@0>oZa`040000003_j/L0kn[7000006/0kn[70P00000606BQl`800000
1P1WYO@3000000X0NKCh0P00000208>kn08000001`2A`oP400000080W<[g00<000000:O?m02Wco@0
2@2Wco@00`000000/M?b0;7ClP080;7ClP030000002ieNh0^MG^00L0^MG^00<000000;kFj`2ne^/0
1`2ne^/00`000000`mKX0<?Fj0060<?Fj00300000036e^H0a]KV00H0a]KV00<000000>oZa`3_j/L0
:@3_j/L2000006P0kn[7000@0>oZa`030000003_j/L0000006h0kn[700<0000006BQl`1TXO<01@1T
XO<200000080IjGd0P000003076]mP8000002P1i]?P3000000`0TL?h100000090:O?m0030000002a
do80/M?b00P0/M?b00<000000;WEkP2ieNh0202ieNh00`000000_]K[0;kFj`060;kFj`0300000033
e^P0`mKX00H0`mKX00<000000<KFiP36e^H01`36e^H00`000000kn[70>oZa`0X0>oZa`030000003_
j/L0kn[706P0kn[7000?0>oZa`030000003_j/L000000700kn[70P00000606BQl`<000001`1a[OH3
000000H0NKCh0P00000208Jln08000002P2A`oP010000000WLWg09g9m`2MbOL5000000<0Ylod00<0
00000;7ClP2ado80202ado800`000000^MG^0;WEkP080;WEkP030000002ne^/0_]K[00H0_]K[00<0
00000<?Fj033e^P01P33e^P00`000000a]KV0<KFiP070<KFiP030000003_j/L0kn[702P0kn[700<0
00000>oZa`3_j/L0J@3_j/L000l0kn[70P00001c0>oZa`8000000P1TXO<200000080JjOd0P000009
076]mP8000000P1i]?P2000000H0Q[ch0`0000050973n08000002@2MbOL7000000H0/M?b00<00000
0;WEkP2ieNh0202ieNh00`000000_]K[0;kFj`070;kFj`0300000033e^P0`mKX00H0`mKX00<00000
0<KFiP36e^H01P36e^H00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[706X0kn[7000?0>oZ
a`800000M@3_j/L2000000H0JjOd0P000009076]mP<000002P26_?P200000080TL?h00<0000009g9
m`2MbOL02P2MbOL00`000000Z<od0:S?m0030:S?m0P00000202ieNh00`000000_]K[0;kFj`070;kF
j`0300000033e^P0`mKX00H0`mKX00<000000<KFiP36e^H01P36e^H00`000000kn[70>oZa`0X0>oZ
a`030000003_j/L0kn[706/0kn[7000?0>oZa`800000MP3_j/L2000000L0JjOd0P000006076]mP80
00000P1l]OL2000000X0Q[ch0`00000;09g9m`030000002Xco@0Z<od00P0Z<od00@000000;7Bl@2a
d_40/M;a1@0000030;WEkP030000002ne^/0_]K[00H0_]K[00<000000<?Fj033e^P01P33e^P00`00
0000a]KV0<KFiP070<KFiP030000003_j/L0kn[702H0kn[70P00001^0>oZa`004@3_j/L4000007@0
kn[70P00000706^Wm08000000P1a[OH2000000H0O;Gg0`00000608Jln08000000P2B`oP3000000L0
WLWg00<000000:S?m02Xco@0202Xco@00`000000/M;a0;7Bl@070;7BlAl00000:03_j/L00`000000
kn[70>oZa`1^0>oZa`005@3_j/L400000780kn[70P00000706^Wm0<000002P1l]OL200000080Q[ch
0P00000709;3n0@000000P2MbOL00`000000Z<od0:S?m0080:S?m0030000002ad_40/M;a00T0/M;a
00<000000;SDkP2he>h01P2he>h00`000000_MG/0;gEk0060;gEk00300000032e^T0`]KY00L0`]KY
00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1_0>oZa`006@3_j/L400000700kn[70P00
000306^Wm08000000`1e[oH2000000X0O;Gg0`00000<09;3n0@00000202Xco@00`000000/M;a0;7B
l@090;7Bl@030000002he>h0^=C^00H0^=C^00<000000;gEk02meN`01`2meN`00`000000`]KY0<;F
j@060<;Fj@030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0L03_j/L001d0kn[70`00001_
0>oZa`<000001`1e[oH2000000L0O;Gg0P00000208Rmn08000002@2B`oP2000000<0W/Wf10000003
0:S?m0030000002ad_40/M;a00P0/M;a0P0000080;SDkP030000002meN`0_MG/00L0_MG/00<00000
0<;Fj@32e^T01P32e^T00`000000kn[70>oZa`0U0>oZa`800000L`3_j/L00200kn[71000001]0>oZ
a`800000201e[oH2000000<0O;Gg0P00000608Rmn08000001P2B`oP00`000000W/Wf09k9mP0709k9
mPL000001P2ad_400`000000^=C^0;SDkP080;SDkP030000002meN`0_MG/00H0_MG/00<000000<;F
j@32e^T01`32e^T00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[707<0kn[7000T0>oZa`@0
0000J`3_j/L2000000P0MJof0`00000:08Rmn08000000P2B`oP2000000/0W/Wf00<000000:S>m02X
c_@00`2Xc_@:000000H0^=C^00<000000;gEk02meN`01P2meN`00`000000`]KY0<;Fj@070<;Fj@03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0M03_j/L002P0kn[71000001Y0>oZa`800000
1@1e[oH200000080OkOg0P00000:08Rmn0@000002@2NbOH2000000X0Z<kd00<000000;3Al@2`dO40
0`2`dO4:000000D0_MG/00<000000<;Fj@32e^T01P32e^T00`000000kn[70>oZa`0T0>oZa`030000
003_j/L0kn[707D0kn[7000/0>oZa`<00000J03_j/L20000000307F_mP000000000000H0OkOg0`00
000608Rmn08000000`2Da?L5000000<0W/Wf00<000000:S>m02Xc_@02@2Xc_@00`000000/=7a0;3A
l@080;3Al@030000002gdnh0]m?^00<0]m?^3P00000U0>oZa`800000N03_j/L002l0kn[71000001V
0>oZa`8000002P1o]oL200000080R;gh0P00000:09C4m`@000002P2Xc_@00`000000/=7a0;3Al@08
0;3Al@030000002gdnh0]m?^00L0]m?^00<000000;cDk02le>`01P2le>`00`000000kn[70>oZa`0S
0>oZa`030000003_j/L0kn[707P0kn[7000c0>oZa`@00000I03_j/L2000000X0OkOg0`00000<09C4
m`030000002NbOH0W/Wf00<000001`2Xc_@00`000000/=7a0;3Al@070;3Al@030000002gdnh0]m?^
00L0]m?^00<000000;cDk02le>`01P2le>`00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[7
07T0kn[7000g0>oZa`@00000HP3_j/L3000000H0OkOg0P00000208^nn0<000001`2Da?L2000000H0
W/Wf100000020:S>m0030000002`dO40/=7a00L0/=7a00<000000;OCkP2gdnh01`2gdnh00`000000
_=C/0;cDk0060;cDk0030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0NP3_j/L003/0kn[7
0`00001R0>oZa`8000000P1o]oL2000000L0Rkkh1000000209C4m`030000002NbOH0W/Wf00X0W/Wf
1P0000050;3Al@030000002gdnh0]m?^00L0]m?^00<000000;cDk02le>`01`2le>`00`000000kn[7
0>oZa`0Q0>oZa`800000O@3_j/L003h0kn[71000001P0>oZa`<00000302;__P3000000/0W/Wf0P00
00050:S>m0T000001@2gdnh00`000000_=C/0;cDk0070;cDk0030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L0O@3_j/L00480kn[71000001O0>oZa`8000002@2;__P200000080ULCg0`000007
09k9mP030000002Xc_@0Z<kd00P0Z<kd00<000000;3Al@2`dO400`2`dO49000000D0_=C/00<00000
0>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1n0>oZa`00AP3_j/L4000005d0kn[70P00000608^n
n0030000002Ea?L0ULCg00D0ULCg0`00000209k9mP8000002P2Xc_@00`000000/=7a0;3Al@070;3A
l@030000002gdnh0]m?^00<0]m?^1@00000S0>oZa`030000003_j/L0kn[707l0kn[7001:0>oZa`<0
0000G03_j/L200000080Rkkh0P00000;09G4m`@000002@2Xc_@00`000000/=7a0;3Al@070;3Al@03
0000002gdnh0]m?^00L0]m?^00<000000>oZa`3_j/L0803_j/L200000880kn[7001=0>oZa`@00000
FP3_j/L3000000`0ULCg00@0000009o9m@2ObOD0WlWe1@0000030:S>m0030000002`dO40/=7a00L0
/=7a00<000000;OCkP2gdnh01`2gdnh00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[70880
kn[7001A0>oZa`@00000F@3_j/L3000000L0ULCg0P00000909o9m@D00000202`dO400`000000]m?^
0;OCkP060;OCkP030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0P`3_j/L005D0kn[71000
001H0>oZa`@000000P2Ea?L00`000000WlWe09o9m@0:09o9m@040000002XcO<0Z<gc0:S=l`@00000
0`2`dO400`000000]m?^0;OCkP070;OCkP030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0
Q03_j/L005T0kn[70`00001I0>oZa`<000002`2ObOD00`000000Z<gc0:S=l`060:S=l`L000001@2g
dnh00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[708D0kn[7001L0>oZa`@00000F03_j/L3
000000H0WlWe0P00000:0:S=l`030000002`d?40/=3a00<0/=3a1@00000P0>oZa`800000R03_j/L0
0600kn[71000001G0>oZa`<000000P2ObOD00`000000Z<gc0:S=l`090:S=l`030000002`d?40/=3a
00L0/=3a00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`280>oZa`00I03_j/L4000005H0
kn[7100000080:S=l`8000002@2`d?400`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[708T0
kn[7001X0>oZa`<00000E`3_j/L4000000<0Z<gc00<000000;3@l@2`d?401`2`d?4200000200kn[7
00<000000>oZa`3_j/L0RP3_j/L006/0kn[71000001G0>oZa`L000001@2`d?400`000000kn[70>oZ
a`0N0>oZa`800000S@3_j/L006l0kn[71000001J0>oZa`D00000803_j/L00`000000kn[70>oZa`2=
0>oZa`00L`3_j/L4000005X0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`2>0>oZ
a`00M`3_j/L3000005L0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`2?0>oZa`00
NP3_j/L4000005<0kn[700<000000>oZa`3_j/L06P3_j/L200000980kn[7001n0>oZa`@00000C`3_
j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70980kn[700220>oZa`@00000B`3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[709<0kn[700260>oZa`<00000B03_j/L00`00
0000kn[70>oZa`0G0>oZa`030000003_j/L0kn[709@0kn[700290>oZa`@00000A03_j/L00`000000
kn[70>oZa`0E0>oZa`800000U`3_j/L008d0kn[7100000100>oZa`030000003_j/L0kn[701@0kn[7
00<000000>oZa`3_j/L0U`3_j/L00940kn[71000000m0>oZa`030000003_j/L0kn[70180kn[700<0
00000>oZa`3_j/L0V03_j/L009D0kn[70`00000j0>oZa`030000003_j/L0kn[70140kn[700<00000
0>oZa`3_j/L0V@3_j/L009P0kn[71000000f0>oZa`030000003_j/L0kn[700l0kn[70P00002L0>oZ
a`00W03_j/L400000380kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`2L0>oZa`00
X03_j/L4000002h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`2M0>oZa`00Y03_
j/L3000002/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`2N0>oZa`00Y`3_j/L4
000002L0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`2O0>oZa`00Z`3_j/L40000
02<0kn[700<000000>oZa`3_j/L02@3_j/L200000:80kn[7002_0>oZa`@000007`3_j/L00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[70:80kn[7002c0>oZa`<00000703_j/L00`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[70:<0kn[7002f0>oZa`@00000603_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[70:@0kn[7002j0>oZa`@00000503_j/L00`000000kn[70>oZa`04
0>oZa`800000Y`3_j/L00;h0kn[71000000@0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0Y`3_j/L00<80kn[70`00000=0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L0Z03_j/L00<D0kn[7100000090>oZa`050000003_j/L0kn[70>oZa`000000Z`3_j/L00<T0kn[7
100000050>oZa`040000003_j/L0000000000:`0kn[7003=0>oZa`@0000000<0kn[7000000000000
[P3_j/L00=40kn[70P00002_0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00
o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00
o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00
o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00
\
\>"],
  ImageRangeCache->{{{0, 385.125}, {312.25, 0}} -> {0.00302394, -0.0222556, \
0.00234455, 0.00234455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0497738 1.04977 -0.0679587 1.04977 [
[.31844 -0.01098 -2.07755 -9 ]
[.31844 -0.01098 9.92245 0 ]
[.49747 .05935 -1.45207 -9 ]
[.49747 .05935 10.5479 0 ]
[.6655 .12542 -1.2399 -9 ]
[.6655 .12542 16.7601 0 ]
[.82354 .18758 -0.30168 -9 ]
[.82354 .18758 17.6983 0 ]
[.97243 .24618 0 -8.70276 ]
[.97243 .24618 18 .29724 ]
[.70835 .07573 -3.99522 -12.5625 ]
[.70835 .07573 54.0048 0 ]
[.29904 -0.00478 -12 -6.26206 ]
[.29904 -0.00478 0 2.73794 ]
[.21687 .12104 -12 -6.13858 ]
[.21687 .12104 0 2.86142 ]
[.1435 .23339 -18 -6.03127 ]
[.1435 .23339 0 2.96873 ]
[.0776 .33431 -18 -5.93715 ]
[.0776 .33431 0 3.06285 ]
[.01809 .42546 -18 -5.85393 ]
[.01809 .42546 0 3.14607 ]
[.08139 .21225 -52 -8.41865 ]
[.08139 .21225 0 4.14385 ]
[.98774 .33939 0 -2.80517 ]
[.98774 .33939 24 6.19483 ]
[1.00157 .42605 0 -2.87887 ]
[1.00157 .42605 24 6.12113 ]
[1.05457 .39542 0 -3.95494 ]
[1.05457 .39542 34 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.03065 .42924 L
s
.31126 0 m
.31737 .00239 L
s
[(80)] .29904 -0.00478 1 .39157 Mshowa
.2292 .12553 m
.23536 .12778 L
s
[(90)] .21687 .12104 1 .36413 Mshowa
.15593 .23761 m
.16214 .23973 L
s
[(100)] .1435 .23339 1 .34028 Mshowa
.0901 .3383 m
.09635 .34029 L
s
[(110)] .0776 .33431 1 .31937 Mshowa
.03065 .42924 m
.03694 .43113 L
s
[(120)] .01809 .42546 1 .30087 Mshowa
.125 Mabswid
.29407 .0263 m
.29774 .02771 L
s
.27728 .05198 m
.28096 .05338 L
s
.26088 .07706 m
.26457 .07845 L
s
.24486 .10158 m
.24855 .10294 L
s
.21389 .14895 m
.21759 .15028 L
s
.19892 .17185 m
.20263 .17317 L
s
.18427 .19425 m
.18799 .19555 L
s
.16994 .21617 m
.17367 .21745 L
s
.1422 .2586 m
.14593 .25986 L
s
.12877 .27915 m
.1325 .28039 L
s
.11561 .29928 m
.11935 .3005 L
s
.10273 .31899 m
.10647 .3202 L
s
.07773 .35722 m
.08149 .3584 L
s
.06561 .37576 m
.06937 .37693 L
s
.05373 .39394 m
.05749 .3951 L
s
.04208 .41176 m
.04584 .41291 L
s
gsave
.08139 .21225 -113 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(exercise) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.96284 .25514 m
1 .48963 L
s
.97546 .33477 m
.96932 .33246 L
s
[(0.01)] .98774 .33939 -1 -0.37663 Mshowa
.98922 .4216 m
.98305 .41938 L
s
[(0.02)] 1.00157 .42605 -1 -0.36025 Mshowa
.125 Mabswid
.96497 .26858 m
.9613 .26715 L
s
.96755 .28486 m
.96388 .28345 L
s
.97016 .30132 m
.96648 .29992 L
s
.97279 .31796 m
.96911 .31656 L
s
.97815 .35176 m
.97446 .35039 L
s
.98087 .36894 m
.97718 .36757 L
s
.98363 .3863 m
.97993 .38495 L
s
.98641 .40386 m
.98271 .40251 L
s
.99206 .43955 m
.98836 .43822 L
s
.99494 .45769 m
.99123 .45638 L
s
.99785 .47604 m
.99413 .47474 L
s
gsave
1.05457 .39542 -61 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.96284 .25514 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.03065 .42924 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.695 .818 .941 r
.58804 .71261 .57143 .72808 .59937 .73233 .61609 .71561 Metetra
.667 .807 .95 r
.55959 .70828 .54311 .72239 .57143 .72808 .58804 .71261 Metetra
.634 .793 .959 r
.53075 .70242 .51444 .71511 .54311 .72239 .55959 .70828 Metetra
.596 .774 .965 r
.50155 .69486 .48545 .7061 .51444 .71511 .53075 .70242 Metetra
.554 .75 .968 r
.47202 .68546 .45618 .6953 .48545 .7061 .50155 .69486 Metetra
.51 .722 .968 r
.44222 .67414 .42666 .6827 .45618 .6953 .47202 .68546 Metetra
.467 .692 .965 r
.41217 .66091 .39694 .66834 .42666 .6827 .44222 .67414 Metetra
.428 .663 .959 r
.38193 .64583 .36705 .65236 .39694 .66834 .41217 .66091 Metetra
.397 .636 .951 r
.35153 .62905 .33702 .63496 .36705 .65236 .38193 .64583 Metetra
.374 .613 .943 r
.321 .61079 .30687 .61637 .33702 .63496 .35153 .62905 Metetra
.362 .597 .936 r
.29036 .59132 .27661 .5969 .30687 .61637 .321 .61079 Metetra
.361 .588 .931 r
.25962 .57098 .24625 .57688 .27661 .5969 .29036 .59132 Metetra
.37 .586 .927 r
.22878 .55013 .21576 .55664 .24625 .57688 .25962 .57098 Metetra
.388 .59 .924 r
.19782 .52913 .18513 .53652 .21576 .55664 .22878 .55013 Metetra
.413 .6 .923 r
.1667 .50834 .15432 .5168 .18513 .53652 .19782 .52913 Metetra
.442 .614 .922 r
.13539 .48806 .12328 .49775 .15432 .5168 .1667 .50834 Metetra
.474 .63 .921 r
.10383 .46854 .09196 .47955 .12328 .49775 .13539 .48806 Metetra
.505 .647 .92 r
.07198 .44999 .06033 .46233 .09196 .47955 .10383 .46854 Metetra
.536 .663 .919 r
.03979 .4325 .02834 .44615 .06033 .46233 .07198 .44999 Metetra
.721 .827 .931 r
.60492 .69535 .58804 .71261 .61609 .71561 .63305 .69718 Metetra
.697 .82 .941 r
.57635 .69235 .55959 .70828 .58804 .71261 .60492 .69535 Metetra
.667 .809 .951 r
.54736 .68795 .53075 .70242 .55959 .70828 .57635 .69235 Metetra
.632 .794 .96 r
.51798 .68191 .50155 .69486 .53075 .70242 .54736 .68795 Metetra
.591 .773 .967 r
.48823 .67404 .47202 .68546 .50155 .69486 .51798 .68191 Metetra
.546 .747 .97 r
.45816 .66422 .44222 .67414 .47202 .68546 .48823 .67404 Metetra
.499 .717 .969 r
.4278 .65235 .41217 .66091 .44222 .67414 .45816 .66422 Metetra
.453 .685 .965 r
.39721 .63845 .38193 .64583 .41217 .66091 .4278 .65235 Metetra
.413 .654 .958 r
.36644 .62259 .35153 .62905 .38193 .64583 .39721 .63845 Metetra
.38 .625 .949 r
.33551 .60495 .321 .61079 .35153 .62905 .36644 .62259 Metetra
.357 .602 .94 r
.30447 .58577 .29036 .59132 .321 .61079 .33551 .60495 Metetra
.346 .586 .933 r
.27333 .56537 .25962 .57098 .29036 .59132 .30447 .58577 Metetra
.347 .577 .927 r
.2421 .54412 .22878 .55013 .25962 .57098 .27333 .56537 Metetra
.359 .577 .924 r
.21078 .52241 .19782 .52913 .22878 .55013 .2421 .54412 Metetra
.38 .584 .922 r
.17932 .50063 .1667 .50834 .19782 .52913 .21078 .52241 Metetra
.408 .596 .921 r
.14771 .47916 .13539 .48806 .1667 .50834 .17932 .50063 Metetra
.441 .611 .921 r
.11589 .45831 .10383 .46854 .13539 .48806 .14771 .47916 Metetra
.475 .629 .92 r
.0838 .43835 .07198 .44999 .10383 .46854 .11589 .45831 Metetra
.508 .647 .919 r
.05139 .41945 .03979 .4325 .07198 .44999 .0838 .43835 Metetra
.743 .833 .92 r
.62204 .67626 .60492 .69535 .63305 .69718 .65023 .67705 Metetra
.724 .83 .93 r
.59338 .67452 .57635 .69235 .60492 .69535 .62204 .67626 Metetra
.699 .823 .941 r
.56428 .67153 .54736 .68795 .57635 .69235 .59338 .67452 Metetra
.667 .811 .952 r
.53474 .66705 .51798 .68191 .54736 .68795 .56428 .67153 Metetra
.629 .794 .962 r
.5048 .66082 .48823 .67404 .51798 .68191 .53474 .66705 Metetra
.585 .772 .968 r
.47448 .65264 .45816 .66422 .48823 .67404 .5048 .66082 Metetra
.537 .744 .971 r
.44383 .64235 .4278 .65235 .45816 .66422 .47448 .65264 Metetra
.487 .712 .97 r
.41291 .62989 .39721 .63845 .4278 .65235 .44383 .64235 Metetra
.438 .677 .964 r
.38176 .61526 .36644 .62259 .39721 .63845 .41291 .62989 Metetra
.395 .643 .956 r
.35043 .59857 .33551 .60495 .36644 .62259 .38176 .61526 Metetra
.362 .613 .946 r
.31897 .58001 .30447 .58577 .33551 .60495 .35043 .59857 Metetra
.339 .589 .937 r
.2874 .55986 .27333 .56537 .30447 .58577 .31897 .58001 Metetra
.33 .574 .929 r
.25576 .53848 .2421 .54412 .27333 .56537 .2874 .55986 Metetra
.333 .567 .924 r
.22403 .51628 .21078 .52241 .2421 .54412 .25576 .53848 Metetra
.349 .569 .921 r
.19221 .49367 .17932 .50063 .21078 .52241 .22403 .51628 Metetra
.373 .577 .92 r
.16026 .47109 .14771 .47916 .17932 .50063 .19221 .49367 Metetra
.405 .592 .92 r
.12813 .44894 .11589 .45831 .14771 .47916 .16026 .47109 Metetra
.44 .61 .92 r
.09578 .42753 .0838 .43835 .11589 .45831 .12813 .44894 Metetra
.477 .629 .919 r
.06314 .40713 .05139 .41945 .0838 .43835 .09578 .42753 Metetra
.762 .837 .909 r
.63939 .65538 .62204 .67626 .65023 .67705 .66763 .65528 Metetra
.747 .836 .919 r
.61067 .65475 .59338 .67452 .62204 .67626 .63939 .65538 Metetra
.727 .832 .93 r
.58148 .6531 .56428 .67153 .59338 .67452 .61067 .65475 Metetra
.7 .825 .942 r
.55181 .65014 .53474 .66705 .56428 .67153 .58148 .6531 Metetra
.667 .813 .953 r
.5217 .64557 .5048 .66082 .53474 .66705 .55181 .65014 Metetra
.627 .795 .963 r
.49117 .63913 .47448 .65264 .5048 .66082 .5217 .64557 Metetra
.579 .771 .97 r
.46026 .63061 .44383 .64235 .47448 .65264 .49117 .63913 Metetra
.527 .741 .973 r
.42902 .61983 .41291 .62989 .44383 .64235 .46026 .63061 Metetra
.474 .706 .97 r
.39751 .60673 .38176 .61526 .41291 .62989 .42902 .61983 Metetra
.422 .668 .964 r
.36578 .59132 .35043 .59857 .38176 .61526 .39751 .60673 Metetra
.377 .632 .954 r
.33389 .57374 .31897 .58001 .35043 .59857 .36578 .59132 Metetra
.342 .6 .943 r
.30188 .55419 .2874 .55986 .31897 .58001 .33389 .57374 Metetra
.32 .576 .933 r
.26978 .53301 .25576 .53848 .2874 .55986 .30188 .55419 Metetra
.313 .561 .925 r
.23762 .51059 .22403 .51628 .25576 .53848 .26978 .53301 Metetra
.319 .556 .92 r
.20538 .48739 .19221 .49367 .22403 .51628 .23762 .51059 Metetra
.338 .56 .918 r
.17306 .46386 .16026 .47109 .19221 .49367 .20538 .48739 Metetra
.367 .571 .917 r
.1406 .44046 .12813 .44894 .16026 .47109 .17306 .46386 Metetra
.402 .588 .918 r
.10795 .41762 .09578 .42753 .12813 .44894 .1406 .44046 Metetra
.44 .608 .919 r
.07505 .39566 .06314 .40713 .09578 .42753 .10795 .41762 Metetra
.777 .838 .898 r
.65697 .63278 .63939 .65538 .66763 .65528 .68525 .63201 Metetra
.767 .839 .907 r
.6282 .63307 .61067 .65475 .63939 .65538 .65697 .63278 Metetra
.751 .839 .918 r
.59894 .63261 .58148 .6531 .61067 .65475 .6282 .63307 Metetra
.73 .835 .93 r
.56918 .63107 .55181 .65014 .58148 .6531 .59894 .63261 Metetra
.702 .828 .942 r
.53893 .62813 .5217 .64557 .55181 .65014 .56918 .63107 Metetra
.667 .815 .955 r
.50822 .62348 .49117 .63913 .5217 .64557 .53893 .62813 Metetra
.624 .796 .965 r
.47707 .61683 .46026 .63061 .49117 .63913 .50822 .62348 Metetra
.573 .77 .972 r
.44555 .60793 .42902 .61983 .46026 .63061 .47707 .61683 Metetra
.517 .737 .974 r
.41369 .59663 .39751 .60673 .42902 .61983 .44555 .60793 Metetra
.459 .698 .971 r
.38157 .58283 .36578 .59132 .39751 .60673 .41369 .59663 Metetra
.404 .658 .962 r
.34925 .56659 .33389 .57374 .36578 .59132 .38157 .58283 Metetra
.357 .619 .951 r
.31678 .54803 .30188 .55419 .33389 .57374 .34925 .56659 Metetra
.321 .586 .939 r
.28421 .52743 .26978 .53301 .30188 .55419 .31678 .54803 Metetra
.3 .562 .928 r
.25158 .50516 .23762 .51059 .26978 .53301 .28421 .52743 Metetra
.295 .548 .92 r
.21889 .48164 .20538 .48739 .23762 .51059 .25158 .50516 Metetra
.305 .545 .916 r
.18614 .45739 .17306 .46386 .20538 .48739 .21889 .48164 Metetra
.328 .551 .915 r
.15329 .43291 .1406 .44046 .17306 .46386 .18614 .45739 Metetra
.361 .565 .915 r
.12031 .40869 .10795 .41762 .1406 .44046 .15329 .43291 Metetra
.4 .585 .916 r
.08712 .38516 .07505 .39566 .10795 .41762 .12031 .40869 Metetra
.788 .836 .889 r
.67476 .60858 .65697 .63278 .68525 .63201 .70307 .60739 Metetra
.782 .84 .896 r
.64596 .60957 .6282 .63307 .65697 .63278 .67476 .60858 Metetra
.771 .842 .905 r
.61665 .61009 .59894 .63261 .6282 .63307 .64596 .60957 Metetra
.755 .842 .917 r
.58682 .60981 .56918 .63107 .59894 .63261 .61665 .61009 Metetra
.734 .838 .929 r
.55646 .60839 .53893 .62813 .56918 .63107 .58682 .60981 Metetra
.704 .831 .943 r
.5256 .60549 .50822 .62348 .53893 .62813 .55646 .60839 Metetra
.667 .817 .956 r
.49426 .60075 .47707 .61683 .50822 .62348 .5256 .60549 Metetra
.62 .797 .967 r
.46248 .59387 .44555 .60793 .47707 .61683 .49426 .60075 Metetra
.566 .768 .974 r
.43032 .58458 .41369 .59663 .44555 .60793 .46248 .59387 Metetra
.505 .732 .975 r
.39783 .5727 .38157 .58283 .41369 .59663 .43032 .58458 Metetra
.443 .69 .97 r
.36508 .55816 .34925 .56659 .38157 .58283 .39783 .5727 Metetra
.384 .647 .96 r
.33214 .541 .31678 .54803 .34925 .56659 .36508 .55816 Metetra
.335 .605 .947 r
.29908 .52141 .28421 .52743 .31678 .54803 .33214 .541 Metetra
.299 .571 .934 r
.26594 .49968 .25158 .50516 .28421 .52743 .29908 .52141 Metetra
.279 .547 .923 r
.23276 .47624 .21889 .48164 .25158 .50516 .26594 .49968 Metetra
.277 .534 .915 r
.19954 .45157 .18614 .45739 .21889 .48164 .23276 .47624 Metetra
.29 .533 .912 r
.16626 .42623 .15329 .43291 .18614 .45739 .19954 .45157 Metetra
.318 .542 .911 r
.1329 .40077 .12031 .40869 .15329 .43291 .16626 .42623 Metetra
.355 .56 .913 r
.09938 .37571 .08712 .38516 .12031 .40869 .1329 .40077 Metetra
.796 .834 .881 r
.69277 .58298 .67476 .60858 .70307 .60739 .72112 .58162 Metetra
.793 .839 .886 r
.66394 .5844 .64596 .60957 .67476 .60858 .69277 .58298 Metetra
.787 .842 .894 r
.63459 .58564 .61665 .61009 .64596 .60957 .66394 .5844 Metetra
.776 .845 .904 r
.60471 .58639 .58682 .60981 .61665 .61009 .63459 .58564 Metetra
.76 .845 .915 r
.57428 .58632 .55646 .60839 .58682 .60981 .60471 .58639 Metetra
.737 .842 .929 r
.54331 .58504 .5256 .60549 .55646 .60839 .57428 .58632 Metetra
.706 .834 .943 r
.51181 .58218 .49426 .60075 .5256 .60549 .54331 .58504 Metetra
.666 .819 .957 r
.47982 .57736 .46248 .59387 .49426 .60075 .51181 .58218 Metetra
.617 .797 .969 r
.44737 .57023 .43032 .58458 .46248 .59387 .47982 .57736 Metetra
.558 .766 .975 r
.41454 .56051 .39783 .5727 .43032 .58458 .44737 .57023 Metetra
.492 .727 .976 r
.38139 .54801 .36508 .55816 .39783 .5727 .41454 .56051 Metetra
.425 .681 .97 r
.34799 .53266 .33214 .541 .36508 .55816 .38139 .54801 Metetra
.363 .634 .958 r
.31442 .51452 .29908 .52141 .33214 .541 .34799 .53266 Metetra
.311 .59 .943 r
.28076 .49381 .26594 .49968 .29908 .52141 .31442 .51452 Metetra
.275 .554 .928 r
.24704 .47088 .23276 .47624 .26594 .49968 .28076 .49381 Metetra
.257 .53 .916 r
.2133 .44619 .19954 .45157 .23276 .47624 .24704 .47088 Metetra
.258 .519 .909 r
.17954 .42031 .16626 .42623 .19954 .45157 .2133 .44619 Metetra
.276 .521 .907 r
.14573 .39384 .1329 .40077 .16626 .42623 .17954 .42031 Metetra
.308 .534 .908 r
.11183 .36737 .09938 .37571 .1329 .40077 .14573 .39384 Metetra
.8 .83 .874 r
.711 .55619 .69277 .58298 .72112 .58162 .73938 .55494 Metetra
.801 .836 .878 r
.68213 .55776 .66394 .5844 .69277 .58298 .711 .55619 Metetra
.798 .841 .883 r
.65275 .55943 .63459 .58564 .66394 .5844 .68213 .55776 Metetra
.792 .845 .891 r
.62284 .56094 .60471 .58639 .63459 .58564 .65275 .55943 Metetra
.781 .848 .901 r
.59236 .56195 .57428 .58632 .60471 .58639 .62284 .56094 Metetra
.765 .848 .914 r
.56131 .5621 .54331 .58504 .57428 .58632 .59236 .56195 Metetra
.741 .845 .928 r
.52969 .56099 .51181 .58218 .54331 .58504 .56131 .5621 Metetra
.709 .837 .944 r
.49753 .55818 .47982 .57736 .51181 .58218 .52969 .56099 Metetra
.666 .822 .958 r
.46485 .55327 .44737 .57023 .47982 .57736 .49753 .55818 Metetra
.612 .798 .97 r
.43171 .54588 .41454 .56051 .44737 .57023 .46485 .55327 Metetra
.549 .764 .977 r
.39818 .5357 .38139 .54801 .41454 .56051 .43171 .54588 Metetra
.478 .721 .977 r
.36434 .52252 .34799 .53266 .38139 .54801 .39818 .5357 Metetra
.405 .671 .968 r
.33028 .50629 .31442 .51452 .34799 .53266 .36434 .52252 Metetra
.339 .619 .954 r
.29607 .48709 .28076 .49381 .31442 .51452 .33028 .50629 Metetra
.285 .572 .937 r
.26178 .46517 .24704 .47088 .28076 .49381 .29607 .48709 Metetra
.249 .536 .921 r
.22747 .44095 .2133 .44619 .24704 .47088 .26178 .46517 Metetra
.233 .512 .909 r
.19317 .41494 .17954 .42031 .2133 .44619 .22747 .44095 Metetra
.238 .504 .903 r
.15886 .38778 .14573 .39384 .17954 .42031 .19317 .41494 Metetra
.261 .509 .902 r
.12452 .36014 .11183 .36737 .14573 .39384 .15886 .38778 Metetra
.801 .825 .869 r
.72946 .52848 .711 .55619 .73938 .55494 .7579 .52759 Metetra
.805 .831 .871 r
.70055 .5299 .68213 .55776 .711 .55619 .72946 .52848 Metetra
.805 .837 .875 r
.67114 .5317 .65275 .55943 .68213 .55776 .70055 .5299 Metetra
.803 .843 .881 r
.64119 .53363 .62284 .56094 .65275 .55943 .67114 .5317 Metetra
.797 .848 .889 r
.61068 .53543 .59236 .56195 .62284 .56094 .64119 .53363 Metetra
.787 .851 .899 r
.57958 .53673 .56131 .5621 .59236 .56195 .61068 .53543 Metetra
.77 .851 .912 r
.54788 .53713 .52969 .56099 .56131 .5621 .57958 .53673 Metetra
.745 .849 .927 r
.51559 .5362 .49753 .55818 .52969 .56099 .54788 .53713 Metetra
.711 .84 .944 r
.48272 .53346 .46485 .55327 .49753 .55818 .51559 .5362 Metetra
.665 .824 .96 r
.44933 .52846 .43171 .54588 .46485 .55327 .48272 .53346 Metetra
.608 .798 .973 r
.41547 .52078 .39818 .5357 .43171 .54588 .44933 .52846 Metetra
.539 .761 .979 r
.38121 .51009 .36434 .52252 .39818 .5357 .41547 .52078 Metetra
.462 .713 .977 r
.34666 .49619 .33028 .50629 .36434 .52252 .38121 .51009 Metetra
.384 .659 .967 r
.3119 .479 .29607 .48709 .33028 .50629 .34666 .49619 Metetra
.313 .603 .949 r
.27703 .45865 .26178 .46517 .29607 .48709 .3119 .479 Metetra
.257 .553 .93 r
.24211 .43543 .22747 .44095 .26178 .46517 .27703 .45865 Metetra
.221 .515 .913 r
.20721 .40982 .19317 .41494 .22747 .44095 .24211 .43543 Metetra
.208 .493 .901 r
.17234 .38242 .15886 .38778 .19317 .41494 .20721 .40982 Metetra
.218 .487 .896 r
.13748 .35392 .12452 .36014 .15886 .38778 .17234 .38242 Metetra
.8 .819 .867 r
.74816 .50011 .72946 .52848 .7579 .52759 .77668 .49984 Metetra
.805 .826 .867 r
.7192 .5011 .70055 .5299 .72946 .52848 .74816 .50011 Metetra
.809 .832 .868 r
.68975 .5027 .67114 .5317 .70055 .5299 .7192 .5011 Metetra
.81 .839 .872 r
.65977 .50473 .64119 .53363 .67114 .5317 .68975 .5027 Metetra
.809 .845 .877 r
.62924 .50696 .61068 .53543 .64119 .53363 .65977 .50473 Metetra
.803 .85 .886 r
.5981 .50907 .57958 .53673 .61068 .53543 .62924 .50696 Metetra
.792 .854 .897 r
.56635 .51068 .54788 .53713 .57958 .53673 .5981 .50907 Metetra
.775 .855 .91 r
.53397 .51137 .51559 .5362 .54788 .53713 .56635 .51068 Metetra
.749 .852 .927 r
.50096 .51064 .48272 .53346 .51559 .5362 .53397 .51137 Metetra
.713 .844 .944 r
.46736 .50798 .44933 .52846 .48272 .53346 .50096 .51064 Metetra
.665 .827 .961 r
.43322 .50288 .41547 .52078 .44933 .52846 .46736 .50798 Metetra
.603 .799 .975 r
.3986 .4949 .38121 .51009 .41547 .52078 .43322 .50288 Metetra
.527 .758 .981 r
.36359 .48367 .34666 .49619 .38121 .51009 .3986 .4949 Metetra
.444 .705 .977 r
.3283 .46896 .3119 .479 .34666 .49619 .36359 .48367 Metetra
.359 .645 .964 r
.29283 .45074 .27703 .45865 .3119 .479 .3283 .46896 Metetra
.284 .584 .943 r
.25727 .42914 .24211 .43543 .27703 .45865 .29283 .45074 Metetra
.226 .532 .921 r
.22172 .40452 .20721 .40982 .24211 .43543 .25727 .42914 Metetra
.192 .494 .903 r
.18622 .37742 .17234 .38242 .20721 .40982 .22172 .40452 Metetra
.182 .473 .892 r
.15077 .34853 .13748 .35392 .17234 .38242 .18622 .37742 Metetra
.796 .813 .865 r
.76715 .47137 .74816 .50011 .77668 .49984 .79576 .47193 Metetra
.803 .82 .864 r
.73811 .47166 .7192 .5011 .74816 .50011 .76715 .47137 Metetra
.809 .827 .864 r
.7086 .47276 .68975 .5027 .7192 .5011 .73811 .47166 Metetra
.814 .834 .865 r
.67859 .47454 .65977 .50473 .68975 .5027 .7086 .47276 Metetra
.816 .841 .868 r
.64802 .47682 .62924 .50696 .65977 .50473 .67859 .47454 Metetra
.814 .847 .874 r
.61686 .47935 .5981 .50907 .62924 .50696 .64802 .47682 Metetra
.809 .853 .882 r
.58508 .48181 .56635 .51068 .5981 .50907 .61686 .47935 Metetra
.798 .857 .894 r
.55264 .48377 .53397 .51137 .56635 .51068 .58508 .48181 Metetra
.78 .858 .908 r
.51954 .48477 .50096 .51064 .53397 .51137 .55264 .48377 Metetra
.754 .856 .926 r
.48579 .48426 .46736 .50798 .50096 .51064 .51954 .48477 Metetra
.716 .847 .944 r
.45142 .48169 .43322 .50288 .46736 .50798 .48579 .48426 Metetra
.664 .829 .963 r
.41648 .4765 .3986 .4949 .43322 .50288 .45142 .48169 Metetra
.597 .799 .977 r
.38107 .4682 .36359 .48367 .3986 .4949 .41648 .4765 Metetra
.515 .754 .983 r
.34528 .45637 .3283 .46896 .36359 .48367 .38107 .4682 Metetra
.424 .695 .977 r
.30922 .4408 .29283 .45074 .3283 .46896 .34528 .45637 Metetra
.332 .629 .96 r
.27301 .42143 .25727 .42914 .29283 .45074 .30922 .4408 Metetra
.252 .563 .936 r
.23677 .39848 .22172 .40452 .25727 .42914 .27301 .42143 Metetra
.193 .508 .911 r
.20056 .37234 .18622 .37742 .22172 .40452 .23677 .39848 Metetra
.16 .47 .892 r
.16445 .34365 .15077 .34853 .18622 .37742 .20056 .37234 Metetra
.789 .806 .866 r
.78644 .4425 .76715 .47137 .79576 .47193 .81518 .44407 Metetra
.798 .813 .863 r
.7573 .44188 .73811 .47166 .76715 .47137 .78644 .4425 Metetra
.807 .82 .861 r
.72771 .4422 .7086 .47276 .73811 .47166 .7573 .44188 Metetra
.814 .828 .861 r
.69764 .44339 .67859 .47454 .7086 .47276 .72771 .4422 Metetra
.818 .835 .862 r
.66704 .44536 .64802 .47682 .67859 .47454 .69764 .44339 Metetra
.821 .842 .865 r
.63585 .44791 .61686 .47935 .64802 .47682 .66704 .44536 Metetra
.82 .849 .87 r
.60405 .45077 .58508 .48181 .61686 .47935 .63585 .44791 Metetra
.815 .855 .879 r
.57158 .4536 .55264 .48377 .58508 .48181 .60405 .45077 Metetra
.804 .86 .891 r
.53843 .45594 .51954 .48477 .55264 .48377 .57158 .4536 Metetra
.786 .862 .906 r
.50457 .45729 .48579 .48426 .51954 .48477 .53843 .45594 Metetra
.759 .86 .924 r
.47003 .45704 .45142 .48169 .48579 .48426 .50457 .45729 Metetra
.719 .851 .945 r
.43485 .45458 .41648 .4765 .45142 .48169 .47003 .45704 Metetra
.663 .832 .964 r
.39909 .44929 .38107 .4682 .41648 .4765 .43485 .45458 Metetra
.59 .799 .979 r
.36284 .44063 .34528 .45637 .38107 .4682 .39909 .44929 Metetra
.501 .749 .984 r
.32622 .42816 .30922 .4408 .34528 .45637 .36284 .44063 Metetra
.401 .684 .975 r
.28937 .41163 .27301 .42143 .30922 .4408 .32622 .42816 Metetra
.302 .611 .954 r
.25241 .39103 .23677 .39848 .27301 .42143 .28937 .41163 Metetra
.218 .54 .926 r
.21546 .36659 .20056 .37234 .23677 .39848 .25241 .39103 Metetra
.158 .482 .899 r
.1786 .33882 .16445 .34365 .20056 .37234 .21546 .36659 Metetra
.78 .799 .868 r
.80608 .41375 .78644 .4425 .81518 .44407 .83497 .41645 Metetra
.791 .806 .864 r
.7768 .41203 .7573 .44188 .78644 .4425 .80608 .41375 Metetra
.801 .813 .861 r
.74711 .41133 .72771 .4422 .7573 .44188 .7768 .41203 Metetra
.81 .821 .859 r
.71696 .41165 .69764 .44339 .72771 .4422 .74711 .41133 Metetra
.818 .828 .858 r
.6863 .41295 .66704 .44536 .69764 .44339 .71696 .41165 Metetra
.823 .836 .858 r
.65508 .41511 .63585 .44791 .66704 .44536 .6863 .41295 Metetra
.826 .844 .861 r
.62325 .41793 .60405 .45077 .63585 .44791 .65508 .41511 Metetra
.826 .851 .866 r
.59077 .42115 .57158 .4536 .60405 .45077 .62325 .41793 Metetra
.821 .858 .875 r
.55759 .42438 .53843 .45594 .57158 .4536 .59077 .42115 Metetra
.811 .863 .887 r
.52368 .42715 .50457 .45729 .53843 .45594 .55759 .42438 Metetra
.792 .866 .903 r
.48903 .42887 .47003 .45704 .50457 .45729 .52368 .42715 Metetra
.764 .864 .923 r
.45366 .42892 .43485 .45458 .47003 .45704 .48903 .42887 Metetra
.722 .855 .945 r
.41762 .42658 .39909 .44929 .43485 .45458 .45366 .42892 Metetra
.662 .835 .966 r
.38098 .4212 .36284 .44063 .39909 .44929 .41762 .42658 Metetra
.583 .798 .981 r
.34386 .41215 .32622 .42816 .36284 .44063 .38098 .4212 Metetra
.485 .743 .985 r
.30639 .39897 .28937 .41163 .32622 .42816 .34386 .41215 Metetra
.375 .67 .973 r
.26871 .3814 .25241 .39103 .28937 .41163 .30639 .39897 Metetra
.269 .59 .947 r
.23097 .35944 .21546 .36659 .25241 .39103 .26871 .3814 Metetra
.18 .513 .915 r
.1933 .3334 .1786 .33882 .21546 .36659 .23097 .35944 Metetra
.77 .792 .871 r
.8261 .3853 .80608 .41375 .83497 .41645 .85518 .38922 Metetra
.782 .799 .866 r
.79667 .38236 .7768 .41203 .80608 .41375 .8261 .3853 Metetra
.793 .806 .862 r
.76684 .38046 .74711 .41133 .7768 .41203 .79667 .38236 Metetra
.804 .813 .859 r
.73658 .37966 .71696 .41165 .74711 .41133 .76684 .38046 Metetra
.814 .821 .856 r
.70583 .37998 .6863 .41295 .71696 .41165 .73658 .37966 Metetra
.822 .829 .854 r
.67456 .38136 .65508 .41511 .6863 .41295 .70583 .37998 Metetra
.828 .837 .854 r
.6427 .38372 .62325 .41793 .65508 .41511 .67456 .38136 Metetra
.832 .845 .857 r
.6102 .38684 .59077 .42115 .62325 .41793 .6427 .38372 Metetra
.832 .853 .862 r
.577 .39043 .55759 .42438 .59077 .42115 .6102 .38684 Metetra
.828 .86 .871 r
.54307 .3941 .52368 .42715 .55759 .42438 .577 .39043 Metetra
.817 .866 .883 r
.50836 .39733 .48903 .42887 .52368 .42715 .54307 .3941 Metetra
.799 .87 .9 r
.47287 .39948 .45366 .42892 .48903 .42887 .50836 .39733 Metetra
.769 .869 .921 r
.43663 .39985 .41762 .42658 .45366 .42892 .47287 .39948 Metetra
.725 .86 .945 r
.39968 .39767 .38098 .4212 .41762 .42658 .43663 .39985 Metetra
.661 .838 .968 r
.36212 .39218 .34386 .41215 .38098 .4212 .39968 .39767 Metetra
.574 .798 .984 r
.32408 .38271 .30639 .39897 .34386 .41215 .36212 .39218 Metetra
.466 .736 .986 r
.28571 .36876 .26871 .3814 .30639 .39897 .32408 .38271 Metetra
.347 .655 .97 r
.24718 .35004 .23097 .35944 .26871 .3814 .28571 .36876 Metetra
.231 .565 .938 r
.20865 .3266 .1933 .3334 .23097 .35944 .24718 .35004 Metetra
.759 .785 .874 r
.84656 .3573 .8261 .3853 .85518 .38922 .87584 .36247 Metetra
.771 .791 .87 r
.81694 .35306 .79667 .38236 .8261 .3853 .84656 .3573 Metetra
.783 .798 .865 r
.78694 .34984 .76684 .38046 .79667 .38236 .81694 .35306 Metetra
.795 .806 .861 r
.75653 .34774 .73658 .37966 .76684 .38046 .78694 .34984 Metetra
.807 .813 .856 r
.72567 .34681 .70583 .37998 .73658 .37966 .75653 .34774 Metetra
.817 .822 .853 r
.69432 .3471 .67456 .38136 .70583 .37998 .72567 .34681 Metetra
.826 .83 .851 r
.6624 .34857 .6427 .38372 .67456 .38136 .69432 .3471 Metetra
.833 .838 .85 r
.62987 .35112 .6102 .38684 .6427 .38372 .6624 .34857 Metetra
.837 .847 .852 r
.59666 .35455 .577 .39043 .6102 .38684 .62987 .35112 Metetra
.838 .855 .857 r
.56272 .35855 .54307 .3941 .577 .39043 .59666 .35455 Metetra
.834 .863 .866 r
.52799 .3627 .50836 .39733 .54307 .3941 .56272 .35855 Metetra
.824 .869 .879 r
.49244 .36643 .47287 .39948 .50836 .39733 .52799 .3627 Metetra
.806 .874 .897 r
.45607 .36906 .43663 .39985 .47287 .39948 .49244 .36643 Metetra
.775 .873 .919 r
.41889 .36979 .39968 .39767 .43663 .39985 .45607 .36906 Metetra
.728 .864 .945 r
.38099 .36778 .36212 .39218 .39968 .39767 .41889 .36979 Metetra
.66 .841 .97 r
.34245 .36219 .32408 .38271 .36212 .39218 .38099 .36778 Metetra
.565 .797 .986 r
.30344 .35227 .28571 .36876 .32408 .38271 .34245 .36219 Metetra
.446 .727 .986 r
.26414 .33746 .24718 .35004 .28571 .36876 .30344 .35227 Metetra
.314 .636 .964 r
.22472 .31748 .20865 .3266 .24718 .35004 .26414 .33746 Metetra
.747 .778 .878 r
.86748 .32984 .84656 .3573 .87584 .36247 .89698 .33623 Metetra
.759 .784 .874 r
.83765 .32428 .81694 .35306 .84656 .3573 .86748 .32984 Metetra
.771 .791 .869 r
.80745 .31967 .78694 .34984 .81694 .35306 .83765 .32428 Metetra
.784 .798 .864 r
.77687 .31614 .75653 .34774 .78694 .34984 .80745 .31967 Metetra
.797 .805 .859 r
.74586 .3138 .72567 .34681 .75653 .34774 .77687 .31614 Metetra
.809 .813 .854 r
.71439 .31272 .69432 .3471 .72567 .34681 .74586 .3138 Metetra
.82 .822 .85 r
.68239 .31296 .6624 .34857 .69432 .3471 .71439 .31272 Metetra
.83 .83 .847 r
.6498 .3145 .62987 .35112 .6624 .34857 .68239 .31296 Metetra
.838 .839 .846 r
.61657 .31724 .59666 .35455 .62987 .35112 .6498 .3145 Metetra
.843 .848 .848 r
.58262 .32099 .56272 .35855 .59666 .35455 .61657 .31724 Metetra
.844 .857 .852 r
.54789 .32543 .52799 .3627 .56272 .35855 .58262 .32099 Metetra
.841 .865 .861 r
.51232 .3301 .49244 .36643 .52799 .3627 .54789 .32543 Metetra
.831 .873 .874 r
.47588 .33438 .45607 .36906 .49244 .36643 .51232 .3301 Metetra
.813 .878 .893 r
.43857 .33754 .41889 .36979 .45607 .36906 .47588 .33438 Metetra
.781 .878 .917 r
.40041 .33868 .38099 .36778 .41889 .36979 .43857 .33754 Metetra
.732 .869 .945 r
.36148 .33687 .34245 .36219 .38099 .36778 .40041 .33868 Metetra
.658 .844 .972 r
.32192 .33117 .30344 .35227 .34245 .36219 .36148 .33687 Metetra
.554 .795 .989 r
.28189 .32076 .26414 .33746 .30344 .35227 .32192 .33117 Metetra
.422 .717 .986 r
.2416 .305 .22472 .31748 .26414 .33746 .28189 .32076 Metetra
.734 .771 .883 r
.88891 .30293 .86748 .32984 .89698 .33623 .91865 .3105 Metetra
.746 .777 .878 r
.85884 .29608 .83765 .32428 .86748 .32984 .88891 .30293 Metetra
.758 .783 .873 r
.82843 .29008 .80745 .31967 .83765 .32428 .85884 .29608 Metetra
.771 .79 .868 r
.79764 .28507 .77687 .31614 .80745 .31967 .82843 .29008 Metetra
.785 .797 .863 r
.76645 .2812 .74586 .3138 .77687 .31614 .79764 .28507 Metetra
.799 .805 .857 r
.73482 .27858 .71439 .31272 .74586 .3138 .76645 .2812 Metetra
.812 .813 .852 r
.70269 .27732 .68239 .31296 .71439 .31272 .73482 .27858 Metetra
.824 .822 .847 r
.67002 .27749 .6498 .3145 .68239 .31296 .70269 .27732 Metetra
.834 .831 .844 r
.63674 .27908 .61657 .31724 .6498 .3145 .67002 .27749 Metetra
.843 .84 .842 r
.60277 .28201 .58262 .32099 .61657 .31724 .63674 .27908 Metetra
.849 .849 .843 r
.56804 .28609 .54789 .32543 .58262 .32099 .60277 .28201 Metetra
.851 .858 .847 r
.53248 .29099 .51232 .3301 .54789 .32543 .56804 .28609 Metetra
.848 .867 .856 r
.49603 .29622 .47588 .33438 .51232 .3301 .53248 .29099 Metetra
.839 .876 .869 r
.45864 .30112 .43857 .33754 .47588 .33438 .49603 .29622 Metetra
.82 .882 .889 r
.42033 .30485 .40041 .33868 .43857 .33754 .45864 .30112 Metetra
.788 .883 .915 r
.38112 .30646 .36148 .33687 .40041 .33868 .42033 .30485 Metetra
.736 .874 .945 r
.34111 .30489 .32192 .33117 .36148 .33687 .38112 .30646 Metetra
.656 .847 .974 r
.30045 .29908 .28189 .32076 .32192 .33117 .34111 .30489 Metetra
.541 .793 .991 r
.25934 .28811 .2416 .305 .28189 .32076 .30045 .29908 Metetra
.722 .765 .887 r
.91088 .27657 .88891 .30293 .91865 .3105 .94087 .28523 Metetra
.733 .77 .883 r
.88057 .2685 .85884 .29608 .88891 .30293 .91088 .27657 Metetra
.745 .776 .878 r
.84991 .26115 .82843 .29008 .85884 .29608 .88057 .2685 Metetra
.758 .782 .873 r
.81889 .25467 .79764 .28507 .82843 .29008 .84991 .26115 Metetra
.772 .789 .867 r
.78748 .24922 .76645 .2812 .79764 .28507 .81889 .25467 Metetra
.786 .797 .861 r
.75566 .24495 .73482 .27858 .76645 .2812 .78748 .24922 Metetra
.8 .805 .855 r
.72337 .24201 .70269 .27732 .73482 .27858 .75566 .24495 Metetra
.814 .813 .849 r
.69057 .24053 .67002 .27749 .70269 .27732 .72337 .24201 Metetra
.827 .822 .844 r
.6572 .24059 .63674 .27908 .67002 .27749 .69057 .24053 Metetra
.838 .831 .84 r
.62319 .24222 .60277 .28201 .63674 .27908 .6572 .24059 Metetra
.848 .84 .837 r
.58844 .24534 .56804 .28609 .60277 .28201 .62319 .24222 Metetra
.855 .85 .837 r
.55289 .24976 .53248 .29099 .56804 .28609 .58844 .24534 Metetra
.857 .86 .841 r
.51646 .25515 .49603 .29622 .53248 .29099 .55289 .24976 Metetra
.855 .87 .85 r
.47906 .26099 .45864 .30112 .49603 .29622 .51646 .25515 Metetra
.847 .879 .864 r
.44068 .26655 .42033 .30485 .45864 .30112 .47906 .26099 Metetra
.828 .886 .884 r
.40129 .27094 .38112 .30646 .42033 .30485 .44068 .26655 Metetra
.795 .888 .912 r
.36096 .27307 .34111 .30489 .38112 .30646 .40129 .27094 Metetra
.74 .879 .944 r
.3198 .27176 .30045 .29908 .34111 .30489 .36096 .27307 Metetra
.653 .851 .976 r
.27797 .26585 .25934 .28811 .30045 .29908 .3198 .27176 Metetra
.71 .76 .891 r
.93342 .25068 .91088 .27657 .94087 .28523 .96366 .26033 Metetra
.72 .764 .887 r
.90285 .24148 .88057 .2685 .91088 .27657 .93342 .25068 Metetra
.731 .769 .883 r
.87193 .23286 .84991 .26115 .88057 .2685 .90285 .24148 Metetra
.743 .775 .878 r
.84066 .22498 .81889 .25467 .84991 .26115 .87193 .23286 Metetra
.757 .781 .873 r
.80901 .21798 .78748 .24922 .81889 .25467 .84066 .22498 Metetra
.771 .788 .867 r
.77696 .21203 .75566 .24495 .78748 .24922 .80901 .21798 Metetra
.786 .796 .86 r
.74447 .20733 .72337 .24201 .75566 .24495 .77696 .21203 Metetra
.801 .804 .854 r
.71151 .20402 .69057 .24053 .72337 .24201 .74447 .20733 Metetra
.816 .813 .847 r
.67801 .20228 .6572 .24059 .69057 .24053 .71151 .20402 Metetra
.83 .822 .841 r
.6439 .2022 .62319 .24222 .6572 .24059 .67801 .20228 Metetra
.843 .831 .836 r
.60912 .20383 .58844 .24534 .62319 .24222 .6439 .2022 Metetra
.853 .841 .832 r
.57356 .20712 .55289 .24976 .58844 .24534 .60912 .20383 Metetra
.86 .851 .832 r
.53715 .2119 .51646 .25515 .55289 .24976 .57356 .20712 Metetra
.864 .861 .835 r
.49978 .21781 .47906 .26099 .51646 .25515 .53715 .2119 Metetra
.863 .872 .843 r
.4614 .2243 .44068 .26655 .47906 .26099 .49978 .21781 Metetra
.855 .882 .857 r
.42194 .23061 .40129 .27094 .44068 .26655 .4614 .2243 Metetra
.836 .89 .879 r
.38142 .23572 .36096 .27307 .40129 .27094 .42194 .23061 Metetra
.802 .893 .909 r
.33988 .23844 .3198 .27176 .36096 .27307 .38142 .23572 Metetra
.744 .885 .944 r
.29748 .23744 .27797 .26585 .3198 .27176 .33988 .23844 Metetra
0 g
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[65]:=",
  ImageSize->{482.688, 391.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620001>B000`400?l00000o`00003oo`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00M@3_j/L300000080kn[70`00003o0>oZa`H0kn[7001e0>oZa`030000003_j/L000000080
kn[700<000000>oZa`000000o`3_j/L60>oZa`00MP3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`000000o`3_j/L60>oZa`00M@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000?l0
kn[71P3_j/L007D0kn[70`0000020>oZa`<00000o`3_j/L60>oZa`00I`3_j/L300000080kn[70`00
003o0>oZaa@0kn[7001W0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000o`3_j/LD
0>oZa`00J03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/LD0>oZa`00I`3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L000000?l0kn[7503_j/L006L0kn[70`0000020>oZ
a`<000001@3_j/L200000?l0kn[73@3_j/L007<0kn[71@00003o0>oZa`/0kn[7001c0>oZa`800000
0`3_j/L300000?l0kn[7203_j/L00780kn[700<000000>oZa`0000001P3_j/L200000?l0kn[71P3_
j/L00740kn[700@000000>oZa`3_j/L00000203_j/L300000?l0kn[70`3_j/L00740kn[700@00000
0>oZa`3_j/L000002`3_j/L300000?l0kn[7001`0>oZa`050000003_j/L0kn[70>oZa`0000002P3_
j/L010000000kn[70>oZa`3_j/L200000?d0kn[7001_0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L03P3_j/L300000?X0kn[7001^0>oZa`8000000`3_j/L00`000000kn[70>oZa`0B
0>oZa`800000n03_j/L006h0kn[70P0000030>oZa`030000003_j/L0kn[701@0kn[70`00003e0>oZ
a`00K@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701D0kn[700@000000>oZa`00
00000000l`3_j/L006d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0I0>oZa`<0
0000l03_j/L006`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0L0>oZa`800000
kP3_j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0N0>oZa`<00000j`3_
j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Q0>oZa`<000005P3_j/L3
00000080kn[70`00003:0>oZa`00JP3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0200kn[700@000000>oZa`3_j/L0kn[70P00000F0>oZa`060000003_j/L0kn[70000003_j/L00000
bP3_j/L006X0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0V0>oZa`<000004@3_
j/L300000080kn[700<000000>oZa`000000bP3_j/L006T0kn[70P0000080>oZa`030000003_j/L0
kn[702T0kn[70P00000?0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000@03_j/L2
0?l000d0kn[70P3o001i0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
02/0kn[70`00000<0>oZa`<000000P3_j/L300000440kn[700<0o`000>oZa`3_j/L0303_j/L00`3o
0000kn[70>oZa`1g0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702`0
kn[700@000000>oZa`0000000000CP3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l0
0080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00H`3_j/L006L0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0`0>oZa`<00000C03_j/L20?l00080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`030>oZa`050?l0003_j/L0kn[70>oZ
a`3o00000`3_j/L30?l006@0kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_
j/L0<`3_j/L2000004T0kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`03
0?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70640kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=@3_j/L3
000004L0kn[700H0o`000>oZa`3_j/L0o`000>oZa`3o00040>oZa`040?l0003_j/L0kn[70>oZa`<0
o`0000@0kn[70?l0003_j/L0o`00203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[7
0>oZa`80o`00I03_j/L006D0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0h0>oZ
a`<00000DP3_j/L00`3o0000kn[70>oZa`0=0>oZa`030?l0003_j/L0kn[706`0kn[7001T0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=`3_j/L2000000<0kn[70P00003?0>oZa`00
H`3_j/L3000000`0kn[700<000000>oZa`3_j/L0?P3_j/L300000<`0kn[7001S0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0@@3_j/L200000<X0kn[7001R0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0@`3_j/L300000<L0kn[7001R0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`0200000<D0kn[7001Q0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0B03_j/L300000<80kn[7001P0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0B`3_j/L200000<00kn[7001P0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L0C@3_j/L300000;d0kn[7001O0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70000000200000;X0kn[7001N0>oZ
a`8000004P3_j/L00`000000kn[70>oZa`1C0>oZa`800000^03_j/L005h0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`1E0>oZa`<00000]@3_j/L005d0kn[700<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`1H0>oZa`800000/`3_j/L005`0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`1J0>oZa`<000005@3_j/L300000080kn[70`0000020>oZa`<00000SP3_
j/L004`0kn[70`0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[705T0kn[700@000000>oZa`3_j/L0kn[70P00000D0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`030000003_j/L0000008h0kn[7001>0>oZa`060000003_j/L0kn[70000003_
j/L000001`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[705l0kn[70`00000A0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000008h0kn[7001<
0>oZa`<000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[701D0kn[700<00000
0>oZa`3_j/L0HP3_j/L2000000l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[7
00<000000>oZa`000000SP3_j/L004`0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0I@3_j/L3000000/0kn[70P00
00030>oZa`<000000P3_j/L3000008h0kn[7001<0>oZa`<000000P3_j/L3000000D0kn[70`00000E
0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L00P00002T0>oZa`00F@3_j/L00`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[706X0kn[70`00002Q0>oZa`00F03_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[706d0kn[70`00002N0>oZa`00E`3_j/L00`000000kn[7
0>oZa`0G0>oZa`030000003_j/L0kn[70700kn[70P00002L0>oZa`00E`3_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`00002I0>oZa`00EP3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`3_j/L2
000009L0kn[7001E0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0M`3_j/L30000
09@0kn[7001D0>oZa`8000006`3_j/L00`000000kn[70>oZa`1j0>oZa`800000TP3_j/L005@0kn[7
0P00000K0>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`0000000P00002?0>oZa`00D`3_
j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[707l0kn[70P00002=0>oZa`00D`3_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70840kn[70`00002:0>oZa`00DP3_j/L00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[708@0kn[70`0000270>oZa`00D@3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L00P0000250>oZa`00
D@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[708T0kn[70`0000220>oZa`00D03_
j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[708`0kn[70P0000200>oZa`00C`3_j/L3
000001h0kn[700<000000>oZa`3_j/L0S`3_j/L3000001H0kn[70`0000020>oZa`<000000P3_j/L3
000005X0kn[7001?0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0S`3_j/L00`00
0000kn[70>oZa`02000001D0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`000000FP3_j/L004h0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`2D
0>oZa`<000004P3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[7
0000001J0>oZa`00C@3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[709L0kn[70P00
000@0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000005X0
kn[7001=0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0V@3_j/L3000000`0kn[7
0P0000030>oZa`8000000`3_j/L3000005X0kn[7001<0>oZa`030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`0300000700kn[7001;0>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0W`3_j/L2000006h0kn[7001;0>oZa`8000008`3_j/L00`00
0000kn[70>oZa`2Q0>oZa`<00000J`3_j/L004X0kn[700<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`2T0>oZa`800000J@3_j/L004T0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[7
0>oZa`2S0>oZa`030000003_j/L0kn[700<00000IP3_j/L00080kn[70`3o00001@3_j/L0o`000?l0
003_j/L0o`000080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00
0P3_j/L30?l00240kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`1M0>oZab`00000
6P3_j/L00`000000kn[70>oZa`030>oZa`800000I03_j/L000040>oZa`3o0000o`000?l000@0kn[7
00<0o`000>oZa`3_j/L00`3o00030>oZa`030?l0003_j/L0kn[70080kn[700<0o`000>oZa`3_j/L0
0`3_j/L00`3o0000kn[70>oZa`020>oZa`80o`0000@0kn[70?l0003o0000o`008@3_j/L00`000000
kn[70>oZa`0U0>oZa`030000003_j/L0kn[705@0kn[72@0000040=[Ge0030000003Ge=H0emCF00P0
emCF00<000000=CBe`3Dd]L0203Dd]L00`000000d=3H0=3@f0080=3@f0030000003=cMX0cLgJ00@0
cLgJ2000000J0>oZa`<00000H@3_j/L000050>oZa`3o0000kn[70>oZa`3o00000P3_j/L01@3o0000
kn[70?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00`3o00020>oZa`030?l0003_j/L0o`00
00<0kn[700T0o`000>oZa`3_j/L0kn[70?l0003_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[7
0>oZa`0M0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0CP3_j/L6000000030=cI
e0000000f]OD00X0f]OD00<000000=ODeP3Ge=H0203Ge=H00`000000e=;G0=CBe`080=CBe`030000
003@d=P0d=3H00P0d=3H00<000000<g=fP3=cMX0203=cMX010000000bL_L0<W;g039bm`5000001P0
kn[70P00001O0>oZa`000P3_j/L20?l000P0kn[70P3o00090>oZa`050?l0003_j/L0kn[70>oZa`3o
00001@3_j/L0103o0000kn[70>oZa`3_j/L20?l00200kn[700<000000>oZa`3_j/L09P3_j/L00`00
0000kn[70>oZa`180>oZa`H000001`3LfM@00`000000f]OD0=[Ge0080=[Ge0030000003Ge=H0emCF
00P0emCF00<000000=CBe`3Dd]L0203Dd]L00`000000d=3H0=3@f0080=3@f0030000003=cMX0cLgJ
00T0cLgJ00<000000<W;g039bm`01P39bm`500000180kn[700<000000>oZa`3_j/L00`00001L0>oZ
a`00703_j/L00`3o0000kn[70>oZa`0W0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_
j/L0@P3_j/L600000080gMcE00<000000=cIe03LfM@01`3LfM@00`000000f]OD0=[Ge0090=[Ge003
0000003Ge=H0emCF00P0emCF00<000000=CBe`3Dd]L0203Dd]L00`000000d=3H0=3@f0080=3@f003
0000003=cMX0cLgJ00P0cLgJ00<000000<W;g039bm`02039bm`010000000aLWM0<G9g@35bMd60000
0180kn[70`00001I0>oZa`00AP3_j/L2000002P0kn[700<000000>oZa`3_j/L0?03_j/L6000000L0
gMcE00<000000=cIe03LfM@0203LfM@00`000000f]OD0=[Ge0080=[Ge0030000003Ge=H0emCF00P0
emCF00<000000=CBe`3Dd]L0203Dd]L00`000000d=3H0=3@f0080=3@f0030000003=cMX0cLgJ00T0
cLgJ00<000000<W;g039bm`02039bm`00`000000aLWM0<G9g@070<G9g@D00000403_j/L2000005L0
kn[700150>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0=`3_j/L6000000030=cO
e`000000gMcE00X0gMcE00<000000=cIe03LfM@01`3LfM@00`000000f]OD0=[Ge0090=[Ge0030000
003Ge=H0emCF00P0emCF00<000000=CBe`3Dd]L01`3Dd]L00`000000d=3H0=3@f0080=3@f0030000
003=cMX0cLgJ00T0cLgJ00<000000<W;g039bm`02039bm`00`000000aLWM0<G9g@090<G9g@040000
0031aml0`LOO0<77g`D000003@3_j/L3000005@0kn[7000_0>oZa`<000000P3_j/L300000080kn[7
0`0000080>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0<03_j/L7000000L0g=oG
00<000000=gLe@3Mg=D0203Mg=D00`000000g=WD0=cIe0080=cIe0030000003Jem@0f]OD00P0f]OD
00<000000=ODeP3Ge=H0203Ge=H00`000000e=;G0=CBe`080=CBe`030000003@d=P0d=3H00P0d=3H
00<000000<g=fP3=cMX0203=cMX00`000000bL_L0<W;g0080<W;g00300000035bMd0aLWM00X0aLWM
00<000000<77g`31aml01P31aml4000000P0kn[700@000000>oZa`3_j/L0kn[70P00001B0>oZa`00
<03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000080>oZ
a`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:P3_j/L600000080f^7K00<000000=cO
e`3LgmL0203LgmL00`000000gMcE0=gLe@090=gLe@030000003LfM@0g=WD00L0g=WD00<000000=[G
e03Jem@02@3Jem@00`000000emCF0=ODeP080=ODeP030000003Dd]L0e=;G00L0e=;G00<000000=3@
f03@d=P0203@d=P00`000000cLgJ0<g=fP090<g=fP0300000039bm`0bL_L00P0bL_L00<000000<G9
g@35bMd02@35bMd00`000000`LOO0<77g`080<77g`030000002na^00_/KP00<000002`3_j/L30000
04l0kn[7000`0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0
000000L0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0S0>oZa`L00000203JhM/0
0`000000g=oG0=cOe`080=cOe`030000003Mg=D0gMcE00P0gMcE00<000000=cIe03LfM@0203LfM@0
0`000000f]OD0=[Ge0080=[Ge0030000003Ge=H0emCF00P0emCF00<000000=CBe`3Dd]L0203Dd]L0
0`000000d=3H0=3@f0080=3@f0030000003=cMX0cLgJ00P0cLgJ00<000000<W;g039bm`02039bm`0
0`000000aLWM0<G9g@090<G9g@0300000031aml0`LOO00T0`LOO00<000000;k6h02na^000`2na^04
000000X0kn[70`00000F0>oZa`<000000P3_j/L300000080kn[70`00000Y0>oZa`00<03_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_
j/L0kn[702X0kn[700<000000>oZa`3_j/L07@3_j/L600000080e^?Q00<000000=[Qf`3JhM/02@3J
hM/00`000000g=oG0=cOe`080=cOe`030000003Mg=D0gMcE00T0gMcE00<000000=cIe03LfM@01`3L
fM@00`000000f]OD0=[Ge0090=[Ge0030000003Ge=H0emCF00P0emCF00<000000=CBe`3Dd]L01`3D
d]L00`000000d=3H0=3@f0080=3@f0030000003=cMX0cLgJ00T0cLgJ00<000000<W;g039bm`02039
bm`00`000000aLWM0<G9g@080<G9g@0300000031aml0`LOO00T0`LOO00<000000;k6h02na^00202n
a^04000000L0kn[71000000E0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[7
0000000Y0>oZa`00;`3_j/L2000000<0kn[70`0000020>oZa`<000001@3_j/L2000002`0kn[78000
00080=KSh@030000003JhM/0f^7K00T0f^7K00<000000=cOe`3LgmL0203LgmL00`000000gMcE0=gL
e@090=gLe@030000003LfM@0g=WD00L0g=WD00<000000=[Ge03Jem@0203Jem@00`000000emCF0=OD
eP080=ODeP030000003Dd]L0e=;G00P0e=;G00<000000=3@f03@d=P0203@d=P00`000000cLgJ0<g=
fP080<g=fP0300000039bm`0bL_L00P0bL_L00<000000<G9g@35bMd02@35bMd00`000000`LOO0<77
g`080<77g`030000002na^00_/KP00T0_/KP00@000000;_4hP2ka>80^lCR1@0000060>oZa`800000
4`3_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_j/L00000:@3_j/L00440
kn[70`00000Z0>oZa`800000302nh_400`000000cNCX0<gTj00;0<gTj0030000003Fhn40e^?Q00T0
e^?Q00<000000=[Qf`3JhM/02@3JhM/00`000000g=oG0=cOe`080=cOe`030000003Mg=D0gMcE00T0
gMcE00<000000=cIe03LfM@01`3LfM@00`000000f]OD0=[Ge0090=[Ge0030000003Ge=H0emCF00P0
emCF00<000000=CBe`3Dd]L00P3Dd]LF000000H0cLgJ00<000000<W;g039bm`01`39bm`00`000000
aLWM0<G9g@090<G9g@0300000031aml0`LOO00P0`LOO00<000000;k6h02na^002@2na^000`000000
^lCR0;_4hP070;_4hP@00000103_j/L300000100kn[700<000000>oZa`3_j/L00`3_j/L01P000000
kn[70>oZa`000000kn[7000002T0kn[700100>oZa`030000003_j/L0kn[702/0kn[70P00000<0;kR
l@030000003=i>P0cNCX00/0cNCX00<000000=KSh@3Fhn402@3Fhn400`000000f^7K0=[Qf`090=[Q
f`030000003LgmL0g=oG00P0g=oG00<000000=gLe@3Mg=D02@3Mg=D00`000000g=WD0=cIe0070=cI
e0030000003Jem@0f]OD00P0f]OD00<000000=ODeP3Ge=H00`3Ge=H;000000D0e]CG00<000000=?B
f03Cd]P01`3Cd]P00`000000d=3I0=3@f@040=3@f@X000001P39bm`00`000000aLWM0<G9g@080<G9
g@0300000031aml0`LOO00T0`LOO00<000000;k6h02na^002@2na^000`000000^lCR0;_4hP080;_4
hP030000002h`n<0^<?S00<00000103_j/L3000000`0kn[70P0000030>oZa`<000000P3_j/L30000
02T0kn[700100>oZa`030000003_j/L0kn[702X0kn[700@000000;kRl@00000000002P2nh_400`00
0000cNCX0<gTj00;0<gTj0030000003Fhn40e^?Q00T0e^?Q00<000000=[Qf`3JhM/02@3JhM/00`00
0000g=oG0=cOe`080=cOe`030000003Mg=D0gMcE00T0gMcE00<000000=cIe03LfM@01`3LfM@00`00
0000f]OD0=[Ge0040=[Ge0/000001@3IemH00`000000e]CG0=KDe`070=KDe`030000003Cd]P0dm;H
00P0dm;H00<000000=3@f@3@d=T0203@d=T00`000000c<kJ0<c>fP030<c>fP/000001P35bMd00`00
0000`LOO0<77g`080<77g`030000002na^00_/KP00T0_/KP00<000000;_4hP2ka>80202ka>800`00
0000^<?S0;S3h`040;S3h`D000000P3_j/L200000400kn[7000o0>oZa`030000003_j/L0kn[702X0
kn[700<000000;kRl@0000000P2nh_43000000L0_^;a00<000000<gTj03=i>P02`3=i>P00`000000
e^?Q0=KSh@090=KSh@030000003JhM/0f^7K00T0f^7K00<000000=cOe`3LgmL0203LgmL00`000000
gMcE0=gLe@090=gLe@030000003LfM@0g=WD00D0g=WD2@0000040=[IeP030000003IemH0fMOF00P0
fMOF00<000000=KDe`3Fe=L0203Fe=L00`000000dm;H0=?Bf0070=?Bf0030000003@d=T0d=3I00T0
d=3I00<000000<c>fP3<c]X01`3<c]X00`000000bLcL0<W<g0040<W<g0P000002031aml00`000000
_/KP0;k6h0090;k6h0030000002ka>80^lCR00T0^lCR00<000000;S3h`2h`n<0202h`n<300000080
kn[70`00000m0>oZa`00?P3_j/L00`000000kn[70>oZa`0[0>oZa`030000002nh_40000000D0_^;a
0`0000030;kRl@030000003=i>P0cNCX00/0cNCX00<000000=KSh@3Fhn402@3Fhn400`000000f^7K
0=[Qf`090=[Qf`030000003LgmL0g=oG00P0g=oG00<000000=gLe@3Mg=D02@3Mg=D00`000000g=WD
0=cIe00600000080fmcG00<000000=[IeP3JfMH0203JfMH00`000000fMOF0=WGeP080=WGeP030000
003Fe=L0e]CG00L0e]CG00<000000=?Bf03Cd]P0203Cd]P00`000000d=3I0=3@f@080=3@f@030000
003<c]X0c<kJ00P0c<kJ00<000000<W<g039c=`02039c=`010000000aLWM0<G9g@35bMd5000000<0
`LOO00<000000;k6h02na^00202na^000`000000^lCR0;_4hP090;_4hP030000002h`n<0^<?S00T0
^<?S00<000000;G2i02e`^@00P0000030>oZa`800000>`3_j/L003h0kn[700<000000>oZa`3_j/L0
:P3_j/L00`000000_^;a000000090;kRl@@00000303=i>P00`000000e^?Q0=KSh@0:0=KSh@030000
003JhM/0f^7K00T0f^7K00<000000=cOe`3LgmL0203LgmL00`000000gMcE0=gLe@060=gLe@H00000
1`3Kg=L00`000000f]WF0=[IeP080=[IeP030000003IemH0fMOF00P0fMOF00<000000=KDe`3Fe=L0
203Fe=L00`000000dm;H0=?Bf0070=?Bf0030000003@d=T0d=3I00P0d=3I00<000000<c>fP3<c]X0
203<c]X00`000000bLcL0<W<g0090<W<g00300000035bMd0aLWM00H0aLWM1@0000090;k6h0030000
002ka>80^lCR00P0^lCR00<000000;S3h`2h`n<02@2h`n<00`000000]L;T0;G2i0030;G2i0<00000
0P3_j/L2000003T0kn[7000m0>oZa`800000:`3_j/L00`000000_^;a0000000<0;kRl@@000002P3=
i>P00`000000e^?Q0=KSh@090=KSh@030000003JhM/0f^7K00T0f^7K00<000000=cOe`3LgmL0203L
gmL010000000gMcE0=gLe@3Mg=D600000080f]kI00<000000=_Le`3Kg=L0203Kg=L00`000000f]WF
0=[IeP080=[IeP030000003IemH0fMOF00P0fMOF00<000000=KDe`3Fe=L01`3Fe=L00`000000dm;H
0=?Bf0070=?Bf0030000003@d=T0d=3I00T0d=3I00<000000<c>fP3<c]X01`3<c]X00`000000bLcL
0<W<g0090<W<g00300000035bMd0aLWM00P0aLWM00@000000<;8g`32b=l0`/SO1@0000030;k6h003
0000002ka>80^lCR00P0^lCR00<000000;S3h`2h`n<02P2h`n<00`000000]L;T0;G2i0060;G2i0@0
0000>@3_j/L003`0kn[700<000000>oZa`3_j/L0:`3_j/L2000000d0_^;a00@000000<gTj03=i>P0
cNCX0P0000070<gTj0030000003Fhn40e^?Q00X0e^?Q00<000000=[Qf`3JhM/02@3JhM/00`000000
g=oG0=cOe`060=cOe`H00000203Jg]T00`000000fmcG0=_Le`070=_Le`030000003JfMH0f]WF00P0
f]WF00<000000=WGeP3IemH0203IemH00`000000e]CG0=KDe`080=KDe`030000003Cd]P0dm;H00L0
dm;H00<000000=3@f@3@d=T0203@d=T00`000000c<kJ0<c>fP070<c>fP0300000039c=`0bLcL00T0
bLcL00<000000<G9g@35bMd02@35bMd00`000000`/SO0<;8g`060<;8g`D000002@2ka>800`000000
^<?S0;S3h`090;S3h`030000002e`^@0]L;T00T0]L;T0P00000i0>oZa`00?03_j/L00`000000kn[7
0>oZa`0Z0>oZa`@000002`2nh_400`000000cNCX0<gTj0040<gTj0<00000103=i>P00`000000e^?Q
0=KSh@090=KSh@030000003JhM/0f^7K00T0f^7K00@000000=cOe`3LgmL0g=oG1P0000020=SQg@03
0000003Jg]T0f]kI00P0f]kI00<000000=_Le`3Kg=L0203Kg=L00`000000f]WF0=[IeP080=[IeP03
0000003IemH0fMOF00P0fMOF00<000000=KDe`3Fe=L01`3Fe=L00`000000dm;H0=?Bf0070=?Bf003
0000003@d=T0d=3I00T0d=3I00<000000<c>fP3<c]X01`3<c]X00`000000bLcL0<W<g0080<W<g003
00000035bMd0aLWM00T0aLWM00<000000<;8g`32b=l02032b=l010000000_/KP0;k6h02na^050000
00<0^lCR00<000000;S3h`2h`n<02@2h`n<00`000000]L;T0;G2i00:0;G2i0800000>@3_j/L003/0
kn[700<000000>oZa`3_j/L0:P3_j/L00`000000YmWi000000020:OIn@L00000102nh_400`000000
cNCX0<gTj0070<gTj0@00000303Fhn400`000000f^7K0=[Qf`030=[Qf`X000001`3HhMd00`000000
f]kI0=[Nf@090=[Nf@030000003Kg=L0fmcG00L0fmcG00<000000=[IeP3JfMH0203JfMH00`000000
fMOF0=WGeP080=WGeP030000003Fe=L0e]CG00P0e]CG00<000000=?Bf03Cd]P01`3Cd]P00`000000
d=3I0=3@f@080=3@f@030000003<c]X0c<kJ00L0c<kJ00<000000<W<g039c=`02@39c=`00`000000
aLWM0<G9g@080<G9g@0300000032b=l0`/SO00P0`/SO00<000000;k6h02na^001`2na^04000000X0
^<?S00<000000;G2i02e`^@02P2e`^@4000003P0kn[7000j0>oZa`030000003_j/L0kn[702X0kn[7
00<000000:OIn@0000002P2WfOT:000000L0cNCX0`0000030=KSh@d000001@3Ch^800`000000f>7M
0=SQg@090=SQg@030000003Jg]T0f]kI00P0f]kI00<000000=_Le`3Kg=L0203Kg=L00`000000f]WF
0=[IeP080=[IeP030000003IemH0fMOF00P0fMOF00<000000=KDe`3Fe=L01`3Fe=L00`000000dm;H
0=?Bf0070=?Bf0030000003@d=T0d=3I00P0d=3I00<000000<c>fP3<c]X01`3<c]X00`000000bLcL
0<W<g0090<W<g00300000035bMd0aLWM00P0aLWM00<000000<;8g`32b=l02@32b=l00`000000_/KP
0;k6h0080;k6h0030000002kaN80^lGR00<000001`2h`n<00`000000]L;T0;G2i0090;G2i0050000
003_j/L0kn[70>oZa`000000>03_j/L003X0kn[700<000000>oZa`3_j/L0:P3_j/L2000000d0YmWi
00<000000;gQl@2mhO401@2mhO4=000000D0bn?Y00<000000=?RhP3Ch^802P3Ch^800`000000f>7M
0=SQg@080=SQg@030000003Jg]T0f]kI00T0f]kI00<000000=_Le`3Kg=L0203Kg=L00`000000f]WF
0=[IeP070=[IeP030000003IemH0fMOF00P0fMOF00<000000=KDe`3Fe=L0203Fe=L00`000000dm;H
0=?Bf0070=?Bf0030000003@d=T0d=3I00P0d=3I00<000000<c>fP3<c]X01`3<c]X00`000000bLcL
0<W<g0080<W<g00300000035bMd0aLWM00T0aLWM00<000000<;8g`32b=l02032b=l00`000000_/KP
0;k6h0080;k6h0030000002kaN80^lGR00@0^lGR100000020;S3h`030000002e`^@0]L;T00T0]L;T
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0f0>oZa`00>@3_j/L00`000000kn[70>oZ
a`0Z0>oZa`030000002WfOT0000000`0YmWi00<000000;gQl@2mhO402`2mhO400`000000bn?Y0<_S
j@050<_Sj@<000000P3;hnT00`000000dn;R0=?RhP090=?RhP030000003HhMd0f>7M00T0f>7M00<0
00000=[Nf@3Jg]T0203Jg]T00`000000fmcG0=_Le`080=_Le`030000003JfMH0f]WF00P0f]WF00<0
00000=WGeP3IemH0203IemH00`000000e]CG0=KDe`070=KDe`030000003Cd]P0dm;H00<0dm;H7`00
00060<W<g00300000035bMd0aLWM00P0aLWM00<000000<;8g`32b=l02032b=l00`000000_/KP0;k6
h0090;k6h0030000002kaN80^lGR00P0^lGR0`00000:0;G2i0030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0=P3_j/L003P0kn[70`00000Z0>oZa`030000002WfOT0000000d0YmWi00<00000
0;gQl@2mhO402`2mhO400`000000bn?Y0<_Sj@080<_Sj@<000002`3Ch^800`000000f>7M0=SQg@08
0=SQg@030000003Jg]T0f]kI00T0f]kI00<000000=_Le`3Kg=L0203Kg=L00`000000f]WF0=[IeP07
0=[IeP030000003IemH0fMOF00P0fMOF00<000000=KDe`3Fe=L00`3Fe=L;000000<0eMCH00<00000
0=;Bf03Bd]P0203Bd]P00`000000cm3J0<o@fP070<o@fP030000003<c]/0c<kK00@0c<kK20000008
0<G9g@0300000032b=l0`/SO00P0`/SO00<000000;k6h02na^002@2na^000`000000^lGR0;_5hP09
0;_5hP030000002h`n<0^<?S00<000001P2e`^@00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[703H0kn[7000h0>oZa`030000003_j/L0kn[702T0kn[700<000000:OIn@0000003@2WfOT00`00
0000_N7a0;gQl@0;0;gQl@030000003;hnT0bn?Y00X0bn?Y00<000000=?RhP0000000P0000070=?R
hP030000003HhMd0f>7M00T0f>7M00<000000=[Nf@3Jg]T0203Jg]T00`000000fmcG0=_Le`080=_L
e`030000003JfMH0f]WF00P0f]WF00<000000=WGeP3IemH00`3IemH;000000@0emOG00<000000=GD
f03Ee=P01`3Ee=P00`000000d];H0=;Bf0080=;Bf0030000003?d=X0cm3J00L0cm3J00<000000<c>
f`3<c]/0203<c]/010000000b<cL0<S<g038c=`5000000<0aLWM00<000000<;8g`32b=l02032b=l0
0`000000_/KP0;k6h0080;k6h0030000002kaN80^lGR00T0^lGR00<000000;S3h`2h`n<0102h`n<3
00000080]L;T00<000000>oZa`3_j/L0103_j/L2000003P0kn[7000g0>oZa`030000003_j/L0kn[7
02X0kn[700<000000:OIn@000000302WfOT00`000000_N7a0;gQl@0<0;gQl@030000003;hnT0bn?Y
00T0bn?Y00<000000=?RhP3Ch^800`3Ch^83000000<0dn;R00<000000=SQg@3HhMd02@3HhMd00`00
0000f]kI0=[Nf@090=[Nf@030000003Kg=L0fmcG00P0fmcG00<000000=[IeP3JfMH01@3JfMH90000
00@0fMWG00<000000=OGe`3GemL0203GemL00`000000eMCH0=GDf0060=GDf0030000003Bd]P0d];H
00P0d];H00<000000<o@fP3?d=X01`3?d=X00`000000c<kK0<c>f`090<c>f`0300000038c=`0b<cL
00H0b<cL1`0000060<;8g`030000002na^00_/KP00P0_/KP00<000000;_5hP2kaN802@2kaN800`00
0000^<?S0;S3h`080;S3h`800000203_j/L2000003L0kn[7000f0>oZa`030000003_j/L0kn[702X0
kn[70`00000<0:OIn@030000002mhO40_N7a00`0_N7a00<000000<_Sj@3;hnT02P3;hnT00`000000
dn;R0=?RhP060=?RhP@000002`3HhMd00`000000f]kI0=[Nf@080=[Nf@030000003Kg=L0fmcG00P0
fmcG00<000000=[IeP3JfMH01P0000020=WKf0030000003IfML0fMWG00P0fMWG00<000000=OGe`3G
emL01`3GemL00`000000eMCH0=GDf0070=GDf0030000003Bd]P0d];H00P0d];H00<000000<o@fP3?
d=X01`3?d=X00`000000c<kK0<c>f`080<c>f`0300000038c=`0b<cL00P0b<cL00<000000<G:gP35
b]h00`35b]h8000000T0_/KP00<000000;_5hP2kaN80202kaN800`000000^<?S0;S3h`090;S3h`03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0=@3_j/L003H0kn[700<000000>oZa`3_j/L0
:@3_j/L010000000R/_m0000002:bod4000000P0YmWi00<000000;gQl@2mhO402`2mhO400`000000
bn?Y0<_Sj@0:0<_Sj@030000003Ch^80dn;R00T0dn;R0`0000090=SQg@030000003Jg]T0f]kI00T0
f]kI00<000000=_Le`3Kg=L00`3Kg=L8000000L0fM_H00<000000=WIe`3IfML0203IfML00`000000
emOG0=OGe`080=OGe`030000003Ee=P0eMCH00H0eMCH00<000000=;Bf03Bd]P0203Bd]P00`000000
cm3J0<o@fP070<o@fP030000003<c]/0c<kK00P0c<kK00<000000<S<g038c=`02@38c=`00`000000
aL[N0<G:gP070<G:gP0400000032b=l0`/SO0<;8g`D000000`2na^000`000000^lGR0;_5hP090;_5
hP030000002h`n<0^<?S00P0^<?S00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0e0>oZ
a`00=@3_j/L00`000000kn[70>oZa`0Y0>oZa`030000002:bod0000000H0R/_m100000030:OIn@03
0000002mhO40_N7a00`0_N7a00<000000<_Sj@3;hnT02P3;hnT00`000000dn;R0=?RhP090=?RhP03
0000003HhMd0f>7M00<000001P3HhMd00`000000f]kI0=[Nf@060=[Nf@T00000103IgM/00`000000
fM_H0=WKf0080=WKf0030000003IfML0fMWG00P0fMWG00<000000=OGe`3GemL01`3GemL00`000000
eMCH0=GDf0070=GDf0030000003Bd]P0d];H00L0d];H00<000000<o@fP3?d=X0203?d=X00`000000
c<kK0<c>f`080<c>f`0300000038c=`0b<cL00P0b<cL00<000000<G:gP35b]h02035b]h00`000000
`/SO0<;8g`060<;8g`D000002@2kaN800`000000^<?S0;S3h`080;S3h`030000003_j/L0kn[700X0
kn[700<000000>oZa`3_j/L0=@3_j/L003@0kn[700<000000>oZa`3_j/L0:03_j/L200000080R/_m
00<0000008[;o@2:bod0202:bod6000000/0_N7a00<000000<_Sj@3;hnT02P3;hnT00`000000dn;R
0=?RhP090=?RhP030000003HhMd0f>7M00@0f>7M0`0000020=SQg@040000003Jg]T0f]kI0=[Nf@H0
000000<0e^3N0000003IgM/02P3IgM/00`000000fM_H0=WKf0070=WKf0030000003IfML0fMWG00P0
fMWG00<000000=OGe`3GemL01`3GemL00`000000eMCH0=GDf0070=GDf0030000003Bd]P0d];H00P0
d];H00<000000<o@fP3?d=X01`3?d=X00`000000c<kK0<c>f`080<c>f`0300000038c=`0b<cL00P0
b<cL00<000000<G:gP35b]h02035b]h00`000000`/SO0<;8g`080<;8g`040000002na^00_/KP0;k6
h0D000000`2kaN800`000000^<?S0;S3h`080;S3h`030000003_j/L0kn[700X0kn[70P00000g0>oZ
a`00=03_j/L2000002P0kn[700D0000008[;o@2:bod0R/_m0000000<08[;o@030000002Wf?T0YmSi
0080YmSi1`0000040;gQl@030000003;hnT0bn?Y00X0bn?Y00<000000=?RhP3Ch^802@3Ch^800`00
0000f>7M0=SQg@030=SQg@X000001`3Fh=h00`000000fMgK0=WMf`080=WMf`030000003IfmP0fM_H
00P0fM_H00<000000=WIe`3IfML01`3IfML00`000000emOG0=OGe`080=OGe`030000003Ee=P0eMCH
00L0eMCH00<000000=;Bf03Bd]P01`3Bd]P00`000000cm3J0<o@fP080<o@fP030000003<c]/0c<kK
00P0c<kK00<000000<S<g038c=`01`38c=`00`000000aL[N0<G:gP080<G:gP0300000032b=l0`/SO
00P0`/SO00<000000;k6h02na^001`2na^04000000X0^<?S00<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`0e0>oZa`00<`3_j/L00`000000kn[70>oZa`0W0>oZa`8000000P2:bod00`000000
R/_m08[;o@0:08[;o@030000002Wf?T0YmSi00X0YmSi2P0000060<_Sj@030000003Ch^80dn;R00@0
dn;R300000050=7Qh`030000003Fh=h00000008000001P3Fh=h00`000000fMgK0=WMf`090=WMf`03
0000003IfmP0fM_H00L0fM_H00<000000=WIe`3IfML0203IfML00`000000emOG0=OGe`070=OGe`03
0000003Ee=P0eMCH00L0eMCH00<000000=;Bf03Bd]P0203Bd]P00`000000cm3J0<o@fP070<o@fP03
0000003<c]/0c<kK00P0c<kK00<000000<S<g038c=`02038c=`00`000000aL[N0<G:gP070<G:gP03
00000032b=l0`/SO00T0`/SO00<000000;k6h02na^00202na^000`000000^lGR0;_5hP03000000H0
^<?S00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0d0>oZa`00<`3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000001/]o`0K;Ol00800000302:bod00`000000YmSi0:OHn@0=0:OHn@030000
002lgo40_=oa00D0_=oa3@0000040<WRjP030000003AhN<0dN7S00X0dN7S00<000000=KPgP3Fh=h0
0P3Fh=h3000000<0e^3N00<000000=WMf`3IgM/0203IgM/00`000000fM_H0=WKf0080=WKf0030000
003IfML0fMWG00L0fMWG00<000000=OGe`3GemL0203GemL00`000000eMCH0=GDf0070=GDf0030000
003Bd]P0d];H00L0d];H00<000000<o@fP3?d=X0203?d=X00`000000c<kK0<c>f`070<c>f`030000
0038c=`0b<cL00P0b<cL00<000000<G:gP35b]h02035b]h00`000000`/SO0<;8g`080<;8g`030000
002na^00_/KP00P0_/KP00<000000;_5hP2kaN80102kaN8300000080^<?S00<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`0d0>oZa`00<P3_j/L00`000000kn[70>oZa`0U0>oZa`800000101/
]o`4000000T0R/_m00<000000:OHn@2Wf?T0302Wf?T00`000000_=oa0;cOl@0;0;cOl@0300000039
h^X0bN;Z00T0bN;Z00<000000=7Qh`3AhN<02@3AhN<00`000000e^3N0=KPgP060=KPgP<000002P3I
gM/00`000000fM_H0=WKf0080=WKf0030000003IfML0fMWG00P0fMWG00<000000=OGe`3GemL01`3G
emL00`000000eMCH0=GDf0070=GDf0030000003Bd]P0d];H00P0d];H00<000000<o@fP3?d=X01`3?
d=X00`000000c<kK0<c>f`080<c>f`0300000038c=`0b<cL00L0b<cL00<000000<G:gP35b]h02035
b]h00`000000`/SO0<;8g`080<;8g`030000002na^00_/KP00T0_/KP00<000000;_5hP2kaN801`2k
aN8200000140kn[700<000000>oZa`3_j/L0=03_j/L00340kn[700<000000>oZa`3_j/L09@3_j/L0
0`000000K;Ol06bgo00306bgo0030000001/]o`0K;Ol0080K;Ol0`00000508[;o@030000002Wf?T0
YmSi00d0YmSi00<000000;cOl@2lgo402P2lgo400`000000bN;Z0<WRjP090<WRjP030000003AhN<0
dN7S00X0dN7S00<000000=KPgP3Fh=h0203Fh=h4000000L0fMgK00<000000=WKf03IfmP0203IfmP0
0`000000fMWG0=WIe`070=WIe`030000003GemL0emOG00P0emOG00<000000=GDf03Ee=P00P3Ee=PY
000000H0b<cL00<000000<G:gP35b]h01`35b]h00`000000`/SO0<;8g`080<;8g`030000002na^00
_/KP00T0_/KP00<000000;_5hP2kaN80202kaN800`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[703@0kn[7000a0>oZa`030000003_j/L0kn[702@0kn[700<0000006bgo01/]o`00`1/]o`00`00
0000K;Ol06bgo00606bgo08000000P2:bod00`000000YmSi0:OHn@0=0:OHn@030000002lgo40_=oa
00/0_=oa00<000000<WRjP39h^X02@39h^X00`000000dN7S0=7Qh`090=7Qh`030000003Fh=h0e^3N
00P0e^3N00<000000=WMf`3IgM/00P3IgM/3000000<0fMgK00<000000=WKf03IfmP0203IfmP00`00
0000fMWG0=WIe`080=WIe`030000003GemL0emOG0080emOG2`0000040=KFf0030000003De=P0e=CH
00L0e=CH00<000000=7Bf@3Ad]T0203Ad]T00`000000cm3J0<o@fP070<o@fP030000003<c]/0c<kK
00<0c<kK2P0000060<G:gP0300000032b=l0`/SO00P0`/SO00<000000;k6h02na^00202na^000`00
0000^lGR0;_5hP080;_5hP030000003_j/L0kn[70100kn[70P00000f0>oZa`00<03_j/L2000002@0
kn[70P0000000`1@X_H000000000000306bgo0030000001/]o`0K;Ol00P0K;Ol0`00000>0:OHn@03
0000002lgo40_=oa00/0_=oa00<000000<WRjP39h^X02@39h^X00`000000dN7S0=7Qh`090=7Qh`03
0000003Fh=h0e^3N00T0e^3N00<000000=WMf`3IgM/01@3IgM/4000000X0fM_H00<000000=WIe`3I
fML01@3IfML8000000@0emWI00<000000=KFf03Fe]P0203Fe]P00`000000e=CH0=CDf0070=CDf003
0000003Ad]T0dM;I00P0dM;I00<000000<o@fP3?d=X01`3?d=X00`000000c<kK0<c>f`070<c>f`03
00000038c=d0b<cM00<0b<cM2P0000060<;8g`030000002na^00_/KP00P0_/KP00<000000;_5hP2k
aN80202kaN800`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703@0kn[7000_0>oZa`030000
003_j/L0kn[70280kn[70P000005052RmP<000002`1/]o`00`000000SL_m08g;o@03000000X0YmSi
00<000000;cOl@2lgo402`2lgo400`000000bN;Z0<WRjP0:0<WRjP030000003AhN<0dN7S00T0dN7S
00<000000=KPgP3Fh=h0203Fh=h00`000000fMgK0=WMf`080=WMf`<00000203IfmP00`000000fMWG
0=WIe`06000000030=SKfP000000emWI00T0emWI00<000000=KFf03Fe]P01`3Fe]P00`000000e=CH
0=CDf0070=CDf0030000003Ad]T0dM;I00P0dM;I00<000000<o@fP3?d=X01`3?d=X00`000000c<kK
0<c>f`080<c>f`0300000038c=d0b<cM00L0b<cM00<000000<G:gP35b]h00`35b]h8000000T0_/KP
00<000000;_5hP2kaN801`2kaN800`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703@0kn[7
000J0>oZa`<000000P3_j/L300000080kn[70`0000080>oZa`030000003_j/L0kn[701l0kn[70`00
0008052RmP<000002@1/]o`00`000000SL_m08g;o@0408g;o@@000001P2Wf?T00`000000_=oa0;cO
l@0:0;cOl@0300000039h^X0bN;Z00X0bN;Z00<000000=7Qh`3AhN<02@3AhN<00`000000e^3N0=KP
gP090=KPgP030000003IgM/0fMgK00P0fMgK00<000000=WKf03IfmP02`0000070=SKfP030000003G
fMT0emWI00L0emWI00<000000=KFf03Fe]P0203Fe]P00`000000e=CH0=CDf0070=CDf0030000003A
d]T0dM;I00L0dM;I00<000000<o@fP3?d=X0203?d=X00`000000c<kK0<c>f`070<c>f`0300000038
c=d0b<cM00P0b<cM00<000000<G:gP35b]h01`35b]h010000000`/SO0<;8g`32b=l5000000<0_/KP
00<000000;_5hP2kaN80202kaN800`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[703<0kn[7
000K0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000L0
kn[700<000000>oZa`3_j/L07P3_j/L200000080>i3`0P000006052RmP040000001@X_H0D:;f052R
mP8000001P1/]o`00`000000SL_m08g;o@0908g;o@<000000P2Wf?T00`000000_=oa0;cOl@0;0;cO
l@0300000039h^X0bN;Z00X0bN;Z00<000000=7Qh`3AhN<02@3AhN<00`000000e^3N0=KPgP080=KP
gP030000003IgM/0fMgK00H0fMgK300000000`3GgM`000000=SKfP080=SKfP030000003GfMT0emWI
00P0emWI00<000000=KFf03Fe]P01`3Fe]P00`000000e=CH0=CDf0070=CDf0030000003Ad]T0dM;I
00P0dM;I00<000000<o@fP3?d=X01`3?d=X00`000000c<kK0<c>f`080<c>f`0300000038c=d0b<cM
00L0b<cM00<000000<G:gP35b]h02035b]h00`000000`/SO0<;8g`060<;8g`D00000202kaN800`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[703<0kn[7000K0>oZa`030000003_j/L0kn[70080
kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000H0kn[700<000000>oZa`3_j/L07@3_j/L2
000000H0>i3`0P000004052RmP030000001@X_H0D:;f00<0D:;f0P00000406bgo0030000002=bod0
SL_m00`0SL_m200000070;cOl@0300000039h^X0bN;Z00X0bN;Z00<000000=7Qh`3AhN<02@3AhN<0
0`000000e^3N0=KPgP090=KPgP030000003IgM/0fMgK00H0000000<0e=oO0000003GgM`02@3GgM`3
000000P0f=_J00<000000=OIf@3GfMT01`3GfMT00`000000e]KH0=KFf0070=KFf0030000003De=P0
e=CH00P0e=CH00<000000=7Bf@3Ad]T01`3Ad]T00`000000cm3J0<o@fP080<o@fP030000003<c]/0
c<kK00L0c<kK00<000000<S<g@38c=d01`38c=d00`000000aL[N0<G:gP080<G:gP0300000032b=l0
`/SO00P0`/SO00@000000;o7h02oan00_lOP100000030;_5hP030000003_j/L0kn[701@0kn[700<0
00000>oZa`000000=@3_j/L001/0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_
j/L000000>oZa`0000001P3_j/L00`000000kn[70>oZa`0K0>oZa`80000000<0;X?Z000000000000
1`0kT?0010000000D:;f052RmP000008052RmP80000000<0K;Ol0000002=bod03P2=bod00`000000
Z=Sh0:SHn0050:SHn0d000001`39h^X00`000000dN7S0=7Qh`090=7Qh`030000003Fh=h0e^3N00<0
e^3N2@0000070=COg`030000003GgM`0emgL00P0emgL00<000000=SKfP3HfmX00`0000040=SKfP03
0000003GfMT0emWI00P0emWI00<000000=KFf03Fe]P01`3Fe]P00`000000e=CH0=CDf0070=CDf003
0000003Ad]T0dM;I00P0dM;I00<000000<o@fP3?d=X01`3?d=X00`000000c<kK0<c>f`070<c>f`03
00000038c=d0b<cM00L0b<cM00<000000<G:gP35b]h02035b]h00`000000`/SO0<;8g`080<;8g`03
0000002oan00_lOP00H0_lOP0`00000H0>oZa`800000=@3_j/L001X0kn[70P0000030>oZa`800000
0`3_j/L3000000D0kn[700<000000>oZa`3_j/L06@3_j/L3000000D0;X?Z00<0000003^@l00kT?00
1@0kT?02000000/0D:;f0P00000>08g;o@030000002Xf?P0Z=Sh00/0Z=Sh00<000000;_Nl@2kg_40
1@2kg_4I000000@0d>3T00<000000=COg`3Dgml0203Dgml00`000000emgL0=OMg0090=OMg0030000
003HfmX0f=_J00<0f=_J0`0000000`3HfmX000000=OIf@080=OIf@030000003Fe]P0e]KH00L0e]KH
00<000000=CDf03De=P0203De=P00`000000dM;I0=7Bf@070=7Bf@030000003?d=X0cm3J00P0cm3J
00<000000<c>f`3<c]/01`3<c]/00`000000b<cM0<S<g@070<S<g@0300000035b]h0aL[N00L0aL[N
00<000000<;8g`32b=l02@32b=l00`000000_lOP0;o7h0070;o7h0030000003_j/L0kn[701P0kn[7
00<000000>oZa`3_j/L0<`3_j/L002/0kn[700@000000>oZa`00000000005`3_j/L200000080:7_V
00<0000002j3jP0^PnX0100^PnX2000000D0>i3`00<0000003^@l0000000201@X_H200000080L[[l
0`00000:08g;o@030000002Xf?P0Z=Sh00`0Z=Sh00<000000;_Nl@2kg_402P2kg_400`000000an3Z
0<OPjP090<OPjP030000003@h>@0d>3T00T0d>3T00<000000=COg`3Dgml0203Dgml00`000000emgL
0=OMg0080=OMg0030000003HfmX0f=_J00L0f=_J0`0000080=OIf@030000003Fe]P0e]KH00L0e]KH
00<000000=CDf03De=P01`3De=P00`000000dM;I0=7Bf@070=7Bf@030000003?d=X0cm3J00P0cm3J
00<000000<c>f`3<c]/01`3<c]/00`000000b<cM0<S<g@070<S<g@0300000035b]h0aL[N00P0aL[N
00<000000<;8g`32b=l02032b=l00`000000_lOP0;o7h0070;o7h0030000003_j/L0kn[701T0kn[7
00<000000>oZa`3_j/L00P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<0
00007`3_j/L002/0kn[700<000000>oZa`3_j/L05@3_j/L3000000D0:7_V0P00000602j3jP030000
000kT?00>i3`0080>i3`00<0000003^@l00kT?000P000005052RmP030000001b^_`0L[[l00D0L[[l
0`00000608g;o@030000002Xf?P0Z=Sh00`0Z=Sh00<000000;_Nl@2kg_402P2kg_400`000000an3Z
0<OPjP0:0<OPjP030000003@h>@0d>3T00P0d>3T00<000000=COg`3Dgml0203Dgml00`000000emgL
0=OMg0080=OMg0030000003HfmX0f=_J00P0f=_J00<000000=OIf@3GfMT00`0000040=OIf@030000
003Fe]P0e]KH00L0e]KH00<000000=CDf03De=P0203De=P00`000000dM;I0=7Bf@070=7Bf@030000
003?d=X0cm3J00P0cm3J00<000000<c>f`3<c]/01`3<c]/00`000000b<cM0<S<g@060<S<g@030000
0035b]h0aL[N00P0aL[N00<000000<;8g`32b=l02032b=l00`000000_lOP0;o7h0080;o7h0030000
003_j/L0kn[701X0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000L0kn[700<000000>oZ
a`0000000`3_j/L00`000000kn[70>oZa`0N0>oZa`00:P3_j/L00`000000kn[70>oZa`0B0>oZa`@0
00000P0XN>@00`000000:7_V02QkiP0502QkiP030000000^PnX0;X?Z00@0;X?Z00@0000003^@l00k
T?0000001@0kT?0200000003052RmP000000000000/0L[[l0`00000208g;o@030000002Xf?P0Z=Sh
00`0Z=Sh00<000000;_Nl@2kg_402`2kg_400`000000an3Z0<OPjP090<OPjP030000003@h>@0d>3T
00T0d>3T00<000000=COg`3Dgml0203Dgml00`000000emgL0=OMg0080=OMg0030000003HfmX0f=_J
00L0f=_J00<000000=OIf@3GfMT0103GfMT3000000030=OIf@000000e]KH00P0e]KH00<000000=CD
f03De=P00P3De=PY000000D0b<cM00<000000<G:gP35b]h01`35b]h00`000000`/SO0<;8g`080<;8
g`030000002oan00_lOP00P0_lOP00<000000>oZa`3_j/L06`3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[701h0kn[7000Y
0>oZa`030000003_j/L0kn[70140kn[70P00000202iii0030000000XN>@0:7ST0080:7ST0P000006
02QkiP030000000^PnX0;X?Z00@0;X?Z0P00000803^@l08000003`1b^_`3000000h0Z=Sh00<00000
0;_Nl@2kg_402P2kg_400`000000an3Z0<OPjP0:0<OPjP030000003@h>@0d>3T00P0d>3T00<00000
0=COg`3Dgml0203Dgml00`000000emgL0=OMg0080=OMg0030000003HfmX0f=_J00P0f=_J00<00000
0=OIf@3GfMT01`3GfMT3000000<0e]KH2P0000040=GFf@030000003Ce=T0dmCI00L0dmCI00<00000
0=7BfP3Ad]X0203Ad]X00`000000c]3K0<k@f`070<k@f`030000003;c]`0blkL00<0blkL2@000006
0<G:gP0300000032b=l0`/SO00P0`/SO00<000000;o7h02oan001`2oan000`000000kn[70>oZa`0J
0>oZa`<000000`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000<0kn[700<00000
0>oZa`3_j/L07P3_j/L002T0kn[700<000000>oZa`3_j/L03`3_j/L2000000D0;WWT00<0000002Qh
i00XN>@00`0XN>@00`000000:7_V02QkiP0402QkiP8000001@0^PnX2000000D0>i3`0P00000205RW
n08000003@1b^_`00`000000T<cl093<o003000000X0Z=Sh00<000000;_Nl@2kg_402P2kg_400`00
0000an3Z0<OPjP0:0<OPjP030000003@h>@0d>3T00T0d>3T00<000000=COg`3Dgml0203Dgml00`00
0000emgL0=OMg0080=OMg0030000003HfmX0f=_J00L0f=_J00<000000=OIf@3GfMT00`3GfMT;0000
00<0e]SJ00<000000=GFf@3Ee]T0203Ee]T00`000000dmCI0=?Df@070=?Df@030000003Ad]X0dM;J
00P0dM;J00<000000<k@f`3>d=/01`3>d=/00`000000blkL0<_>g0060<_>g00300000038c=d0b<cM
00<0b<cM2P0000060<;8g`030000002oan00_lOP00L0_lOP00<000000>oZa`3_j/L07@3_j/L01000
0000kn[70>oZa`3_j/L3000000L0kn[70`0000020>oZa`800000803_j/L002P0kn[70P00000?0>oZ
a`80000000<0=gcU0000000^NN@01@0^NN@00`000000:7ST02Qhi00302Qhi0030000000XNnH0:7_V
00D0:7_V00D0000002j3jP0^PnX0;X?Z0000000202j3jP80000000<0>i3`0000000000001P1HYoP2
000000X0L[[l00<00000093<o02@c?`0102@c?`4000000D0Z=Sh00<000000;_Nl@2kg_402P2kg_40
0`000000an3Z0<OPjP0:0<OPjP030000003@h>@0d>3T00T0d>3T00<000000=COg`3Dgml0203Dgml0
0`000000emgL0=OMg0080=OMg0030000003HfmX0f=_J00H0f=_J200000040=KJf`030000003Ff=X0
e]SJ00<0e]SJ0`0000000`3Ff=X000000=GFf@080=GFf@030000003Ce=T0dmCI00L0dmCI00<00000
0=7BfP3Ad]X0203Ad]X00`000000c]3K0<k@f`070<k@f`030000003;c]`0blkL00L0blkL00<00000
0<S<g@38c=d01`38c=d00`000000aL[N0<G:gP030<G:gPP00000202oan000`000000kn[70>oZa`0M
0>oZa`030000003_j/L0kn[70380kn[7000W0>oZa`030000003_j/L0kn[700d0kn[70P00000403Ml
i@8000001@0^NN@00`000000:7ST02Qhi00302Qhi08000001P0XNnH00`000000;X?Z0000000402j3
jP8000002P1HYoP2000000L0L[[l00<00000093<o02@c?`02@2@c?`300000080Z=Sh00<000000;_N
l@2kg_402P2kg_400`000000an3Z0<OPjP0:0<OPjP030000003@h>@0d>3T00T0d>3T00<000000=CO
g`3Dgml0203Dgml00`000000emgL0=OMg0080=OMg0030000003HfmX0f=_J00H0000000<0eMcM0000
003Ff]/02@3Ff]/00`000000e]SJ0=KHfP060=KHfP<00000203Ee]T00`000000dmCI0=?Df@070=?D
f@030000003Ad]X0dM;J00L0dM;J00<000000<k@f`3>d=/01`3>d=/00`000000blkL0<_>g0070<_>
g00300000038c=d0b<cM00P0b<cM00<000000<G:gP35b]h01`35b]h010000000`/SO0<;8g`32b=l4
000000<0_lOP00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0b0>oZa`009`3_j/L00`00
0000kn[70>oZa`0;0>oZa`80000000<0@X;V0000000gO>D01@0gO>D00`000000;WWT02iii00302ii
i08000001@0XN>@00`000000:7_V02QkiP0402QkiP8000000P0^PnX200000080A9Ob0P00000:05RW
n08000001@1b^_`00`000000T<cl093<o00<093<o0L000001`2kg_400`000000an3Z0<OPjP0:0<OP
jP030000003@h>@0d>3T00T0d>3T00<000000=COg`3Dgml0203Dgml00`000000emgL0=OMg0030=OM
g0T000001`3Eg=d00`000000e][K0=KJf`070=KJf`030000003Ff=X0e]SJ00L0e]SJ00<000000=GF
f@3Ee]T00`0000040=GFf@030000003Ce=T0dmCI00L0dmCI00<000000=7BfP3Ad]X01`3Ad]X00`00
0000c]3K0<k@f`070<k@f`030000003;c]`0blkL00P0blkL00<000000<S<g@38c=d01`38c=d00`00
0000aL[N0<G:gP070<G:gP0300000032b=l0`/SO00H0`/SO0`00000R0>oZa`030000003_j/L0kn[7
0340kn[7000V0>oZa`030000003_j/L0kn[700X0kn[70P00000404:2iP8000001@0gO>D00`000000
;WWT02iii00402iii0030000000XN>@0:7ST00<0:7ST00<0000002QkiP0XNnH00`0XNnH4000000H0
A9Ob0P00000:05RWn08000000P1b^_`00`000000T<cl093<o00=093<o0030000002XeoP0Z=Oh00@0
Z=Oh3@0000070<OPjP030000003@h>@0d>3T00T0d>3T00<000000=COg`3Dgml00`3Dgml;000000@0
d]kQ00<000000=GLg@3Eg=d0203Eg=d00`000000e][K0=KJf`080=KJf`030000003Ff=X0e]SJ00H0
e]SJ00<000000=GFf@3Ee]T0103Ee]T3000000030=GFf@000000dmCI00P0dmCI00<000000=7BfP3A
d]X01`3Ad]X00`000000c]3K0<k@f`070<k@f`030000003;c]`0blkL00L0blkL00<000000<S<g@38
c=d01`38c=d00`000000aL[N0<G:gP080<G:gP0300000032b=l0`/SO00L0`/SO00<000000>oZa`3_
j/L07`3_j/L00`000000kn[70000000c0>oZa`009@3_j/L00`000000kn[70>oZa`0:0>oZa`030000
001>R>P0000000H0@X;V00<0000003Mli@0gO>D00`0gO>D2000000D0;WWT00<0000002Qhi00XN>@0
0`0XN>@200000080:7_V0P00000203N:k@8000001`14Uo800`000000F:Oh05RWn00905RWn0<00000
3P2@c?`00`000000Z=Oh0:SGn00:0:SGn0030000002jgO40^]ga00D0^]ga6@0000040<kOi@030000
003Bg^40d]kQ00P0d]kQ00<000000=GLg@3Eg=d0203Eg=d00`000000e][K0=KJf`070=KJf`030000
003Ff=X0e]SJ00L0e]SJ00<000000=GFf@3Ee]T01`3Ee]T3000000L0dmCI00<000000=7BfP3Ad]X0
1`3Ad]X00`000000c]3K0<k@f`070<k@f`030000003;c]`0blkL00L0blkL00<000000<S<g@38c=d0
2038c=d00`000000aL[N0<G:gP070<G:gP0300000032b=l0`/SO00L0`/SO00<000000>oZa`3_j/L0
8@3_j/L2000003<0kn[7000U0>oZa`030000003_j/L0kn[700P0kn[70P00000304j8j08000001@12
P^H00`000000=gcU03Mli@0403Mli@030000000^NN@0;WWT00<0;WWT00<0000002Qhi00XN>@00`0X
N>@3000000H0=h[]00<0000004BGlP14Uo801@14Uo82000000P0F:Oh0P00000207Nlo0<000002P2@
c?`00`000000Z=Oh0:SGn00:0:SGn0030000002jgO40^]ga00/0^]ga00<000000<KOj`36gn/02@36
gn/00`000000c]oU0<kOi@090<kOi@030000003Bg^40d]kQ00L0d]kQ00<000000=GLg@3Eg=d0203E
g=d00`000000e][K0=KJf`070=KJf`030000003Ff=X0e]SJ00L0e]SJ00<000000=GFf@3Ee]T0203E
e]T00`000000dmCI0=?Df@03000000@0dmCI00<000000=7BfP3Ad]X01P3Ad]X00`000000c]3K0<k@
f`070<k@f`030000003;c]`0blkL00P0blkL00<000000<S<g@38c=d01`38c=d00`000000aL[N0<G:
gP070<G:gP0300000032b=l0`/SO00P0`/SO00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZ
a`0a0>oZa`00903_j/L2000000T0kn[700<0000004j8j01>R>P01@1>R>P00`000000@X;V04:2iP03
04:2iP030000000gO>D0=gcU00@0=gcU00<0000002iii00^NN@00`0^NN@00`000000:7ST02Qhi002
000000040362j@0000000000000000H0=h[]0P00000704BGlP8000001@1HYoP00`000000Mkcl07Nl
o00507Nlo0<000001P2@c?`00`000000Z=Oh0:SGn00;0:SGn0030000002jgO40^]ga00/0^]ga00<0
00000<KOj`36gn/02@36gn/00`000000c]oU0<kOi@080<kOi@030000003Bg^40d]kQ00P0d]kQ00<0
00000=GLg@3Eg=d01`3Eg=d00`000000e][K0=KJf`080=KJf`030000003Ff=X0e]SJ00L0e]SJ00<0
00000=GFf@3Ee]T01`3Ee]T00`000000dmCI0=?Df@040=?Df@@000002@3Ad]X00`000000c]3K0<k@
f`070<k@f`030000003;c]`0blkL00L0blkL00<000000<S<g@38c=d01`38c=d00`000000aL[N0<G:
gP070<G:gP0300000032b=l0`/SO00P0`/SO00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZ
a`0a0>oZa`008`3_j/L00`000000kn[70>oZa`080>oZa`040000001JSnT00000000000H0CXSX00<0
000004:2iP12P^H00`12P^H00`000000=gcU03Mli@0403Mli@8000000`0^NN@3000000<0<H;Y00@0
00000362j@0aP^T000001`0gR^d00`000000A9Ob04BGlP0604BGlP80000000<0F:Oh000000000000
2`1g_?`300000080T<cl00<000000:SGn02XeoP02`2XeoP00`000000^]ga0;[Ml@0;0;[Ml@030000
0036gn/0a]o[00T0a]o[00<000000<kOi@3>gnD0203>gnD00`000000d]kQ0=;Nh@080=;Nh@030000
003Eg=d0eMcM00P0eMcM00<000000=KJf`3Ff]/01`3Ff]/00`000000e]SJ0=KHfP070=KHfP030000
003Ee]T0eMKI00P0eMKI00<000000=?Df@3Ce=T01`3Ce=T300000080dM;J4`0000060<_>g0030000
0038c=d0b<cM00L0b<cM00<000000<G:gP35b]h01`35b]h00`000000`/SO0<;8g`070<;8g`030000
003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0<@3_j/L002<0kn[700<000000>oZa`3_j/L01P3_
j/L2000000@0FXoY00<0000004j8j01>R>P0101>R>P00`000000@X;V04:2iP0304:2iP8000001@0g
O>D400000080<GkW0P0000000`0aP^T000000362j@030362j@8000001P0gR^d2000000P0A9Ob00<0
000007Nlo01g_?`03P1g_?`3000000`0Z=Oh00<000000;[Ml@2jgO402`2jgO400`000000a]o[0<KO
j`0:0<KOj`030000003>gnD0c]oU00P0c]oU00<000000=;Nh@3Bg^40203Bg^400`000000eMcM0=GL
g@070=GLg@030000003Ff]/0e][K00P0e][K00<000000=KHfP3Ff=X01`3Ff=X00`000000eMKI0=GF
f@070=GFf@030000003Ce=T0dmCI00<0dmCI2P0000030=;DfP030000003@d]/0d=;K00L0d=;K00<0
00000<g@f`3=d=/00`3=d=/D000000D0aL[N00<000000<;8g`32b=l01`32b=l00`000000kn[70>oZ
a`0U0>oZa`030000003_j/L0kn[70340kn[7000R0>oZa`030000003_j/L0kn[700H0kn[700<00000
05Z?j@1JSnT01@1JSnT00`000000CXSX04j8j00404j8j00300000012P^H0@X;V00@0@X;V00<00000
03Mli@0gO>D00P00000203EniP030000000aO^L0<GkW00<0<GkW00<000000362j@0aP^T01@0aP^T0
0`000000=h[]03N:k@0503N:k@0300000014Uo80A9Ob00<0A9Ob0P0000000`1OZoT000000000000>
07Nlo0030000002Bc?/0T/ck00@000001`2XeoP00`000000^]ga0;[Ml@0<0;[Ml@0300000036gn/0
a]o[00T0a]o[00<000000<kOi@3>gnD0203>gnD00`000000d]kQ0=;Nh@080=;Nh@030000003Eg=d0
eMcM00P0eMcM00<000000=KJf`3Ff]/01`3Ff]/00`000000e]SJ0=KHfP070=KHfP030000003Ee]T0
eMKI00<0eMKI2`0000030=?FfP030000003Be=X0d]CJ00@0d]CJ100000090=3Bf`030000003=d=/0
cM3K00L0cM3K00<000000<_>g03;c]`01`3;c]`00`000000b<cM0<S<g@030<S<g@T000001P32b=l0
0`000000kn[70>oZa`0T0>oZa`<00000<P3_j/L00280kn[700<000000>oZa`3_j/L01@3_j/L01000
0000IYGZ00000000000605Z?j@8000001@1>R>P2000000D0@X;V0P00000503EniP8000000`0aO^L3
000000H0<H;Y0P00000603N:k@80000000<0A9Ob0000000000001@1OZoT2000000/0Mkcl00<00000
09;<n`2Bc?/01@2Bc?/4000000<0Z=Oh00<000000;[Ml@2jgO402`2jgO400`000000a]o[0<KOj`09
0<KOj`030000003>gnD0c]oU00T0c]oU00<000000=;Nh@3Bg^40203Bg^400`000000eMcM0=GLg@07
0=GLg@030000003Ff]/0e][K00P0e][K00<000000=KHfP3Ff=X00P3Ff=X;000000@0e=SK00<00000
0=?FfP3Ce]X01`3Ce]X00`000000d]CJ0=;DfP060=;DfP@000001P3@d]/00`000000cM3K0<g@f`08
0<g@f`030000003;c]`0blkL00L0blkL00<000000<S<g@38c=d01P38c=d00`000000aL[N0<G:gP03
0<G:gPH00000:@3_j/L00`000000kn[70>oZa`0`0>oZa`008@3_j/L00`000000kn[70>oZa`050>oZ
a`030000001VUNX0IYGZ0080IYGZ00<0000005Z?j@1JSnT01@1JSnT00`000000CXSX04j8j00404j8
j00300000012P^H0@X;V0080000000<0?87W0000000eO^H01P0eO^H00`000000<GkW00000003035n
i`030000000aP^T0<H;Y00D0<H;Y00<0000003N:k@0gR^d0100gR^d2000000T0Gj_i0P00000807Nl
o0030000002Bc?/0T/ck00X0T/ck1P00000:0;[Ml@0300000036gn/0a]o[00X0a]o[00<000000<kO
i@3>gnD0203>gnD00`000000d]kQ0=;Nh@080=;Nh@030000003Eg=d0eMcM00P0eMcM00<000000=KJ
f`3Ff]/00P3Ff]/;000000@0e=[L00<000000=CHf`3Df=/0203Df=/00`000000dmKJ0=?FfP060=?F
fP030000003Be=X0d]CJ00L0d]CJ00@000000=3Bf`3@d]/0d=;K0`0000030=3Bf`030000003=d=/0
cM3K00L0cM3K00<000000<_>g03;c]`01`3;c]`00`000000b<cM0<S<g@070<S<g@0300000035b]h0
aL[N00L0aL[N00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`0`0>oZa`00803_j/L20000
00H0kn[700<0000006JEjP1VUNX0101VUNX00`000000FXoY05Z?j@0505Z?j@030000001>R>P0CXSX
00@0CXSX0P00000403b1i`8000001P0eO^H00`000000<GkW035ni`03035ni`8000001P0aP^T20000
0080=h[]0P00000204fLm08000002@1OZoT2000000D0Mkcl00<0000009;<n`2Bc?/0302Bc?/00`00
0000ZMKg0:WFm`020:WFm`H00000102jgO400`000000a]o[0<KOj`090<KOj`030000003>gnD0c]oU
00P0c]oU00<000000=;Nh@3Bg^402@3Bg^400`000000eMcM0=GLg@020=GLg@/00000103Cg=h00`00
0000e=[L0=CJg0080=CJg0030000003Df=/0e=SK00L0e=SK00<000000=?FfP3Ce]X01`3Ce]X00`00
0000d]CJ0=;DfP060=;DfP030000003@d]/0d=;K00D0d=;K0`0000090<g@f`030000003;c]`0blkL
00L0blkL00<000000<S<g@38c=d01`38c=d00`000000aL[N0<G:gP070<G:gP030000003_j/L0kn[7
02T0kn[700<000000>oZa`3_j/L0<03_j/L00200kn[700<000000>oZa`3_j/L0103_j/L00`000000
IYGZ06JEjP0606JEjP8000001P1JSnT200000080CXSX0P0000000`16QNP0000003b1i`0503b1i`03
0000000eO^H0=GkV0080=GkV00<0000003EniP0000001P0aO^L00`000000<H;Y0362j@040362j@<0
00001P1=W?@2000000T0Gj_i0P00000207Nlo0030000002Bc?/0T/ck00`0T/ck00<000000:WFm`2Y
e_L02@2Ye_L9000000L0a]o[00<000000<kOi@3>gnD0203>gnD00`000000d]kQ0=;Nh@030=;Nh@/0
0000103AgN800`000000dmcN0=?LgP080=?LgP030000003Df]`0e=[L00L0e=[L00<000000=CHf`3D
f=/01`3Df=/00`000000dmKJ0=?FfP070=?FfP030000003Be=X0d]CJ00L0d]CJ00<000000=3Bf`3@
d]/01`3@d]/4000000D0cM3K00<000000<_>g03;c]`01`3;c]`00`000000b<cM0<S<g@070<S<g@03
00000035b]h0aL[N00P0aL[N00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0F0>oZa`@0
000000T0kn[700000000000000000>oZa`000000kn[70000003_j/L00P0000001@3_j/L000000>oZ
a`000000kn[700<000000`3_j/L001l0kn[700<000000>oZa`3_j/L0103_j/L010000000L9_[0000
0000000806JEjP030000001JSnT0FXoY00D0FXoY0P00000404J5j08000001@0lPNL01@000000=GkV
03EniP0eO^H000000080=GkV00<00000035ni`0aO^L0100aO^L200000080<H;Y0P000002042@k`80
00001`1=W?@00`000000Gj_i05n[n@0805n[n@<000003@2Bc?/00`000000ZMKg0:WFm`0<0:WFm`03
0000002ig?40^Mca00@0^Mca600000040<cNiP030000003AgN80dMgR00P0dMgR00<000000=?LgP3C
g=h01`3Cg=h00`000000e=[L0=CJg0080=CJg0030000003Df=/0e=SK00L0e=SK00<000000=?FfP3C
e]X01`3Ce]X00`000000d]CJ0=;DfP060=;DfP030000003@d]/0d=;K00L0d=;K00<000000<g@f`3=
d=/00P3=d=/300000080cM3K00<000000<_>g03;c]`01`3;c]`00`000000b<cM0<S<g@070<S<g@03
00000035b]h0aL[N00L0aL[N00<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0E0>oZa`03
0000003_j/L000000080000000T0kn[700000000000000000>oZa`000000kn[70000003_j/L00P00
00001@3_j/L000000>oZa`000000kn[700<000000`3_j/L001h0kn[700<000000>oZa`3_j/L00`3_
j/L2000000@0L9_[00<0000006JEjP1VUNX01P1VUNX00`000000FXoY05Z?j@0305Z?j@040000001A
R^T00000000000D0AXGX00<0000003b1i`0lPNL00`0lPNL00`000000=GkV0000000403EniP800000
1@0aO^L3000000H0@93_00<0000004fLm01=W?@01@1=W?@2000000P0Gj_i00<0000007bno01l__`0
0`00000:09;<n`030000002Ye_L0ZMKg00/0ZMKg00<000000;WLl@2ig?402P2ig?400`000000a=k[
0<CNj`080<CNj`030000003<g^H0c=kV00T0c=kV00<000000=7MhP3AgN801`3AgN800`000000dmcN
0=?LgP080=?LgP030000003Df]`0e=[L00L0e=[L00<000000=CHf`3Df=/01`3Df=/00`000000dmKJ
0=?FfP070=?FfP030000003Be=X0d]CJ00L0d]CJ00<000000=3Bf`3@d]/01`3@d]/00`000000cM3K
0<g@f`050<g@f`<00000203;c]`00`000000b<cM0<S<g@070<S<g@0300000035b]h0aL[N00L0aL[N
00<000000>oZa`3_j/L0:P3_j/L3000001H0kn[700<000000>oZa`3_j/L01@3_j/L01P000000kn[7
0000003_j/L000000>oZa`80000000@0kn[70000003_j/L000000`3_j/L00`000000kn[70>oZa`01
0>oZa`007P3_j/L00`000000kn[70>oZa`020>oZa`030000001`Vn/0L9_[00D0L9_[0P00000706JE
jP80000000<0FXoY000000000000101AR^T00`000000AXGX04J5j00304J5j0030000000lPNL0?87W
00<0?87W00<0000003EniP0eO^H01@0eO^H00`000000<GkW035ni`0200000080>HS[0P000006042@
k`030000001=W?@0CIcd00H0CIcd0P00000405n[n@8000001P1l__`3000000H0T/ck00<000000:WF
m`2Ye_L02`2Ye_L00`000000^Mca0;WLl@0:0;WLl@0300000034g^/0a=k[00T0a=k[00<000000<cN
iP3<g^H0203<g^H00`000000dMgR0=7MhP080=7MhP030000003Cg=h0dmcN00L0dmcN00<000000=CJ
g03Df]`0203Df]`00`000000e=SK0=CHf`070=CHf`030000003Ce]X0dmKJ00L0dmKJ00<000000=;D
fP3Be=X01P3Be=X00`000000d=;K0=3Bf`070=3Bf`030000003=d=/0cM3K00H0cM3K00<000000<_>
g03;c]`00`0000040<_>g00300000038c=d0b<cM00L0b<cM00<000000<G:gP35b]h01`35b]h00`00
0000kn[70>oZa`0]0>oZa`030000003_j/L0kn[701@0kn[700H000000>oZa`3_j/L0kn[70000003_
j/L2000000<0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`800000103_
j/L001d0kn[700<000000>oZa`3_j/L00P3_j/L010000000NZ7[000000000007072Kj`8000001`1V
UNX00`000000DH[Y056:j@05056:j@0300000016QNP0AXGX00<0AXGX00H0000003b1i`0lPNL0?87W
0000000lPNL2000000D0=GkV0`00000603V8j`0300000010T>l0@93_00@0@93_0P00000804fLm080
000000<0Gj_i0000001l__`02P1l__`300000080T/ck00<000000:WFm`2Ye_L02`2Ye_L00`000000
^Mca0;WLl@0;0;WLl@0300000034g^/0a=k[00P0a=k[00<000000<cNiP3<g^H02@3<g^H00`000000
dMgR0=7MhP070=7MhP030000003Cg=h0dmcN00P0dmcN00<000000=CJg03Df]`01`3Df]`00`000000
e=SK0=CHf`070=CHf`030000003Ce]X0dmKJ00L0dmKJ00<000000=;DfP3Be=X01`3Be=X00`000000
d=;K0=3Bf`070=3Bf`030000003=d=/0cM3K00H0cM3K00<000000<_>g03;c]`00`3;c]`300000003
0<_>g0000000b<cM00P0b<cM00<000000<G:gP35b]h01`35b]h00`000000kn[70>oZa`0]0>oZa`03
0000003_j/L0kn[701D0kn[71000000F0>oZa`00703_j/L300000080kn[700<0000007ZQj`1jXN/0
0P1jXN/00`000000L9_[072Kj`06072Kj`030000001VUNX0IYGZ00<0IYGZ00<0000005b@jP000000
1`1AR^T2000000@0AXGX00@0000003b1i`0lPNL000000`0lPNL00`000000=GkV03EniP0200000080
>8?Y0P00000603V8j`0300000010T>l0@93_00D0@93_00<0000004fLm01=W?@01`1=W?@2000000h0
O;kl0`00000=0:WFm`030000002ig?40^Mca00X0^Mca00<000000<CNj`34g^/02034g^/00`000000
c=kV0<cNiP090<cNiP030000003AgN80dMgR00P0dMgR00<000000=?LgP3Cg=h01`3Cg=h00`000000
e=[L0=CJg0080=CJg0030000003Df=/0e=SK00H0e=SK00<000000=?FfP3Ce]X0203Ce]X00`000000
d]CJ0=;DfP020=;DfS0000001@35b]h00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[702l0
kn[7000L0>oZa`050000003_j/L0kn[70>oZa`0000001P1jXN/2000000L0L9_[0P0000000`1VUNX0
00000000000305b@jP8000001`1AR^T00`000000AXGX04J5j00204J5j08000001@0lPNL2000000H0
>8?Y00<0000003V8j`0iR>/0100iR>/2000000H0@93_00<0000004fLm01=W?@0101=W?@200000080
IZoi0P00000<07bno0030000002Ec?/0ULck00@00000202Ye_L00`000000^Mca0;WLl@0:0;WLl@03
00000034g^/0a=k[00T0a=k[00<000000<cNiP3<g^H0203<g^H00`000000dMgR0=7MhP080=7MhP03
0000003Cg=h0dmcN00P0dmcN00<000000=CJg03Df]`01`3Df]`00`000000e=SK0=CHf`070=CHf`03
0000003Ce]X0dmKJ0080dmKJ2`0000030=;Ff`030000003Adm/0dM?K00L0dM?K00<000000<oBf`3?
d]/01P3?d]/00`000000cM3L0<g@g0070<g@g0030000003:c]d0b/kM00<00000103:c]d00`000000
alcN0<O<gP030<O<gPD00000<@3_j/L00`000000kn[70>oZa`0_0>oZa`001`3_j/L300000080kn[7
0`0000020>oZa`<000001`3_j/L01@000000kn[70>oZa`3_j/L0000000T0NZ7[0P000007072Kj`03
0000001LT>X0G93Z00D0G93Z00<00000056:j@1AR^T01@1AR^T01`000000AXGX04J5j016QNP00000
04J5j00000000P0lPNL20000000303^3j0000000000000H0>8?Y00<0000003V8j`0iR>/01@0iR>/0
0`000000@93_042@k`04042@k`8000000P1=W?@2000000H0IZoi0P00000907bno0030000002Ec?/0
ULck00D0ULck100000030:WFm`030000002ig?40^Mca00X0^Mca00<000000<CNj`34g^/02@34g^/0
0`000000c=kV0<cNiP090<cNiP030000003AgN80dMgR00P0dMgR00<000000=?LgP3Cg=h01`3Cg=h0
0`000000e=[L0=CJg0080=CJg0030000003Df=/0e=SK0080e=SK2P0000040=?Hg0030000003Be]/0
d]KK00L0d]KK00<000000=7Cf`3Adm/01`3Adm/00`000000cm;K0<oBf`060<oBf`030000003=d=`0
cM3L00L0cM3L00<000000<[>g@3:c]d00`3:c]d3000000030<[>g@000000alcN00L0alcN00<00000
0>oZa`3_j/L0;P3_j/L00`000000kn[70000000a0>oZa`00203_j/L010000000kn[70>oZa`3_j/L2
000000<0kn[700<000000>oZa`0000001P3_j/L01P000000kn[70>oZa`3_j/L0000008:Uj`800000
2@1jXN/00`000000L9_[072Kj`03072Kj`040000001VU^/00000000000H0G93Z00<00000056:j@1A
R^T01@1AR^T20000000304J5j0000000AXGX00<000001@0kPnP00`000000>8?Y03R3j@0403R3j@80
00001P0iR>/00`000000@93_042@k`04042@k`<000002P1V[oT3000000D0O;kl00<0000009G<n`2E
c?/02P2Ec?/5000000/0^Mca00<000000<CNj`34g^/02034g^/00`000000c=kV0<cNiP090<cNiP03
0000003AgN80dMgR00P0dMgR00<000000=?LgP3Cg=h0203Cg=h00`000000e=[L0=CJg0020=CJg0/0
00000`3CfMd00`000000dmSL0=?Hg0080=?Hg0030000003Be]/0d]KK00H0d]KK00<000000=7Cf`3A
dm/01`3Adm/00`000000cm;K0<oBf`060<oBf`030000003=d=`0cM3L00L0cM3L00<000000<[>g@3:
c]d01`3:c]d3000000L0alcN00<000000>oZa`3_j/L0;`3_j/L300000300kn[700080>oZa`030000
003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`0000060>oZa`050000003_j/L0kn[7
0>oZa`0000000`22YN/2000000P0NZ7[0P0000000`1`Vn/000000000000406JFj`030000001LT>X0
G93Z00@0G93Z00<00000056:j@1AR^T01P1AR^T300000080@XCX0P00000503^3j08000001P0hPnT0
0`000000>HS[03V8j`0403V8j`8000000P10T>l200000080E:7e0P00000<06J_n@8000000P1l__`0
0`000000ULck09G<n`0<09G<n`040000002YeOL0ZMGg0:WEm`H00000102ig?400`000000a=k[0<CN
j`090<CNj`030000003<g^H0c=kV00T0c=kV00<000000=7MhP3AgN80203AgN800`000000dmcN0=?L
gP020=?LgP/00000103Bfml00`000000dmWM0=?Ig@070=?Ig@030000003Cf=`0dmSL00L0dmSL00<0
00000=;Ff`3Be]/01P3Be]/00`000000dM?K0=7Cf`070=7Cf`030000003?d]/0cm;K00L0cm;K00<0
00000<g@g03=d=`01`3=d=`00`000000b/kM0<[>g@060<[>g@0400000037c=h0alcN0<O<gP<00000
0`37c=h00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[702h0kn[700080>oZa`030000003_
j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`8000000P3_j/L00`000000
PZG[08:Uj`0408:Uj`800000201jXN/00`000000IYK[06JFj`0506JFj`030000001LT>X0G93Z00@0
G93Z0P000004056:j@80000000<0BXSY00000012Q>P01012Q>P00`000000>h?X03^3j00403^3j003
0000000hPnT0>8?Y00@0>8?Y00<0000003V8j`0iR>/0100iR>/3000000H0E:7e0P00000<06J_n@<0
00003@2Ec?/00`000000ZMGg0:WEm`080:WEmb`00000103?g><00`000000d]_O0=;Kg`080=;Kg`03
0000003CfMd0dmWM00H0dmWM00<000000=?Hg03Cf=`01`3Cf=`00`000000d]KK0=;Ff`070=;Ff`03
0000003Adm/0dM?K00H0dM?K00<000000<oBf`3?d]/01`3?d]/00`000000cM3L0<g@g0070<g@g003
0000003:c]d0b/kM00H0b/kM00<000000<O<gP37c=h01@37c=h3000003D0kn[700@000000>oZa`3_
j/L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000000P3_j/L3000001/0kn[700070>oZ
a`8000000`3_j/L300000080kn[70`0000050>oZa`D000002022YN/2000000D0NZ7[00@00000072L
j`00000000001P1VU^/2000000H0G93Z00<00000056:j@0000000P00000304Z8j@8000001012Q>P0
0`000000>h?X03^3j00403^3j08000001@0hPnT200000080>HS[0P00000204REl@8000001`1DXOD2
000000T0IZoi0P000002082on`<000002@2Ec?/00`000000ZMGg0:WEm`0;0:WEm`030000002hf_40
^=[a00T0^=[a00<000000<?Mk033gN`02@33gN`00`000000b]gW0<[Mi`080<[Mi`030000003?g><0
cmcS00P0cmcS00<000000=;Kg`3Bfml01`3Bfml00`000000dmWM0=?Ig@070=?Ig@030000003Cf=`0
dmSL00L0dmSL00<000000=;Ff`3Be]/01P3Be]/00`000000dM?K0=7Cf`070=7Cf`030000003?d]/0
cm;K00H0cm;K00<000000<g@g03=d=`01`3=d=`00`000000b/kM0<[>g@070<[>g@0300000037c=h0
alcN00L0alcN1000000b0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000070>oZa`030000
003_j/L000000080kn[70P00000L0>oZa`006@3_j/L010000000kn[70>oZa`00000;08:Uj`800000
00<0NZ7[000000000000101`W>/00`000000IYK[06JFj`0506JFj`030000001LT>X0G93Z00@0G93Z
00@0000004Z8j@1:R>T000001@1:R>T00`000000@XCX04:4j00204:4j08000001P0kPnP00`000000
>8?Y03R3j@0403R3j@8000001P18UO42000000L0E:7e0P00000606J_n@0300000020_o/0P;ok00D0
P;ok0`00000609G<n`030000002YeOL0ZMGg00X0ZMGg00<000000;SJl@2hf_402P2hf_400`000000
`mg/0<?Mk0080<?Mk0030000003:gNL0b]gW00T0b]gW00<000000<oLh`3?g><01`3?g><00`000000
d]_O0=;Kg`070=;Kg`030000003CfMd0dmWM00L0dmWM00<000000=?Hg03Cf=`01`3Cf=`00`000000
d]KK0=;Ff`070=;Ff`030000003Adm/0dM?K00H0dM?K00<000000<oBf`3?d]/01`3?d]/00`000000
cM3L0<g@g0070<g@g0030000003:c]d0b/kM00H0b/kM00<000000<O<gP37c=h01`37c=h00`000000
kn[70>oZa`020>oZa`<00000;`3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001`3_j/L0
0`000000kn[7000000040>oZa`030000003_j/L0kn[701T0kn[7000I0>oZa`040000003_j/L00000
08VYj`8000002`22YN/00`000000L9c[072Lj`05072Lj`030000001VU^/0IYK[00D0IYK[0P000002
05b@jP80000000<0DhgZ0000000000001`1:R>T00`000000@XCX04:4j00304:4j0030000000kPnP0
>h?X00@0>h?X0P00000203R3j@80000000<0@Hg^0000000000001`18UO400`000000E:7e05BQm@06
05BQm@8000000P1V[oT2000000/0P;ok0`00000209G<n`030000002YeOL0ZMGg00X0ZMGg00<00000
0;SJl@2hf_402P2hf_400`000000`mg/0<?Mk0090<?Mk0030000003:gNL0b]gW00P0b]gW00<00000
0<oLh`3?g><0203?g><00`000000d]_O0=;Kg`060=;Kg`030000003CfMd0dmWM00L0dmWM00<00000
0=?Hg03Cf=`0203Cf=`00`000000d]KK0=;Ff`060=;Ff`030000003Adm/0dM?K00H0dM?K00<00000
0<oBf`3?d]/01`3?d]/00`000000cM3L0<g@g0070<g@g0030000003:c]d0b/kM00H0b/kM00<00000
0<O<gP37c=h01`37c=h00`000000kn[70>oZa`060>oZa`<00000:`3_j/L2000000<0kn[700<00000
0>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[701T0kn[7000H0>oZ
a`030000003_j/L0000000@0RJW[0P00000808:Uj`040000001iXN/00000000000H0L9c[0P000007
06JFj`8000000`1CSNX00`000000DhgZ0000000704Z8j@0300000012Q>P0@XCX00<0@XCX00<00000
03^3j00kPnP0100kPnP3000000D0@Hg^00<0000004REl@18UO401@18UO42000000P0E:7e0`00000?
082on`<00000302YeOL00`000000^=[a0;SJl@090;SJl@0300000033gN`0`mg/00T0`mg/00<00000
0<[Mi`3:gNL02@3:gNL00`000000cmcS0<oLh`070<oLh`030000003Bfml0d]_O00L0d]_O00<00000
0=?Ig@3CfMd01`3CfMd00`000000dmSL0=?Hg0070=?Hg0030000003Be]/0d]KK00H0d]KK00<00000
0=7Cf`3Adm/01`3Adm/00`000000cm;K0<oBf`070<oBf`030000003=d=`0cM3L00L0cM3L00<00000
0<[>g@3:c]d01P3:c]d00`000000alcN0<O<gP070<O<gP030000003_j/L0kn[700T0kn[70`00000Y
0>oZa`040000003_j/L0kn[70>oZa`<000001`3_j/L300000080kn[70`00000K0>oZa`00603_j/L2
000000L0RJW[0P00000508:Uj`030000001iXN/0NJ7[0080NJ7[00<00000072Lj`1`W>/01@1`W>/0
0`000000IYK[06JFj`0306JFj`060000001MT^X000000000001CSNX000000`1CSNX00`000000BXSY
04Z8j@0504Z8j@0300000012Q>P0@XCX00<0@XCX0P00000203^3j08000000P0oRN/2000000D0@Hg^
0P00000704REl@8000001@1DXOD200000080K;7j0P00000=082on`030000002Gc?X0Ulcj00@00000
1`2YeOL00`000000^=[a0;SJl@0:0;SJl@0300000033gN`0`mg/00P0`mg/00<000000<[Mi`3:gNL0
2@3:gNL00`000000cmcS0<oLh`070<oLh`030000003Bfml0d]_O00L0d]_O00<000000=?Ig@3CfMd0
1`3CfMd00`000000dmSL0=?Hg0070=?Hg0030000003Be]/0d]KK00L0d]KK00<000000=7Cf`3Adm/0
0P3Adm//000000l0kn[70P00000X0>oZa`030000003_j/L0kn[702d0kn[7000H0>oZa`0300000029
ZN/0RJW[00P0RJW[0P00000208:Uj`030000001iXN/0NJ7[00@0NJ7[00<00000072Lj`1`W>/01@1`
W>/20000000306JFj`000000000000@0GI;Z0P00000405>=jP8000001P1:R>T2000000D0@XCX0P00
000603n9j`0300000011SNh0@Hg^00@0@Hg^00<0000004REl@18UO401P18UO420000000305BQm@00
0000000000H0K;7j0P00000:082on`030000002Gc?X0Ulcj00D0Ulcj100000020:WEm`030000002h
f_40^=[a00X0^=[a00<000000<?Mk033gN`02033gN`00`000000b]gW0<[Mi`090<[Mi`030000003?
g><0cmcS00P0cmcS00<000000=;Kg`3Bfml01P3Bfml00`000000dmWM0=?Ig@080=?Ig@030000003C
f=`0dmSL00L0dmSL00<000000=;Ff`3Be]/00P3Be]/:000000<0dMGL00<000000=3Cg03@dm`01`3@
dm`00`000000c]7L0<kAg0070<kAg0030000003<d=`0c=3L00H0c=3L00<000000<W>g@39c]d01`39
c]d00`000000kn[70>oZa`0@0>oZa`<000009@3_j/L00`000000kn[70>oZa`0]0>oZa`00603_j/L3
000000X0RJW[0P00000807VQj`8000001`1`W>/00`000000GI;Z05fBjP0405fBjP8000001P1CSNX0
0`000000BXSY04Z8j@0504Z8j@0300000012Q>P0@XCX0080000000<0@HOZ0000000000001P0oRN/0
0`000000@Hg^046=kP04046=kP8000002018UO400`000000K;7j06banP0806banP<000001@20_o/2
000000`0Ulcj1000000:0;SJl@0300000033gN`0`mg/00T0`mg/00<000000<[Mi`3:gNL02@3:gNL0
0`000000cmcS0<oLh`070<oLh`030000003Bfml0d]_O00L0d]_O00<000000=?Ig@3CfMd00P3CfMdE
000000<0d]OM00<000000=7Eg03AeM`01`3AeM`00`000000d=?L0=3Cg0070=3Cg0030000003>dM`0
c]7L00L0c]7L00<000000<c@g03<d=`01P3<d=`00`000000bLkM0<W>g@060<W>g@030000003_j/L0
kn[701@0kn[70`00000R0>oZa`030000003_j/L0kn[702d0kn[7000H0>oZa`030000003_j/L0kn[7
008000002029ZN/010000000PJG[00000000000807VQj`030000001`W>/0L9c[00<0L9c[00@00000
06NGj`00000000000`1MT^X00`000000GI;Z05fBjP02000000D0DhgZ00<0000004Z8j@1:R>T0101:
R>T3000000D0@HOZ00<0000003n9j`0oRN/0100oRN/2000000H0@Hg^00<0000004REl@18UO400`18
UO420000000305^UmP000000000000/0K;7j0P000002082on`030000002Gc?X0Ulcj00`0Ulcj00@0
00000:WDmP2Ye?H0ZMCf1P0000040;SJl@0300000033gN`0`mg/00P0`mg/00<000000<[Mi`3:gNL0
2@3:gNL00`000000cmcS0<oLh`080<oLh`030000003Bfml0d]_O0080d]_O2P0000040=3Jh@030000
003AfMh0dMWN00L0dMWN00<000000=;Gg@3Bemd01`3Bemd00`000000dMGL0=7Eg0060=7Eg0030000
003@dm`0d=?L00L0d=?L00<000000<kAg03>dM`01`3>dM`00`000000c=3L0<c@g0060<c@g0030000
0039c]d0bLkM00L0bLkM00<000000>oZa`3_j/L05`3_j/L3000001l0kn[700<000000>oZa`3_j/L0
;@3_j/L001P0kn[700<000000>oZa`3_j/L00P3_j/L2000000D0RJW[00<00000086Uj`21YN/00P21
YN/2000000L0NJ7[0P0000000`1`W>/000000000000406NGj`040000001MT^X0GI;Z000000@0GI;Z
00<0000005>=jP1CSNX00`1CSNX200000080BXSY0P00000204J8jP0300000011QnX0@HOZ00@0@HOZ
00<0000003n9j`0oRN/01@0oRN/00`000000@Hg^046=kP04046=kP80000000<0B9Ga000000000000
1@1KYOH2000000/0K;7j0`00000=09O<nP030000002Ye?H0ZMCf00P0ZMCf500000070<[Mi`030000
003?g><0cmcS0080cmcS2`0000030<gLi0030000003@f^40d=[Q00P0d=[Q00<000000=7IgP3AfMh0
1`3AfMh00`000000d]OM0=;Gg@060=;Gg@030000003AeM`0dMGL00L0dMGL00<000000=3Cg03@dm`0
1`3@dm`00`000000c]7L0<kAg0060<kAg0030000003<d=`0c=3L00H0c=3L00<000000<W>g@39c]d0
1`39c]d00`000000kn[70>oZa`0K0>oZa`<000006`3_j/L2000002l0kn[7000H0>oZa`030000003_
j/L0kn[700@0kn[70P00000208VYj`0300000021YN/0PJG[00D0PJG[00<0000007VQj`1iXN/01P1i
XN/00`000000IiO[06NGj`0506NGj`8000001P1MT^X00`000000DhgZ05>=jP0405>=jP8000001@16
R>X2000000D0@HOZ0P00000603n9j`0300000011SNh0@Hg^00@0@Hg^0P00000905^UmP800000201/
/OX200000080Pl7k0`00000909O<nP030000002Ye?H0ZMCf00/0ZMCf00<000000;SIl@2hfO40202h
fO400`000000`]c/0<;Lk0040<;Lk0`000001039g>L00`000000cMcT0<gLi0070<gLi0030000003@
f^40d=[Q00L0d=[Q00<000000=7IgP3AfMh01`3AfMh00`000000d]OM0=;Gg@070=;Gg@030000003A
eM`0dMGL00H0dMGL00<000000=3Cg03@dm`01`3@dm`00`000000c]7L0<kAg0070<kAg0030000003<
d=`0c=3L00H0c=3L00<000000<W>g@39c]d01P39c]d00`000000kn[70>oZa`0O0>oZa`<000006@3_
j/L00`000000kn[70>oZa`0]0>oZa`005`3_j/L00`000000kn[70>oZa`070>oZa`8000002@21YN/2
000000D0NJ7[00@00000072Lj`00000000001@1WUn/010000000IiO[00000000000505fBjP800000
0P1CSNX20000000304j;jP000000000000H0AXSZ00<000000467jP11QnX01011QnX00`000000?hW[
03n9j`0403n9j`8000000P11SNh200000080D9[b0P00000905^UmP8000001@1//OX00`000000Pl7k
08?1n`0508?1n`<000001P2Gc?X00`000000ZMCf0:WDmP0:0:WDmP030000002hfO40^=Wa00P0^=Wa
00<000000<;Lk032g>`02P32g>`00`000000bMcW0<WLi`080<WLi`030000003=g>@0cMcT00H0cMcT
00<000000=3Jh@3@f^40203@f^400`000000dMWN0=7IgP070=7IgP030000003Bemd0d]OM00H0d]OM
00<000000=7Eg03AeM`01P3AeM`00`000000d=?L0=3Cg0070=3Cg0030000003>dM`0c]7L00L0c]7L
00<000000<c@g03<d=`01P3<d=`00`000000bLkM0<W>g@060<W>g@030000003_j/L0kn[702<0kn[7
0`00000G0>oZa`030000003_j/L0kn[702`0kn[7000G0>oZa`030000003_j/L0kn[700T0kn[70P00
0009086Uj`80000000<0NJ7[000000000000101`W>/01@000000IiO[06NGj`1WUn/0000000@0IiO[
00<0000005fBjP1MT^X0101MT^X2000000D0CX_Z00<0000004J8jP16R>X01016R>X00`000000@HOZ
0467jP040467jP030000000oRN/0?hW[00@0?hW[0`000006052JlP030000001KYOH0FjGf00P0FjGf
0P0000000`1//OX000000000000;08?1n`<000000P2Gc?X00`000000ZMCf0:WDmP0:0:WDmP030000
002hfO40^=Wa00T0^=Wa00<000000<;Lk032g>`02@32g>`00`000000bMcW0<WLi`080<WLi`030000
003=g>@0cMcT00L0cMcT00<000000=3Jh@3@f^401`3@f^400`000000dMWN0=7IgP070=7IgP030000
003Bemd0d]OM00H0d]OM00<000000=7Eg03AeM`01`3AeM`00`000000d=?L0=3Cg0070=3Cg0030000
003>dM`0c]7L00H0c]7L00<000000<c@g03<d=`01P3<d=`00`000000bLkM0<W>g@070<W>g@030000
003_j/L0kn[702H0kn[70`00000D0>oZa`030000003_j/L0kn[702`0kn[7000G0>oZa`030000003_
j/L0kn[700/0kn[70P000009086Uj`030000001`W>/0L9c[00D0L9c[0P0000000`1WUn/0000006NG
j`0406NGj`8000000P1MT^X20000000305J?j`000000000000D0CX_Z0P00000504J8jP0300000011
QnX0@HOZ00@0@HOZ0P00000203n9j`8000000P18T^l2000000H0D9[b0P00000:05^UmP8000003`23
`O/3000000`0ZMCf00<000000;SIl@2hfO40202hfO400`000000`]c/0<;Lk00:0<;Lk00300000039
g>L0bMcW00P0bMcW00<000000<gLi03=g>@01P3=g>@00`000000d=[Q0=3Jh@080=3Jh@030000003A
fMh0dMWN00H0dMWN00<000000=;Gg@3Bemd01`3Bemd00`000000dMGL0=7Eg0060=7Eg0030000003@
dm`0d=?L00L0d=?L00<000000<kAg03>dM`01`3>dM`00`000000c=3L0<c@g0060<c@g00300000039
c]d0bLkM00H0bLkM00<000000>oZa`3_j/L0:P3_j/L300000140kn[700<000000>oZa`3_j/L0;03_
j/L001L0kn[700<000000>oZa`3_j/L03@3_j/L2000000H0PJG[00@0000007VQj`00000000001`1`
W>/2000000L0IiO[0P00000505J?j`030000001>RnX0CX_Z00@0CX_Z0P00000404J8jP8000001@11
QnX3000000H0B9;_00<00000052JlP1@V_801@1@V_82000000L0FjGf00<00000076dnP1a]?X00P00
000=08?1n`030000002Hc?X0V<cj00@000001`2Ye?H00`000000^=Wa0;SIl@080;SIl@0300000032
g>`0`]c/00X0`]c/00<000000<WLi`39g>L02039g>L00`000000cMcT0<gLi0060<gLi0030000003@
f^40d=[Q00P0d=[Q00<000000=7IgP3AfMh01`3AfMh00`000000d]OM0=;Gg@060=;Gg@030000003A
eM`0dMGL00L0dMGL00<000000=3Cg03@dm`01`3@dm`00`000000c]7L0<kAg0020<kAg1L00000<03_
j/L3000000h0kn[700<000000>oZa`3_j/L0;03_j/L001L0kn[700<000000>oZa`3_j/L03`3_j/L2
000000<0PJG[00<0000007VQj`1iXN/00P1iXN/00`000000L9c[072Lj`03072Lj`040000001`W>/0
L9c[000000D0IiO[00@0000005nCj`00000000001@1FSn/00`000000CX_Z04j;jP0504j;jP030000
0016R>X0AXSZ00<0AXSZ00<000000467jP11QnX00P00000204J=k@8000001P18T^l2000000L0D9[b
00<0000005^UmP1KYOH00P1KYOH2000000D0LKCj0P00000:08?1n`030000002Hc?X0V<cj00D0V<cj
100000020:WDmP030000002hfO40^=Wa00P0^=Wa00<000000<;Lk032g>`02P32g>`00`000000bMcW
0<WLi`080<WLi`030000003=g>@0cMcT00L0cMcT00<000000=3Jh@3@f^40203@f^400`000000dMWN
0=7IgP060=7IgP030000003Bemd0d]OM00L0d]OM00<000000=7Eg03AeM`00P3AeM`D000000<0cm?M
00<000000<gAg@3=dMd01P3=dMd00`000000bm3M0<_@g@060<_@g@030000003_j/L0kn[70380kn[7
0P00000;0>oZa`800000;P3_j/L001L0kn[700<000000>oZa`3_j/L04@3_j/L200000003086Uj`00
0000NJ7[00@0NJ7[0P000002072Lj`030000001`W>/0L9c[0080L9c[0P0000000`1WUn/000000000
000405nCj`030000001FSn/0EXo[00<0EXo[0P00000604j;jP8000000`16R>X3000000H0AXg]00<0
000004RBk`18T^l01@18T^l2000000H0D9[b0P0000000`1KYOH00000076dnP08076dnP<000001@23
`O/2000000`0V<cj1`0000060;SIl@0300000032g>`0`]c/00T0`]c/00<000000<WLi`39g>L02@39
g>L00`000000cMcT0<gLi0060<gLi0030000003@f^40d=[Q00P0d=[Q00<000000=7IgP3AfMh01`3A
fMh00`000000d]OM0=;Gg@020=;Gg@X000000`3@emh00`000000d=GM0=3Eg@070=3Eg@030000003?
dmd0cm?M00L0cm?M00<000000<gAg@3=dMd01P3=dMd00`000000bm3M0<_@g@060<_@g@030000003_
j/L0kn[703@0kn[70`0000090>oZa`030000003_j/L0kn[702`0kn[7000G0>oZa`030000003_j/L0
kn[701<0kn[700<0000007VQj`1iXN/01P1iXN/3000000H0L9c[00<0000005nCj`1OTn/01@1OTn/0
0`000000EXo[05J?j`0405J?j`030000001>RnX0CX_Z00@0CX_Z1000000204N<k08000001P16SNd2
000000L0B9;_00<00000052JlP1@V_80101@V_83000000`0LKCj0P00000208?1n`030000002Hc?X0
V<cj00`0V<cj00<000000:WDmP2Ye?H0102Ye?H;000000L0`]c/00<000000<WLi`39g>L02039g>L0
0`000000cMcT0<gLi0070<gLi0030000003@f^40d=[Q00P0d=[Q00<000000=7IgP3AfMh00P3AfMh:
000000<0d=SO00<000000=3GgP3@emh01`3@emh00`000000d=GM0=3Eg@070=3Eg@030000003?dmd0
cm?M00H0cm?M00<000000<gAg@3=dMd01P3=dMd00`000000bm3M0<_@g@060<_@g@030000003_j/L0
kn[703P0kn[70`0000070>oZa`030000003_j/L0kn[702/0kn[7000G0>oZa`030000003_j/L0kn[7
01@0kn[70P00000707VQj`8000001@1`W>/010000000J9S[00000000000605nCj`8000001@1FSn/2
00000080CX_Z0P00000204^<j`0300000017S>`0Ahc/00<0Ahc/00<0000004J=k@16SNd01@16SNd2
000000H0B9;_0P000002052JlP8000000`1RZ?L2000000`0LKCj0`00000=09S<nP030000002Ye?H0
ZMCf00T0ZMCf00<000000;OHl@2gf?40102gf?4<000000H0bMcW00<000000<gLi03=g>@00P3=g>@E
000000<0cm[Q00<000000=3Hg`3@f=l01`3@f=l00`000000d=ON0=3GgP060=3GgP030000003@eMd0
d=GM00L0d=GM00<000000<oCg@3?dmd01P3?dmd00`000000cM7M0<gAg@060<gAg@030000003;d=d0
bm3M00H0bm3M00<000000>oZa`3_j/L0?03_j/L3000000@0kn[700<000000>oZa`3_j/L0:`3_j/L0
01H0kn[700<000000>oZa`3_j/L05`3_j/L2000000@0NJ7[00<0000007VQj`1iXN/00P0000000`1`
W>/000000000000406RHj`030000001OTn/0Gi?[00D0Gi?[00<0000005J?j`1FSn/0101FSn/20000
00D0Bhc[0P00000404N<k08000001`16SNd00`000000B9;_04RBk`0404RBk`<000001`1RZ?L20000
00T0LKCj0P00000208K2n`<000002@2Hc?X00`000000ZMCf0:WDmP090:WDmP030000002gf?40]mSa
00X0]mSa00<000000<7Kk@31fnd01031fnd;000000<0am_X00<000000<cKi03<fn@0203<fn@00`00
0000cm[Q0<oJh@070<oJh@030000003@f=l0d=SO00H0d=SO00<000000=3GgP3@emh01`3@emh00`00
0000d=GM0=3Eg@060=3Eg@030000003?dmd0cm?M00H0cm?M00<000000<gAg@3=dMd01`3=dMd00`00
0000bm3M0<_@g@060<_@g@030000003_j/L0kn[703l0kn[70`0000000`3_j/L000000>oZa`0/0>oZ
a`005P3_j/L00`000000kn[70>oZa`0I0>oZa`050000001iXN/0NJ7[07VQj`000000101iXN/00`00
0000J9S[06RHj`0506RHj`030000001OTn/0Gi?[00D0Gi?[0P00000205J?j`80000000<0DHk[0000
000000001P1;S>/00`000000Ahc/04N<k00304N<k08000001P16SNd200000080B9;_0P00000205JN
m0800000201RZ?L2000000H0LKCj00<0000008K2n`26`_/01@26`_/2000000H0V<cj00<000000:WD
mP2Ye?H02@2Ye?H00`000000]mSa0;OHl@0:0;OHl@0300000031fnd0`M_]00T0`M_]00<000000<OK
j037fnP01`37fnP00`000000c=_T0<cKi0080<cKi0030000003?f^40cm[Q00H0cm[Q00<000000=3H
g`3@f=l01`3@f=l00`000000d=ON0=3GgP060=3GgP030000003@eMd0d=GM00L0d=GM00<000000<oC
g@3?dmd01P3?dmd00`000000cM7M0<gAg@060<gAg@030000003;d=d0bm3M00H0bm3M00<000000>oZ
a`3_j/L0@`3_j/L2000002d0kn[7000F0>oZa`030000003_j/L0kn[701X0kn[70`00000407VQj`04
0000001aWN`00000000000H0J9S[0P00000705nCj`8000001@1AS^/00`000000Bhc[04^<j`0404^<
j`0300000017S>`0Ahc/00@0Ahc/00<0000004J=k@16SNd01016SNd3000000H0EYkd0P00000806:X
m`8000000P1a]?X2000000X0Q/;k0`00000209S<nP030000002Ye?H0ZMCf00X0ZMCf00<000000;OH
l@2gf?402P2gf?400`000000`M_]0<7Kk@080<7Kk@0300000037fnP0am_X00L0am_X00<000000<cK
i03<fn@0203<fn@00`000000cm[Q0<oJh@060<oJh@030000003@f=l0d=SO00L0d=SO00<000000=3G
gP3@emh01P3@emh00`000000d=GM0=3Eg@070=3Eg@030000003?dmd0cm?M00H0cm?M00<000000<gA
g@3=dMd01P3=dMd00`000000bm3M0<_@g@060<_@g@030000003_j/L0kn[704@0kn[700<000000>oZ
a`3_j/L0;03_j/L001H0kn[700<000000>oZa`3_j/L06`3_j/L30000000307VQj`000000000000@0
LIg/0P00000606RHj`030000001OTn/0Gi?[00<0Gi?[00<0000005VAj`0000001P1AS^/00`000000
Bhc[04^<j`0404^<j`0300000017S>`0Ahc/00@0Ahc/0P00000204J=k@8000000P1?Uo42000000L0
EYkd0P00000806:Xm`<000003P26`_/4000000X0ZMCf00<000000;OHl@2gf?402P2gf?400`000000
`M_]0<7Kk@080<7Kk@0300000037fnP0am_X00L0am_X00<000000<cKi03<fn@0203<fn@00`000000
cm[Q0<oJh@070<oJh@030000003@f=l0d=SO00H0d=SO00<000000=3GgP3@emh01`3@emh00`000000
d=GM0=3Eg@060=3Eg@030000003?dmd0cm?M00H0cm?M00<000000<gAg@3=dMd01`3=dMd00`000000
bm3M0<_@g@060<_@g@030000003_j/L0kn[70480kn[70P00000_0>oZa`005P3_j/L00`000000kn[7
0>oZa`0J0>oZa`050000003_j/L0kn[70>oZa`000000201aWN`00`000000J9S[06RHj`0406RHj`80
000000<0Gi?[0000000000000`1ITN/2000000D0DHk[0P00000504^<j`8000001@17S>`3000000H0
CiOa00<0000005JNm01FW_@01P1FW_@2000000D0HZSg0P00000207JfnP8000003026`_/010000000
V/ci09[<n@2Jc?T6000000<0ZMCf00<000000;OHl@2gf?402P2gf?400`000000`M_]0<7Kk@080<7K
k@0300000037fnP0am_X00P0am_X00<000000<cKi03<fn@0203<fn@00`000000cm[Q0<oJh@060<oJ
h@030000003@f=l0d=SO00L0d=SO00<000000=3GgP3@emh01P3@emh00`000000d=GM0=3Eg@070=3E
g@030000003?dmd0cm?M00H0cm?M00<000000<gAg@3=dMd00P3=dMd>000004@0kn[700<000000>oZ
a`3_j/L0;`3_j/L001H0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`020>oZa`80
00001`1aWN`2000000H0J9S[00<0000005VAj`1ITN/01@1ITN/00`000000DHk[056>j`04056>j`03
0000001;S>/0Bhc[00@0Bhc[00<0000004N<k017S>`00P00000204bBk`8000001P1?Uo42000000P0
EYkd0P0000000`1RZ?L000000000000607JfnP8000002@26`_/00`000000V/ci09[<n@0809[<n@D0
00002P2gf?400`000000`M_]0<7Kk@090<7Kk@0300000037fnP0am_X00L0am_X00<000000<cKi03<
fn@0203<fn@00`000000cm[Q0<oJh@060<oJh@030000003@f=l0d=SO00L0d=SO00<000000=3GgP3@
emh01`3@emh00`000000d=GM0=3Eg@020=3EgA<000000`3>dmd00`000000c=7M0<cAg@060<cAg@03
0000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0<03_j/L001H0kn[700<000000>oZa`3_j/L0
6@3_j/L00`000000kn[70>oZa`050>oZa`8000001`1aWN`200000080J9S[0P0000000`1QUN`00000
0000000605VAj`030000001AS^/0DHk[00@0DHk[00<0000004^<j`1;S>/0101;S>/2000000H0C9;_
00<0000004nGl@1?Uo401@1?Uo42000000P0EYkd00<0000007JfnP1f]_X0201f]_X3000000D0Q/;k
00<0000009[<n@2Jc?T02P2Jc?T010000000Z]?f0:[CmP2ZdoH6000000@0]mSa00<000000<7Kk@31
fnd02031fnd00`000000am_X0<OKj0070<OKj0030000003<fn@0c=_T00P0c=_T00<000000<oJh@3?
f^401`3?f^400`000000d=SO0=3Hg`070=3Hg`030000003@emh0d=ON0080d=ON2P0000030<oFg`03
0000003?e=h0cmCN00H0cmCN00<000000<kCg@3>dmd01`3>dmd00`000000c=7M0<cAg@060<cAg@03
0000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0<@3_j/L001D0kn[700<000000>oZa`3_j/L0
6@3_j/L00`000000kn[70>oZa`080>oZa`030000001aWN`0LIg/00H0LIg/0P000005066Ek0030000
001ITN/0FI7[00@0FI7[00<00000056>j`1AS^/0101AS^/200000080Bhc[0P0000000`1<Snd00000
0000000604bBk`8000001`1?Uo400`000000EYkd05JNm00305JNm080000000<0Ij_g000000000000
2`1f]_X200000080Q/;k00<0000009[<n@2Jc?T02P2Jc?T00`000000Z]?f0:[CmP080:[CmPP00000
1P31fnd00`000000am_X0<OKj0080<OKj0030000003<fn@0c=_T00P0c=_T00<000000<oJh@3?f^40
0P3?f^4D000000<0cmSP00<000000<oFg`3?e]l01`3?e]l00`000000cmCN0<oDgP060<oDgP030000
003>dmd0c]?M00H0c]?M00<000000<cAg@3<dMd01P3<dMd00`000000kn[70>oZa`100>oZa`800000
=03_j/L001D0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`0:0>oZa`8000001@1a
WN`010000000JIW/000000000005066Ek0030000001ITN/0FI7[00@0FI7[0P000005056>j`<00000
1@1<Snd00`000000C9;_04bBk`0504bBk`8000001P1?Uo420000000305JNm0000000000000D0Ij_g
0P00000;07JfnP<000002`2Jc?T00`000000Z]?f0:[CmP0;0:[CmP030000002ff?40]]Sa00<0]]Sa
8@0000030<[Ji@030000003=fN80cMWR00L0cMWR00<000000<oHh03?f>001`3?f>000`000000cmKO
0<oFg`060<oFg`030000003?e=h0cmCN00H0cmCN00<000000<kCg@3>dmd01`3>dmd00`000000c=7M
0<cAg@050<cAg@030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0=03_j/L001D0kn[700<0
00000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`0<0>oZa`80000000<0LIg/000000000000101Y
VN`00`000000HIG/066Ek003066Ek08000001P1ITN/00`000000DHk[056>j`0200000080D8o/0P00
000504b?k@8000001`1<T^l00`000000CiOa04nGl@0404nGl@8000002@1WZoL2000000P0M[Kj0P00
000208W2nP@000001`2Jc?T00`000000Z]?f0:[CmP0:0:[CmP030000002ff?40]]Sa00P0]]Sa00<0
00000;oJk@2of^d0202of^d00`000000a][X0<KJj0080<KJj0030000003:f^D0b][U00L0b][U00<0
00000<gIhP3=fN801`3=fN800`000000cmSP0<oHh0060<oHh0030000003?e]l0cmKO00L0cmKO00<0
00000<oDgP3?e=h01@3?e=h00`000000c]?M0<kCg@070<kCg@030000003<dMd0c=7M00H0c=7M00<0
00000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`0e0>oZa`005@3_j/L00`000000kn[70>oZa`0G
0>oZa`030000003_j/L0kn[700l0kn[700<0000006VIk01YVN`01@1YVN`00`000000HIG/066Ek004
066Ek0030000001ITN/0FI7[00@0FI7[0P000006052?k0030000001<Snd0C8o]00@0C8o]0P000006
04bBk`8000000P1?Uo4200000080G:;e0P00000906N[m`8000001@1f]_X00`000000RL;j08W2nP06
08W2nP@000000P2Jc?T00`000000Z]?f0:[CmP0:0:[CmP030000002ff?40]]Sa00T0]]Sa00<00000
0;oJk@2of^d01`2of^d00`000000a][X0<KJj0090<KJj0030000003:f^D0b][U00H0b][U00<00000
0<gIhP3=fN801`3=fN800`000000cmSP0<oHh0060<oHh0030000003?e]l0cmKO00L0cmKO00<00000
0<oDgP3?e=h01P3?e=h00`000000c]?M0<kCg@060<kCg@030000003<dMd0c=7M00H0c=7M00<00000
0>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`0f0>oZa`005@3_j/L00`000000kn[70>oZa`0F0>oZ
a`030000003_j/L0kn[70140kn[70P00000606VIk08000001@1QUN`200000080FI7[0P0000000`1E
TN`0000000000006052?k0030000001<Snd0C8o]00D0C8o]00<0000004bBk`1<T^l0101<T^l30000
00H0G:;e0P00000906N[m`80000000<0M[Kj0000000000003@29`_X3000000`0Z]?f00<000000;KH
l@2ff?40202ff?400`000000_m[]0;oJk@080;oJk@0300000036f^P0a][X00P0a][X00<000000<[J
i@3:f^D01P3:f^D00`000000cMWR0<gIhP070<gIhP030000003?f>00cmSP00L0cmSP00<000000<oF
g`3?e]l01P3?e]l00`000000cmCN0<oDgP060<oDgP030000003>dmd0c]?M00L0c]?M00<000000<cA
g@3<dMd01@3<dMd00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[703L0kn[7000E0>oZa`03
0000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L04`3_j/L2000000H0JIW/00<00000066Ek01Q
UN`0101QUN`2000000D0EI7/00<00000052?k01@Sn`0101@Sn`2000000H0C8o]0P00000204bBk`80
00000P1EV_82000000L0G:;e0P00000906N[m`8000003P29`_X00`000000Vlci09_<n@04000000L0
Z]?f00<000000;KHl@2ff?40202ff?400`000000_m[]0;oJk@080;oJk@0300000036f^P0a][X00P0
a][X00<000000<[Ji@3:f^D01`3:f^D00`000000cMWR0<gIhP070<gIhP030000003?f>00cmSP00H0
cmSP00<000000<oFg`3?e]l01`3?e]l00`000000cmCN0<oDgP050<oDgP030000003>dmd0c]?M00L0
c]?M00<000000<cAg@3<dMd01P3<dMd00`000000kn[70>oZa`0m0>oZa`800000>P3_j/L001D0kn[7
00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0F0>oZa`030000001YVN`0JIW/00@0JIW/
0P000002066Ek080000000<0Fi?/0000000000001@1ETN`2000000H0D8o/00<0000004b?k@1<Snd0
101<Snd3000000H0EI[b00<0000005bRm@1LX_D01P1LX_D2000000D0Ij_g0P00000207ZhnP<00000
2P29`_X00`000000Vlci09_<n@0509_<n@@000000P2ZdoH00`000000]]Sa0;KHl@080;KHl@030000
002of^d0_m[]00P0_m[]00<000000<KJj036f^P02@36f^P00`000000b][U0<[Ji@060<[Ji@030000
003=fN80cMWR00L0cMWR00<000000<oHh03?f>001P3?f>000`000000cmKO0<oFg`070<oFg`030000
003?e=h0cmCN00H0cmCN00<000000<kCg@3>dmd01`3>dmd010000000c=7M0<cAg@3<dMd5000003l0
kn[700<000000>oZa`3_j/L0>P3_j/L001@0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`0H0>oZa`8000001P1YVN`2000000D0Fi?/00<0000005FAk01ETN`0101ETN`2000000D0D8o/
0P00000204b?k@8000000P1BU_02000000H0EI[b0P00000805bRm@80000000<0Ij_g000000000000
1`1j^?X2000000H0RL;j0P00000<09_<n@L000001P2ff?400`000000_m[]0;oJk@070;oJk@030000
0036f^P0a][X00T0a][X00<000000<[Ji@3:f^D01P3:f^D00`000000cMWR0<gIhP070<gIhP030000
003?f>00cmSP00L0cmSP00<000000<oFg`3?e]l01`3?e]l010000000cmCN0<oDgP3?e=hC000000<0
cM?N00<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`0k0>oZa`00503_j/L00`000000kn[7
0>oZa`0D0>oZa`030000003_j/L0kn[701/0kn[70P00000206VIk080000000<0HiO/000000000000
1@1KTn`00`000000EI7/05FAk00505FAk0030000001@Sn`0D8o/00@0D8o/0P00000605:Fl0030000
001EV_80EI[b00D0EI[b0P00000805bRm@8000002P1j^?X300000080RL;j00<0000009_<n@2Kc?T0
302Kc?T00`000000Z];e0:[Bm@040:[Bm@X000001P2of^d00`000000a][X0<KJj0080<KJj0030000
003:f^D0b][U00L0b][U00<000000<gIhP3=fN801`3=fN800`000000cmSP0<oHh0020<oHh1<00000
0`3>e]l00`000000c]CN0<kDgP070<kDgP030000003=dmh0cM?N00H0cM?N00<000000>oZa`3_j/L0
?03_j/L00`000000kn[70>oZa`0l0>oZa`00503_j/L00`000000kn[70>oZa`0D0>oZa`030000003_
j/L0kn[701d0kn[70P00000506>Gk0030000001KTn`0Fi?/00<0Fi?/0P00000605FAk08000000P1@
Sn`200000003056CkP000000000000H0DYK`0P00000705FJlP030000001LX_D0G:;e00<0G:;e0P00
000206b^n08000002`1j^?X3000000d0Vlci00<000000:[Bm@2Zd_D02@2Zd_D00`000000]]Oa0;KG
l@030;KGl@/000001P36f^P00`000000b][U0<[Ji@020<[JiA@000000`3<fN<00`000000cMOQ0<gG
h@070<gGh@030000003>e]l0c]KO00H0c]KO00<000000<kDgP3>e=h01`3>e=h00`000000cM?N0<gC
gP050<gCgP030000003_j/L0kn[703/0kn[70P00000o0>oZa`00503_j/L00`000000kn[70>oZa`0C
0>oZa`030000003_j/L0kn[701l0kn[70P00000506>Gk0030000001KTn`0Fi?/00@0Fi?/00<00000
05FAk01ETN`0101ETN`3000000D0DI?^00<0000005:Fl01BU_001@1BU_02000000H0EI[b0P000000
0`1LX_D000000000000606b^n08000002@1j^?X00`000000S<?j08c3nP04000000L0Vlci0P00000;
0:[Bm@030000002feo40]]Oa00P0]]Oa00<000000;kIk@2nfNd0102nfNd;000000<0aMWY00<00000
0<WIiP39fNH01`39fNH00`000000c=WS0<cIh`070<cIh`030000003=en40cMOQ00L0cMOQ00<00000
0<kFg`3>e]l01@3>e]l00`000000c]CN0<kDgP070<kDgP030000003=dmh0cM?N00D0cM?N00<00000
0>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`0o0>oZa`00503_j/L00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[70280kn[700<0000006>Gk01SUn`00`1SUn`2000000D0Fi?/0P00000205FA
k08000000P1DT^d2000000D0DI?^0P00000705:Fl0030000001EV_80EI[b00@0EI[b0P00000:06b^
n08000001@1j^?X2000000L0S<?j1000000209_<n@030000002Zd_D0Z];e00X0Z];e00<000000;KG
l@2feo40202feo400`000000_]W]0;kIk@090;kIk@0300000035fNT0aMWY00L0aMWY00<000000<WI
iP39fNH01`39fNH00`000000c=WS0<cIh`060<cIh`030000003=en40cMOQ00L0cMOQ00<000000<kF
g`3>e]l01@3>e]l00`000000c]CN0<kDgP070<kDgP030000003=dmh0cM?N00H0cM?N00<000000>oZ
a`3_j/L0>P3_j/L00`000000kn[70>oZa`100>oZa`00503_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[702@0kn[700<0000006>Gk01SUn`0101SUn`00`000000Fi?/05^Ck00405^Ck080
00001P1DT^d00`000000DI?^056CkP04056CkP8000001P1BU_0200000080EI[b0P00000206:Um@80
00002P1/[_P200000080N[Sj00<0000008c3nP2<`oX02`2<`oX3000000`0Z];e00<000000;KGl@2f
eo401`2feo400`000000_]W]0;kIk@090;kIk@0300000035fNT0aMWY00L0aMWY00<000000<WIiP39
fNH01`39fNH00`000000c=WS0<cIh`060<cIh`030000003=en40cMOQ00L0cMOQ00<000000<kFg`3>
e]l01P3>e]l00`000000c]CN0<kDgP070<kDgP030000003=dmh0cM?N00D0cM?N00<000000>oZa`3_
j/L0>P3_j/L00`000000kn[70>oZa`110>oZa`00503_j/L00`000000kn[70>oZa`0A0>oZa`030000
003_j/L0kn[702D0kn[70P00000506>Gk08000000P1KTn`20000000305RCk@000000000000H0E9;]
00<00000056CkP1ATnh01@1ATnh00`000000DYK`05:Fl00405:Fl0<000001P1RYOD2000000X0K:kh
0`00000=08c3nP030000002Lc?P0W<ch00@000001`2Zd_D00`000000]]Oa0;KGl@080;KGl@030000
002nfNd0_]W]00P0_]W]00<000000<GIj@35fNT01`35fNT00`000000bMWV0<WIiP070<WIiP030000
003<fN<0c=WS00L0c=WS00<000000<gGh@3=en401`3=en400`000000c]KO0<kFg`050<kFg`030000
003>e=h0c]CN00L0c]CN00<000000<gCgP3=dmh01@3=dmh00`000000kn[70>oZa`0i0>oZa`800000
A03_j/L001@0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0X0>oZa`030000001S
Un`0HiO/00@0HiO/0P00000505RCk@030000001DT^d0E9;]00@0E9;]0P000006056CkP8000000P1B
U_0200000080Fikc0P00000706:Um@8000001`1/[_P200000080OK[i0P00000:08c3nP030000002L
c?P0W<ch00D0W<ch100000020:[Bm@030000002feo40]]Oa00P0]]Oa00<000000;kIk@2nfNd02@2n
fNd00`000000aMWY0<GIj@070<GIj@0300000039fNH0bMWV00L0bMWV00<000000<cIh`3<fN<01P3<
fN<00`000000cMOQ0<gGh@070<gGh@030000003>e]l0c]KO00D0c]KO00<000000<kDgP3>e=h01`3>
e=h00`000000cM?N0<gCgP060<gCgP030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0A03_
j/L001<0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0Z0>oZa`8000000P1SUn`2
0000000305jFk@000000000000D0F9?]00<0000005BBk@1DT^d01@1DT^d00`000000DI?^056CkP04
056CkP<000001P1KW_<2000000L0HZGe0P00000306b^n08000001P1m^_T3000000D0S<?j0P00000<
09c<n0H000001P2feo400`000000_]W]0;kIk@090;kIk@0300000035fNT0aMWY00L0aMWY00<00000
0<WIiP39fNH01`39fNH00`000000c=WS0<cIh`060<cIh`030000003=en40cMOQ00L0cMOQ00<00000
0<kFg`3>e]l01P3>e]l00`000000c]CN0<kDgP070<kDgP040000003=dmh0cM?N0<gCgPD00000>P3_
j/L00`000000kn[70>oZa`150>oZa`004`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[702`0kn[70P00000505jFk@030000001HTnd0F9?]00<0F9?]0P00000605BBk@8000000P1ATnh2
00000080EiWa0P00000705^Nl`030000001RYOD0HZGe00H0HZGe0`00000;07fjn@8000000P2<`oX0
0`000000W<ch09c<n00<09c<n0030000002Zd_D0Z];e00<0Z];e2`0000060;kIk@0300000035fNT0
aMWY00L0aMWY00<000000<WIiP39fNH01`39fNH00`000000c=WS0<cIh`070<cIh`030000003=en40
cMOQ00L0cMOQ00@000000<kFg`3>e]l0c]KO4`0000030<cDg`030000003_j/L0kn[703P0kn[700<0
00000>oZa`3_j/L0AP3_j/L001<0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0^
0>oZa`8000001@1NU^d00`000000F9?]05RCk@0405RCk@030000001DT^d0E9;]00@0E9;]0`000006
05NIl@8000001P1KW_<2000000D0HZGe0P000002076`n08000002`1m^_T3000000d0W<ch00<00000
0:[Bm@2Zd_D0202Zd_D00`000000]MKa0;GFl@040;GFl@X000001P35fNT00`000000bMWV0<WIiP07
0<WIiP030000003<fN<0c=WS0080c=WS4`0000030<cGhP030000003=e^00cMKP00L0cMKP00<00000
0<cDg`3<e=l01P3<e=l00`000000kn[70>oZa`0f0>oZa`800000B@3_j/L001<0kn[700<000000>oZ
a`3_j/L03P3_j/L00`000000kn[70>oZa`0a0>oZa`800000101NU^d2000000D0F9?]0P00000205BB
k@8000000P1FU^l2000000L0EiWa00<0000005^Nl`1KW_<01@1KW_<20000000306:Um@0000000000
00H0LK3h0P00000907fjn@030000002>a?T0S/Ci00@000001`2Lc?P2000000/0Z];e00<000000;GF
l@2ee_40202ee_400`000000_MS]0;gHk@030;gHkAD000000`37fNH00`000000b]ST0<[Hi0070<[H
i0030000003<en80c=OR00H0c=OR00<000000<gFh03=e^001P3=e^000`000000c=CO0<cDg`060<cD
g`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0B@3_j/L001<0kn[700<000000>oZa`3_
j/L03@3_j/L00`000000kn[70>oZa`0d0>oZa`030000001NU^d0GYK]00<0GYK]00<0000005RCk@1H
Tnd0101HTnd2000000H0EYK_0P00000605NIl@8000001P1KW_<3000000T0LK3h0P00000507fjn@80
00001`2>a?T400000080W<ch00<000000:[Bm@2Zd_D02P2Zd_D00`000000]MKa0;GFl@080;GFl@03
0000002mf>d0_MS]00P0_MS]00<000000<?Ij@33fNT01`33fNT00`000000amWV0<OIiP070<OIiP03
0000003:f>@0b]ST00H0b]ST00<000000<cGhP3<en801P3<en800`000000cMKP0<gFh0070<gFh003
0000003<e=l0c=CO00D0c=CO00<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`1:0>oZa`00
4`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[703D0kn[70P00000405jFk@800000
0P1HTnd20000000305RFkP000000000000L0EYK_00<0000005NIl@1GVO401@1GVO4200000080Fikc
0P00000306NXmP8000002@1a/?P200000080OK[i00<0000008k4n@2>a?T02`2>a?T3000000/0Z];e
00<000000;GFl@2ee_40202ee_400`000000_MS]0;gHk@080;gHk@0300000033fNT0`mWY00L0`mWY
00<000000<OIiP37fNH01`37fNH00`000000b]ST0<[Hi0070<[Hi0030000003<en80c=OR00D0c=OR
00<000000<gFh03=e^001`3=e^000`000000c=CO0<cDg`060<cDg`030000003_j/L0kn[703D0kn[7
00<000000>oZa`3_j/L0B`3_j/L001<0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`0h0>oZa`8000000`1NU^d3000000D0F9K^0P00000605JFk`8000001P1GVO43000000L0IjSf0P00
0009076`n0<000003@2>a?T00`000000WLch09g<n004000000H0Z];e00<000000;GFl@2ee_402@2e
e_400`000000_MS]0;gHk@070;gHk@0300000033fNT0`mWY00P0`mWY00<000000<OIiP37fNH01P37
fNH00`000000b]ST0<[Hi0070<[Hi0030000003<en80c=OR00H0c=OR00<000000<gFh03=e^001P3=
e^000`000000c=CO0<cDg`060<cDg`030000003_j/L0kn[703@0kn[70P00001>0>oZa`004P3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[703/0kn[70`00000205bFkP8000001P1HU^h2
000000H0EYK_0P00000205NIl@8000000P1PXO@2000000P0IjSf0P000006076`n08000000P21^oT3
000000T0S/Ci00<0000009g<n02Mc?P01@2Mc?P400000080Z];e00<000000;GFl@2ee_40202ee_40
0`000000_MS]0;gHk@080;gHk@0300000033fNT0`mWY00L0`mWY00<000000<OIiP37fNH01`37fNH0
0`000000b]ST0<[Hi0060<[Hi0030000003<en80c=OR00H0c=OR00<000000<gFh03=e^001P3=e^00
0`000000c=CO0<cDg`060<cDg`030000003_j/L0kn[703@0kn[700<000000>oZa`3_j/L0CP3_j/L0
0180kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0m0>oZa`800000101LU^h20000
00H0F9K^0P00000605JFk`8000001P1PXO@2000000P0IjSf0P000002076`n08000001`21^oT20000
00H0S/Ci00<0000009g<n02Mc?P02P2Mc?P6000000H0]MKa00<000000;gHk@2mf>d0202mf>d00`00
0000`mWY0<?Ij@070<?Ij@0300000037fNH0amWV00L0amWV00<000000<[Hi03:f>@01P3:f>@00`00
0000c=OR0<cGhP060<cGhP030000003=e^00cMKP00L0cMKP00<000000<cDg`3<e=l01P3<e=l00`00
0000kn[70>oZa`0c0>oZa`030000003_j/L0kn[704l0kn[7000B0>oZa`030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L0?`3_j/L00`000000G9K^05bFkP0305bFkP030000001HU^h0F9K^00D0
F9K^0P00000205JFk`80000000<0G9cb0000000000001`1PXO@2000000P0IjSf0P00000;086kn@<0
00000P2>a?T00`000000WLch09g<n00;09g<n0030000002ZdO@0Z]7d00<0Z]7d2P0000060;gHk@03
00000033fNT0`mWY00L0`mWY00<000000<OIiP37fNH01`37fNH00`000000b]ST0<[Hi0070<[Hi003
0000003<en80c=OR00H0c=OR00<000000<gFh03=e^000P3=e^0>000003D0kn[700<000000>oZa`3_
j/L0D03_j/L00180kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`110>oZa`030000
001LU^h0G9K^00<0G9K^0P00000605RFkP<000001@1LW?82000000L0H:7d0P00000506NXmP800000
00<0MK;h0000000000003021^oT3000000`0WLch00<000000:[Am02ZdO@0202ZdO@00`000000]=Ga
0;CEl@030;CEl@X000001P33fNT00`000000amWV0<OIiP070<OIiP030000003:f>@0b]ST0080b]ST
4`0000030<_FhP030000003;eN40bmGQ00H0bmGQ00<000000>oZa`3_j/L0<`3_j/L00`000000kn[7
0>oZa`1A0>oZa`004P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[704<0kn[70P00
000505bFkP8000000P1HU^h200000080Fi[`0P00000605bLlP8000001`1PXO@20000000306NXmP00
0000000000D0MK;h0P000009086kn@8000000P2@a?T3000000L0WLch0P00000:0:[Am0030000002d
eO40]=Ga00P0]=Ga00<000000;cGk@2lend00`2lendE000000<0a]SW00<000000<WGi039en@01P39
en@00`000000bmKR0<_FhP070<_FhP030000003;eN40bmGQ00D0bmGQ00<000000>oZa`3_j/L0<P3_
j/L2000005@0kn[7000B0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0A@3_j/L0
0`000000G9K^05bFkP0405bFkP8000001P1KV_000`000000G9cb05bLlP0505bLlP8000001P1PXO@2
000000T0MK;h0P000006086kn@030000002@a?T0T<Ci00D0T<Ci1000000209g<n0030000002ZdO@0
Z]7d00T0Z]7d00<000000;CEl@2deO40202deO400`000000_=O]0;cGk@080;cGk@0300000032f>X0
`]SZ00L0`]SZ00<000000<KHi`36f>L01P36f>L00`000000bMOT0<WGi0070<WGi0030000003;e^80
bmKR00H0bmKR00<000000<_Eh@3;eN401P3;eN400`000000kn[70>oZa`0a0>oZa`030000003_j/L0
kn[705@0kn[7000B0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0A`3_j/L20000
0080G9K^0P0000000`1LV>l000000000000605^Jl0030000001LW?80G9cb00H0G9cb0P000002062Q
m08000000P1/ZoH2000000T0MK;h0P000002086kn@800000302@a?T4000000T0Z]7d00<000000;CE
l@2deO40202deO400`000000_=O]0;cGk@090;cGk@0300000032f>X0`]SZ00H0`]SZ00<000000<KH
i`36f>L01`36f>L00`000000bMOT0<WGi0060<WGi0030000003;e^80bmKR00H0bmKR00<000000<_E
h@3;eN401P3;eN400`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[705D0kn[7000A0>oZa`03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0BP3_j/L2000000D0G9S_0P00000505^Jl080
0000201LW?82000000H0K:_f0P00000907Fbn0<000003@2@a?T010000000W/cg09k<m`2Nc?L50000
00<0Z]7d00<000000;CEl@2deO402@2deO400`000000_=O]0;cGk@080;cGk@0300000032f>X0`]SZ
00H0`]SZ00<000000<KHi`36f>L01`36f>L00`000000bMOT0<WGi0060<WGi0030000003;e^80bmKR
00L0bmKR00<000000<_Eh@3;eN401@3;eN400`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[7
05H0kn[7000A0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0C03_j/L2000000H0
G9S_00<0000005^Jl01KV_00101KV_000`000000G9cb05bLlP0305bLlP80000000<0IJCd00000000
00001`1/ZoH2000000H0MK;h0P00000208Bln@8000002P2@a?T00`000000W/cg09k<m`0709k<m`D0
00002@2deO400`000000_=O]0;cGk@080;cGk@0300000032f>X0`]SZ00L0`]SZ00<000000<KHi`36
f>L01P36f>L00`000000bMOT0<WGi0070<WGi0030000003;e^80bmKR00H0bmKR00<000000<_Eh@3;
eN401@3;eN400`000000kn[70>oZa`0`0>oZa`800000F@3_j/L00140kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`1>0>oZa`030000001LV>l0G9S_00@0G9S_0P00000505^Jl0800000
00<0G9cb0000000000001@1UY?@2000000L0K:_f0P00000207Fbn08000001P24_?T3000000D0T<Ci
0P00000;09k<m`040000002ZdO@0Z]7d0:[Am0D000000`2deO400`000000_=O]0;cGk@080;cGk@03
00000032f>X0`]SZ00L0`]SZ00<000000<KHi`36f>L01P36f>L00`000000bMOT0<WGi0070<WGi003
0000003;e^80bmKR00H0bmKR00<000000<_Eh@3;eN401P3;eN400`000000kn[70>oZa`0_0>oZa`03
0000003_j/L0kn[705T0kn[7000A0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
D03_j/L2000000H0G9S_0P00000305^Jl0<000002@1UY?@00`000000K:_f06b[mP0606b[mP<00000
2P24_?T200000080T<Ci00<0000009k<m`2Nc?L02P2Nc?L00`000000Z]7d0:[Am0070:[Am0P00000
1P2lend00`000000`]SZ0<;HjP060<;HjP0300000036f>L0a]SW00L0a]SW00<000000<WGi039en@0
1`39en@00`000000bmKR0<_FhP060<_FhP040000003;eN40bmGQ0<_Eh@D00000<@3_j/L00`000000
kn[70>oZa`1J0>oZa`004@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[705<0kn[7
00<0000005bHk`1LV>l0101LV>l4000000<0HIob0P00000806FTm08000001@1/ZoH200000080NKCh
0P00000:08Bln@@000002P2Nc?L00`000000Z]7d0:[Am0090:[Am0030000002de?40]=Ca00@0]=Ca
<00000030<WFh`030000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0F`3_j/L00140kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1E0>oZa`8000000P1LV>l200000080Gica0P00
0005066OlP800000201UY?@20000000306b[mP000000000000H0NKCh0`00000608Bln@8000000`2B
aOP6000000<0W/cg00<000000:[Am02ZdO@02@2ZdO@00`000000]=Ca0;CDl@090;CDl@030000002k
e^d0^mK]00H0^mK]00<000000<7GjP31enX01`31enX00`000000aMOW0<GGi`070<GGi`0300000038
enD0b=OU00H0b=OU00<000000<WFh`39e^<01@39e^<00`000000kn[70>oZa`0^0>oZa`800000GP3_
j/L00140kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1G0>oZa`8000001P1OW?42
000000D0HIob0P00000706FTm08000002`1i]?P200000080Q;ci0P00000;09;5n0@000002P2ZdO@0
0`000000]=Ca0;CDl@090;CDl@030000002ke^d0^mK]00L0^mK]00<000000<7GjP31enX01P31enX0
0`000000aMOW0<GGi`070<GGi`0300000038enD0b=OU00H0b=OU00<000000<WFh`39e^<01P39e^<0
0`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[705h0kn[7000A0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0F@3_j/L2000000L0Gica00<00000066OlP1QWo80101QWo820000
00<0IJCd0P000002072]mP8000002`1i]?P3000000d0T/Gh00<0000009o;m`2OboL00`0000070:[A
m0030000002de?40]=Ca00P0]=Ca00<000000;_Fk@2ke^d01`2ke^d00`000000`MOZ0<7GjP070<7G
jP0300000035enL0aMOW00L0aMOW00<000000<SGi@38enD01P38enD00`000000bMKS0<WFh`050<WF
h`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0G`3_j/L00100kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`1L0>oZa`8000001P1OW?42000000H0HIob0`000006072]mP80
00002@1i]?P00`000000Q[gi08Jmn@02000000X0T/Gh00<0000009o;m`2OboL0102OboL400000080
Z]7d00<000000;CDl@2de?40202de?400`000000^mK]0;_Fk@070;_Fk@0300000031enX0`MOZ00L0
`MOZ00<000000<GGi`35enL01`35enL00`000000b=OU0<SGi@060<SGi@0300000039e^<0bMKS00D0
bMKS00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`1P0>oZa`00403_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[705h0kn[700<0000005nLl@1OW?401@1OW?4200000080HIob
0P00000206VWm@8000001`1`[OH2000000D0NKCh0P00000508Jmn@<000001@2BaOP2000000/0Wl_g
1P0000060;CDl@030000002ke^d0^mK]00L0^mK]00<000000<7GjP31enX01`31enX00`000000aMOW
0<GGi`070<GGi`0300000038enD0b=OU00H0b=OU00<000000<WFh`39e^<01@39e^<00`000000kn[7
0>oZa`0/0>oZa`800000H`3_j/L00100kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`1P0>oZa`8000001P1OW?43000000H0JJOe0P000007072]mP8000000P1i]?P00`000000Q[gi08Jm
n@0808Jmn@8000000P2BaOP00`000000Wl_g09o;m`0;09o;m`030000002Zd?@0Z]3d00<0Z]3d2P00
00060;_Fk@0300000031enX0`MOZ00H0`MOZ00<000000<GGi`35enL01`35enL00`000000b=OU0<SG
i@060<SGi@0300000039e^<0bMKS00H0bMKS00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZ
a`1S0>oZa`00403_j/L01@000000kn[70>oZa`3_j/L0000006D0kn[70P00000205nLl@8000000P1U
X_<2000000L0JJOe0P000007072]mP<000003026_OT3000000`0Wl_g00<000000:[@m02Zd?@0202Z
d?@00`000000/m?a0;?Cl@030;?Cl@X000001@31enX00`000000aMOW0<GGi`070<GGi`0300000038
enD0b=OU00H0b=OU00@000000<WFh`39e^<0bMKS1@00000]0>oZa`030000003_j/L0kn[706@0kn[7
000@0>oZa`040000003_j/L0kn[7000006P0kn[70P00000606FRl`8000001`1YYoD2000000<0L:gf
0P00000307bfn08000002P26_OT00`000000U<Gh09C5n003000000L0Wl_g0P00000:0:[@m0030000
002cdo40/m?a00P0/m?a00<000000;[EkP2jeNh00`2jeNhL000000<0a]KU00<000000>oZa`3_j/L0
:`3_j/L00`000000kn[70>oZa`1U0>oZa`00403_j/L010000000kn[70>oZa`00001Y0>oZa`800000
1`1UX_<00`000000JJOe06VWm@0606VWm@<000001`1l]_P3000000D0Q[gi0P00000609C5n0@00000
0P2OboL00`000000Z]3d0:[@m0090:[@m0030000002cdo40/m?a00P0/m?a00<000000;[EkP2jeNh0
1`2jeNh00`000000`=K[0<3Fj`070<3Fj`0300000034e^P0a=KX00H0a=KX00<000000<KFi@36e^D0
1P36e^D00`000000kn[70>oZa`0Y0>oZa`800000J03_j/L00100kn[700<000000>oZa`000000K03_
j/L2000000H0IJ;c0P00000506VWm@80000000<0Ljog0000000000002@1l]_P200000080Q[gi00<0
000009C5n02DaOP02P2DaOP4000000T0Z]3d00<000000;?Cl@2cdo40202cdo400`000000^]G^0;[E
kP070;[EkP0300000030e^/0`=K[00L0`=K[00<000000<CFj034e^P01P34e^P00`000000a]KU0<KF
i@060<KFi@030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0J03_j/L000l0kn[700<00000
0>oZa`000000K`3_j/L00`000000IJ;c06FRl`0506FRl`80000000<0JJOe0000000000001@1c[oL2
000000T0O;Kh0`00000<09C5n0040000002PboH0X<_f0:3;mPD000000`2Zd?@00`000000/m?a0;?C
l@080;?Cl@030000002jeNh0^]G^00L0^]G^00<000000<3Fj`30e^/01`30e^/00`000000a=KX0<CF
j0060<CFj00300000036e^D0a]KU00H0a]KU00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZ
a`1Y0>oZa`003`3_j/L200000740kn[70P00000606FRl`8000002@1c[oL2000000H0O;Kh0P000002
08Vnn0<000001`2DaOP2000000T0X<_f1`0000060;?Cl@030000002jeNh0^]G^00P0^]G^00<00000
0<3Fj`30e^/01`30e^/00`000000a=KX0<CFj0060<CFj00300000036e^D0a]KU00H0a]KU00<00000
0>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1Z0>oZa`003`3_j/L2000007<0kn[70P00000206FR
l`8000000P1]ZOD2000000T0Ljog0P00000207bfn08000001`29__P400000080U<Gh00<000000:3;
mP2PboH02P2PboH00`000000Z]3c0:[@l`030:[@l`X000001P2jeNh00`000000`=K[0<3Fj`070<3F
j`0300000034e^P0a=KX00H0a=KX00<000000<KFi@36e^D01P36e^D00`000000kn[70>oZa`0X0>oZ
a`030000003_j/L0kn[706/0kn[7000?0>oZa`800000M@3_j/L2000000H0KJWe0P00000907>_m`<0
00003029__P3000000/0X<_f00<000000:[@l`2Zd?<0202Zd?<00`000000/m?a0;?Cl@030;?Cl@X0
00001@30e^/00`000000a=KX0<CFj0060<CFj00300000036e^D0a]KU00L0a]KU00<000000>oZa`3_
j/L09P3_j/L2000006h0kn[7000A0>oZa`@00000LP3_j/L2000000L0KJWe0P00000607>_m`800000
0P1o]oP2000000X0RKkh00<0000009G5m`2EaOL00`0000070:3;mP030000002Zd?<0Z]3c00P0Z]3c
00<000000;?Cl@2cdo40202cdo400`000000^]C^0;[DkP030;[DkQP00000:03_j/L00`000000kn[7
0>oZa`1^0>oZa`005@3_j/L400000700kn[70P00000706fYm@8000000P1c[oL2000000H0OkOh0`00
000508Vnn08000001P2EaOL400000080X<_f00<000000:[@l`2Zd?<0202Zd?<00`000000/m?a0;?C
l@080;?Cl@030000002je>h0^]C^00L0^]C^00<000000;oFj`2oe^/01P2oe^/00`000000`mKX0<?F
j0070<?Fj0030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0K`3_j/L001T0kn[71000001^
0>oZa`8000001`1]ZOD3000000X0OkOh0P00000208Vnn0030000002EaOL0ULGg00X0ULGg10000008
0:[@l`030000002cdo40/m?a00P0/m?a00<000000;[DkP2je>h01`2je>h00`000000_mK[0;oFj`07
0;oFj`0300000033e^P0`mKX00H0`mKX00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1`
0>oZa`007@3_j/L3000006d0kn[70P00000306fYm@8000000`1g/OL2000000X0OkOh0`00000;09G5
m`8000000`2QboH4000000<0Z]3c00<000000;?Cl@2cdo40202cdo400`000000^]C^0;[DkP070;[D
kP030000002oe^/0_mK[00L0_mK[00<000000<?Fj033e^P01P33e^P00`000000kn[70>oZa`0U0>oZ
a`800000L`3_j/L00200kn[71000001[0>oZa`<000001`1g/OL2000000L0OkOh0P00000208^on0<0
00001`2EaOL00`000000XL_f0:7;mP070:7;mPL000001P2cdo400`000000^]C^0;[DkP080;[DkP03
0000002oe^/0_mK[00H0_mK[00<000000<?Fj033e^P01`33e^P00`000000kn[70>oZa`0T0>oZa`03
0000003_j/L0kn[707<0kn[7000T0>oZa`@00000J@3_j/L2000000P0Mk7g0P00000307ngn0800000
1`2;_oP300000080ULGg0P00000;0:7;mP030000002Zco<0Z/oc00<0Z/oc2P0000060;[DkP030000
002oe^/0_mK[00H0_mK[00<000000<?Fj033e^P01`33e^P00`000000kn[70>oZa`0T0>oZa`030000
003_j/L0kn[707@0kn[7000X0>oZa`@00000I`3_j/L2000000P0Mk7g0`00000<08^on0<000002`2Q
boH00`000000Z/oc0:[?l`080:[?l`030000002bd_00/];`00<0/];`2P0000050;oFj`0300000033
e^P0`mKX00H0`mKX00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`1e0>oZa`00;03_j/L3
000006H0kn[70P00000507Nam`8000000P22^?L2000000X0Rkoh00<0000009O5m`2GaOL00`000007
0:7;mP030000002Zco<0Z/oc00P0Z/oc00<000000;;Bl02bd_00202bd_000`000000^MC^0;WDkP03
0;WDkPh000009@3_j/L2000007P0kn[7000_0>oZa`@00000I03_j/L20000000307Nam`0000000000
00H0P[Sg0`00000508^on08000001P2GaOL400000080XL_f00<000000:[?l`2Zco<0202Zco<00`00
0000/];`0;;Bl0080;;Bl0030000002ie>h0^MC^00L0^MC^00<000000;kEj`2neN/01P2neN/00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[707P0kn[7000c0>oZa`@00000HP3_j/L2000000X0
P[Sg0P00000208^on0030000002GaOL0UlGg00X0UlGg100000090:[?l`030000002bd_00/];`00L0
/];`00<000000;WDkP2ie>h01`2ie>h00`000000_]G[0;kEj`060;kEj`030000003_j/L0kn[702<0
kn[700<000000>oZa`3_j/L0N@3_j/L003L0kn[71000001P0>oZa`8000002P22^?L3000000`0UlGg
00@000000:7;m@2QboD0XL_e1@0000030:[?l`030000002bd_00/];`00L0/];`00<000000;WDkP2i
e>h01`2ie>h00`000000_]G[0;kEj`060;kEj`030000003_j/L0kn[702<0kn[700<000000>oZa`3_
j/L0NP3_j/L003/0kn[70`00001O0>oZa`<000001P22^?L200000080SKog0`00000709O5m`800000
2@2QboD7000000D0/];`00<000000;WDkP2ie>h01`2ie>h00`000000_]G[0;kEj`070;kEj`030000
003_j/L0kn[70240kn[70P00001m0>oZa`00?P3_j/L4000005h0kn[70P00000208:hm`8000001`2=
_oL400000080UlGg00<000000:7;m@2QboD02@2QboD2000000D0Z/oc2@0000050;WDkP030000002n
eN/0_]G[00L0_]G[00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1m0>oZa`00@P3_j/L4
000005`0kn[70`00000<08fom`@000002@2QboD00`000000Z/oc0:[?l`080:[?l`030000002bdO00
/]7`00<0/]7`2@0000050;kEj`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0OP3_j/L0
04H0kn[71000001K0>oZa`<00000202=_oL2000000<0V<Kg100000030:7;m@8000002P2Zco<00`00
0000/]7`0;;Al0070;;Al0030000002hdnh0^=?^00<0^=?^1@00000S0>oZa`030000003_j/L0kn[7
07l0kn[7001:0>oZa`<00000F`3_j/L3000000<0SKog0P00000909S6m`D000002@2Zco<00`000000
/]7`0;;Al0070;;Al0030000002hdnh0^=?^00L0^=?^00<000000>oZa`3_j/L0803_j/L200000880
kn[7001=0>oZa`@00000FP3_j/L3000000`0V<Kg00@000000:;;m@2RboD0X/_e1@0000030:[?l`03
0000002bdO00/]7`00L0/]7`00<000000;SCkP2hdnh01`2hdnh00`000000kn[70>oZa`0P0>oZa`03
0000003_j/L0kn[70880kn[7001A0>oZa`@00000F@3_j/L3000000L0V<Kg0P0000090:;;m@D00000
202bdO000`000000^=?^0;SCkP060;SCkP030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
P`3_j/L005D0kn[71000001H0>oZa`@000000P2Ha_L00`000000X/_e0:;;m@0:0:;;m@040000002Z
c_<0Z/kc0:[>l`@000000`2bdO000`000000^=?^0;SCkP070;SCkP030000003_j/L0kn[701l0kn[7
00<000000>oZa`3_j/L0Q03_j/L005T0kn[70`00001I0>oZa`<000002`2RboD00`000000Z/kc0:[>
l`060:[>l`L000001@2hdnh00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[708D0kn[7001L
0>oZa`@00000F03_j/L3000000H0X/_e0P00000:0:[>l`030000002adO00/M7`00<0/M7`1@00000P
0>oZa`800000R03_j/L00600kn[71000001G0>oZa`<000000P2RboD00`000000Z/kc0:[>l`090:[>
l`030000002adO00/M7`00L0/M7`00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`280>oZ
a`00I03_j/L4000005H0kn[7100000080:[>l`8000002@2adO000`000000kn[70>oZa`0N0>oZa`03
0000003_j/L0kn[708T0kn[7001X0>oZa`<00000E`3_j/L4000000<0Z/kc00<000000;7Al02adO00
1`2adO0200000200kn[700<000000>oZa`3_j/L0RP3_j/L006/0kn[71000001G0>oZa`L000001@2a
dO000`000000kn[70>oZa`0N0>oZa`800000S@3_j/L006l0kn[71000001J0>oZa`D00000803_j/L0
0`000000kn[70>oZa`2=0>oZa`00L`3_j/L4000005X0kn[700<000000>oZa`3_j/L07@3_j/L00`00
0000kn[70>oZa`2>0>oZa`00M`3_j/L3000005L0kn[700<000000>oZa`3_j/L0703_j/L00`000000
kn[70>oZa`2?0>oZa`00NP3_j/L4000005<0kn[700<000000>oZa`3_j/L06P3_j/L200000980kn[7
001n0>oZa`@00000C`3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70980kn[70022
0>oZa`@00000B`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[709<0kn[700260>oZ
a`<00000B03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[709@0kn[700290>oZa`@0
0000A03_j/L00`000000kn[70>oZa`0E0>oZa`800000U`3_j/L008d0kn[7100000100>oZa`030000
003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0U`3_j/L00940kn[71000000m0>oZa`030000003_
j/L0kn[70180kn[700<000000>oZa`3_j/L0V03_j/L009D0kn[70`00000j0>oZa`030000003_j/L0
kn[70140kn[700<000000>oZa`3_j/L0V@3_j/L009P0kn[71000000f0>oZa`030000003_j/L0kn[7
00l0kn[70P00002L0>oZa`00W03_j/L400000380kn[700<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`2L0>oZa`00X03_j/L4000002h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`2M0>oZa`00Y03_j/L3000002/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`2N0>oZa`00Y`3_j/L4000002L0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`2O
0>oZa`00Z`3_j/L4000002<0kn[700<000000>oZa`3_j/L02@3_j/L200000:80kn[7002_0>oZa`@0
00007`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70:80kn[7002c0>oZa`<00000
703_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70:<0kn[7002f0>oZa`@00000603_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70:@0kn[7002j0>oZa`@00000503_j/L0
0`000000kn[70>oZa`040>oZa`800000Y`3_j/L00;h0kn[71000000@0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0Y`3_j/L00<80kn[70`00000=0>oZa`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L0Z03_j/L00<D0kn[7100000090>oZa`050000003_j/L0kn[70>oZa`00
0000Z`3_j/L00<T0kn[7100000050>oZa`040000003_j/L0000000000:`0kn[7003=0>oZa`@00000
00<0kn[7000000000000[P3_j/L00=40kn[70P00002_0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00\
\>"],
  ImageRangeCache->{{{0, 385.125}, {312.25, 0}} -> {0.00302394, -0.0222556, \
0.00234455, 0.00234455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0497738 1.04977 -0.0679587 1.04977 [
[.31844 -0.01098 -2.07755 -9 ]
[.31844 -0.01098 9.92245 0 ]
[.49747 .05935 -1.45207 -9 ]
[.49747 .05935 10.5479 0 ]
[.6655 .12542 -1.2399 -9 ]
[.6655 .12542 16.7601 0 ]
[.82354 .18758 -0.30168 -9 ]
[.82354 .18758 17.6983 0 ]
[.97243 .24618 0 -8.70276 ]
[.97243 .24618 18 .29724 ]
[.70835 .07573 -3.99522 -12.5625 ]
[.70835 .07573 54.0048 0 ]
[.29904 -0.00478 -12 -6.26206 ]
[.29904 -0.00478 0 2.73794 ]
[.21687 .12104 -12 -6.13858 ]
[.21687 .12104 0 2.86142 ]
[.1435 .23339 -18 -6.03127 ]
[.1435 .23339 0 2.96873 ]
[.0776 .33431 -18 -5.93715 ]
[.0776 .33431 0 3.06285 ]
[.01809 .42546 -18 -5.85393 ]
[.01809 .42546 0 3.14607 ]
[.08139 .21225 -52 -8.41865 ]
[.08139 .21225 0 4.14385 ]
[.98779 .33971 0 -2.80544 ]
[.98779 .33971 24 6.19456 ]
[1.00158 .42612 0 -2.87893 ]
[1.00158 .42612 24 6.12107 ]
[1.05457 .39542 0 -3.95494 ]
[1.05457 .39542 34 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.03065 .42924 L
s
.31126 0 m
.31737 .00239 L
s
[(80)] .29904 -0.00478 1 .39157 Mshowa
.2292 .12553 m
.23536 .12778 L
s
[(90)] .21687 .12104 1 .36413 Mshowa
.15593 .23761 m
.16214 .23973 L
s
[(100)] .1435 .23339 1 .34028 Mshowa
.0901 .3383 m
.09635 .34029 L
s
[(110)] .0776 .33431 1 .31937 Mshowa
.03065 .42924 m
.03694 .43113 L
s
[(120)] .01809 .42546 1 .30087 Mshowa
.125 Mabswid
.29407 .0263 m
.29774 .02771 L
s
.27728 .05198 m
.28096 .05338 L
s
.26088 .07706 m
.26457 .07845 L
s
.24486 .10158 m
.24855 .10294 L
s
.21389 .14895 m
.21759 .15028 L
s
.19892 .17185 m
.20263 .17317 L
s
.18427 .19425 m
.18799 .19555 L
s
.16994 .21617 m
.17367 .21745 L
s
.1422 .2586 m
.14593 .25986 L
s
.12877 .27915 m
.1325 .28039 L
s
.11561 .29928 m
.11935 .3005 L
s
.10273 .31899 m
.10647 .3202 L
s
.07773 .35722 m
.08149 .3584 L
s
.06561 .37576 m
.06937 .37693 L
s
.05373 .39394 m
.05749 .3951 L
s
.04208 .41176 m
.04584 .41291 L
s
gsave
.08139 .21225 -113 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(exercise) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.96284 .25514 m
1 .48963 L
s
.97551 .33509 m
.96937 .33278 L
s
[(0.01)] .98779 .33971 -1 -0.37657 Mshowa
.98923 .42168 m
.98306 .41945 L
s
[(0.02)] 1.00158 .42612 -1 -0.36024 Mshowa
.125 Mabswid
.96505 .26908 m
.96138 .26765 L
s
.96762 .28532 m
.96395 .2839 L
s
.97022 .30173 m
.96655 .30033 L
s
.97285 .31832 m
.96917 .31693 L
s
.9782 .35204 m
.97451 .35066 L
s
.98091 .36916 m
.97722 .3678 L
s
.98365 .38648 m
.97996 .38512 L
s
.98643 .40398 m
.98273 .40264 L
s
.99207 .43957 m
.98836 .43824 L
s
.99493 .45766 m
.99122 .45634 L
s
.99783 .47595 m
.99412 .47465 L
s
gsave
1.05457 .39542 -61 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.96284 .25514 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.03065 .42924 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.703 .82 .938 r
.58803 .71218 .57143 .72806 .59936 .73193 .61606 .71483 Metetra
.676 .811 .948 r
.55959 .70826 .54312 .72279 .57143 .72806 .58803 .71218 Metetra
.643 .798 .957 r
.53075 .70284 .51445 .71595 .54312 .72279 .55959 .70826 Metetra
.606 .779 .964 r
.50155 .69574 .48545 .70739 .51445 .71595 .53075 .70284 Metetra
.564 .756 .968 r
.47202 .6868 .45617 .69702 .48545 .70739 .50155 .69574 Metetra
.52 .729 .969 r
.4422 .67594 .42663 .68483 .45617 .69702 .47202 .6868 Metetra
.476 .7 .966 r
.41213 .66314 .39688 .67084 .42663 .68483 .4422 .67594 Metetra
.436 .669 .961 r
.38186 .64843 .36696 .65517 .39688 .67084 .41213 .66314 Metetra
.402 .641 .953 r
.35142 .63196 .33689 .638 .36696 .65517 .38186 .64843 Metetra
.376 .617 .945 r
.32086 .61393 .30671 .61957 .33689 .638 .35142 .63196 Metetra
.361 .598 .937 r
.29018 .59461 .27642 .60017 .30671 .61957 .32086 .61393 Metetra
.357 .587 .931 r
.25941 .57433 .24603 .58014 .27642 .60017 .29018 .59461 Metetra
.364 .584 .927 r
.22854 .55345 .21552 .55981 .24603 .58014 .25941 .57433 Metetra
.381 .587 .924 r
.19755 .53234 .18487 .53952 .21552 .55981 .22854 .55345 Metetra
.405 .596 .923 r
.16642 .51136 .15405 .51959 .18487 .53952 .19755 .53234 Metetra
.434 .609 .922 r
.1351 .49084 .12301 .50029 .15405 .51959 .16642 .51136 Metetra
.466 .625 .921 r
.10355 .47105 .0917 .48181 .12301 .50029 .1351 .49084 Metetra
.498 .642 .92 r
.07171 .45221 .06008 .46431 .0917 .48181 .10355 .47105 Metetra
.529 .659 .919 r
.03953 .43443 .02811 .44785 .06008 .46431 .07171 .45221 Metetra
.727 .829 .928 r
.60489 .69453 .58803 .71218 .61606 .71483 .633 .69604 Metetra
.705 .823 .938 r
.57634 .6919 .55959 .70826 .58803 .71218 .60489 .69453 Metetra
.676 .813 .949 r
.54736 .68792 .53075 .70284 .55959 .70826 .57634 .6919 Metetra
.642 .799 .958 r
.51799 .68234 .50155 .69574 .53075 .70284 .54736 .68792 Metetra
.602 .779 .965 r
.48824 .67496 .47202 .6868 .50155 .69574 .51799 .68234 Metetra
.557 .754 .97 r
.45815 .66562 .4422 .67594 .47202 .6868 .48824 .67496 Metetra
.51 .725 .97 r
.42778 .65423 .41213 .66314 .4422 .67594 .45815 .66562 Metetra
.463 .693 .966 r
.39716 .64077 .38186 .64843 .41213 .66314 .42778 .65423 Metetra
.42 .66 .96 r
.36635 .6253 .35142 .63196 .38186 .64843 .39716 .64077 Metetra
.385 .63 .951 r
.33539 .60797 .32086 .61393 .35142 .63196 .36635 .6253 Metetra
.359 .605 .942 r
.3043 .58903 .29018 .59461 .32086 .61393 .33539 .60797 Metetra
.345 .587 .934 r
.27313 .56876 .25941 .57433 .29018 .59461 .3043 .58903 Metetra
.343 .577 .928 r
.24187 .54755 .22854 .55345 .25941 .57433 .27313 .56876 Metetra
.353 .575 .924 r
.21051 .52579 .19755 .53234 .22854 .55345 .24187 .54755 Metetra
.373 .58 .922 r
.17904 .50387 .16642 .51136 .19755 .53234 .21051 .52579 Metetra
.4 .591 .921 r
.14741 .48219 .1351 .49084 .16642 .51136 .17904 .50387 Metetra
.432 .607 .921 r
.11558 .46108 .10355 .47105 .1351 .49084 .14741 .48219 Metetra
.467 .625 .92 r
.0835 .44083 .07171 .45221 .10355 .47105 .11558 .46108 Metetra
.501 .643 .92 r
.0511 .42162 .03953 .43443 .07171 .45221 .0835 .44083 Metetra
.748 .834 .917 r
.62199 .67507 .60489 .69453 .633 .69604 .65016 .67559 Metetra
.73 .831 .927 r
.59336 .67366 .57634 .6919 .60489 .69453 .62199 .67507 Metetra
.706 .825 .939 r
.56427 .67107 .54736 .68792 .57634 .6919 .59336 .67366 Metetra
.676 .815 .95 r
.53474 .66702 .51799 .68234 .54736 .68792 .56427 .67107 Metetra
.64 .8 .96 r
.5048 .66128 .48824 .67496 .51799 .68234 .53474 .66702 Metetra
.597 .779 .967 r
.47448 .6536 .45815 .66562 .48824 .67496 .5048 .66128 Metetra
.549 .752 .971 r
.44382 .64383 .42778 .65423 .45815 .66562 .47448 .6536 Metetra
.498 .72 .971 r
.41287 .63186 .39716 .64077 .42778 .65423 .44382 .64383 Metetra
.448 .685 .966 r
.38169 .61769 .36635 .6253 .39716 .64077 .41287 .63186 Metetra
.403 .65 .958 r
.35033 .60139 .33539 .60797 .36635 .6253 .38169 .61769 Metetra
.366 .618 .948 r
.31882 .58315 .3043 .58903 .33539 .60797 .35033 .60139 Metetra
.341 .593 .939 r
.28722 .56323 .27313 .56876 .3043 .58903 .31882 .58315 Metetra
.328 .575 .93 r
.25553 .54197 .24187 .54755 .27313 .56876 .28722 .56323 Metetra
.329 .566 .924 r
.22377 .51979 .21051 .52579 .24187 .54755 .25553 .54197 Metetra
.342 .566 .921 r
.19192 .49711 .17904 .50387 .21051 .52579 .22377 .51979 Metetra
.365 .573 .92 r
.15995 .47437 .14741 .48219 .17904 .50387 .19192 .49711 Metetra
.396 .587 .919 r
.12781 .45197 .11558 .46108 .14741 .48219 .15995 .47437 Metetra
.431 .605 .919 r
.09546 .43028 .0835 .44083 .11558 .46108 .12781 .45197 Metetra
.468 .624 .919 r
.06283 .40957 .0511 .42162 .0835 .44083 .09546 .43028 Metetra
.766 .837 .906 r
.63932 .65386 .62199 .67507 .65016 .67559 .66754 .65356 Metetra
.752 .837 .916 r
.61063 .6535 .59336 .67366 .62199 .67507 .63932 .65386 Metetra
.733 .834 .927 r
.58145 .6522 .56427 .67107 .59336 .67366 .61063 .6535 Metetra
.708 .828 .939 r
.5518 .64964 .53474 .66702 .56427 .67107 .58145 .6522 Metetra
.677 .817 .951 r
.5217 .64554 .5048 .66128 .53474 .66702 .5518 .64964 Metetra
.638 .801 .961 r
.49117 .63961 .47448 .6536 .5048 .66128 .5217 .64554 Metetra
.592 .778 .969 r
.46025 .63162 .44382 .64383 .47448 .6536 .49117 .63961 Metetra
.54 .749 .973 r
.429 .62138 .41287 .63186 .44382 .64383 .46025 .63162 Metetra
.486 .714 .971 r
.39746 .60879 .38169 .61769 .41287 .63186 .429 .62138 Metetra
.432 .676 .966 r
.3657 .59386 .35033 .60139 .38169 .61769 .39746 .60879 Metetra
.384 .639 .956 r
.33376 .57668 .31882 .58315 .35033 .60139 .3657 .59386 Metetra
.346 .606 .945 r
.30171 .55745 .28722 .56323 .31882 .58315 .33376 .57668 Metetra
.321 .579 .935 r
.26957 .53649 .25553 .54197 .28722 .56323 .30171 .55745 Metetra
.31 .562 .926 r
.23736 .51418 .22377 .51979 .25553 .54197 .26957 .53649 Metetra
.314 .554 .92 r
.20509 .49097 .19192 .49711 .22377 .51979 .23736 .51418 Metetra
.331 .557 .918 r
.17274 .46734 .15995 .47437 .19192 .49711 .20509 .49097 Metetra
.358 .567 .917 r
.14026 .44376 .12781 .45197 .15995 .47437 .17274 .46734 Metetra
.392 .583 .918 r
.1076 .42065 .09546 .43028 .12781 .45197 .14026 .44376 Metetra
.431 .603 .918 r
.07471 .39839 .06283 .40957 .09546 .43028 .1076 .42065 Metetra
.78 .837 .896 r
.65687 .63097 .63932 .65386 .66754 .65356 .68513 .63007 Metetra
.77 .839 .904 r
.62813 .63148 .61063 .6535 .63932 .65386 .65687 .63097 Metetra
.756 .84 .915 r
.59889 .6313 .58145 .6522 .61063 .6535 .62813 .63148 Metetra
.737 .837 .926 r
.56915 .63012 .5518 .64964 .58145 .6522 .59889 .6313 Metetra
.711 .831 .939 r
.53892 .62761 .5217 .64554 .5518 .64964 .56915 .63012 Metetra
.677 .819 .952 r
.50822 .62345 .49117 .63961 .5217 .64554 .53892 .62761 Metetra
.635 .802 .963 r
.47707 .61733 .46025 .63162 .49117 .63961 .50822 .62345 Metetra
.586 .777 .971 r
.44554 .60899 .429 .62138 .46025 .63162 .47707 .61733 Metetra
.53 .745 .974 r
.41366 .59825 .39746 .60879 .429 .62138 .44554 .60899 Metetra
.471 .707 .972 r
.38151 .58499 .3657 .59386 .39746 .60879 .41366 .59825 Metetra
.415 .667 .965 r
.34915 .56924 .33376 .57668 .3657 .59386 .38151 .58499 Metetra
.364 .627 .953 r
.31663 .5511 .30171 .55745 .33376 .57668 .34915 .56924 Metetra
.325 .591 .941 r
.28402 .53082 .26957 .53649 .30171 .55745 .31663 .5511 Metetra
.301 .565 .93 r
.25133 .50875 .23736 .51418 .26957 .53649 .28402 .53082 Metetra
.292 .548 .921 r
.2186 .48533 .20509 .49097 .23736 .51418 .25133 .50875 Metetra
.299 .543 .916 r
.18581 .46105 .17274 .46734 .20509 .49097 .2186 .48533 Metetra
.319 .547 .914 r
.15295 .43644 .14026 .44376 .17274 .46734 .18581 .46105 Metetra
.351 .56 .914 r
.11995 .412 .1076 .42065 .14026 .44376 .15295 .43644 Metetra
.39 .579 .916 r
.08676 .38818 .07471 .39839 .1076 .42065 .11995 .412 Metetra
.79 .836 .887 r
.67465 .60656 .65687 .63097 .68513 .63007 .70293 .60529 Metetra
.785 .84 .894 r
.64587 .60769 .62813 .63148 .65687 .63097 .67465 .60656 Metetra
.775 .842 .903 r
.61658 .60842 .59889 .6313 .62813 .63148 .64587 .60769 Metetra
.761 .843 .913 r
.58677 .60844 .56915 .63012 .59889 .6313 .61658 .60842 Metetra
.74 .84 .926 r
.55644 .6074 .53892 .62761 .56915 .63012 .58677 .60844 Metetra
.713 .834 .939 r
.5256 .60494 .50822 .62345 .53892 .62761 .55644 .6074 Metetra
.677 .822 .953 r
.49426 .60072 .47707 .61733 .50822 .62345 .5256 .60494 Metetra
.632 .803 .964 r
.46248 .5944 .44554 .60899 .47707 .61733 .49426 .60072 Metetra
.579 .776 .973 r
.4303 .58569 .41366 .59825 .44554 .60899 .46248 .5944 Metetra
.519 .741 .975 r
.39779 .5744 .38151 .58499 .41366 .59825 .4303 .58569 Metetra
.456 .7 .972 r
.365 .56042 .34915 .56924 .38151 .58499 .39779 .5744 Metetra
.395 .656 .963 r
.33202 .54377 .31663 .5511 .34915 .56924 .365 .56042 Metetra
.342 .613 .95 r
.29891 .5246 .28402 .53082 .31663 .5511 .33202 .54377 Metetra
.302 .576 .936 r
.26572 .5032 .25133 .50875 .28402 .53082 .29891 .5246 Metetra
.279 .549 .924 r
.23248 .47995 .2186 .48533 .25133 .50875 .26572 .5032 Metetra
.273 .533 .916 r
.19922 .45536 .18581 .46105 .2186 .48533 .23248 .47995 Metetra
.283 .53 .911 r
.16591 .42996 .15295 .43644 .18581 .46105 .19922 .45536 Metetra
.308 .538 .91 r
.13252 .40434 .11995 .412 .15295 .43644 .16591 .42996 Metetra
.345 .554 .912 r
.09899 .37903 .08676 .38818 .11995 .412 .13252 .40434 Metetra
.797 .833 .879 r
.69263 .58081 .67465 .60656 .70293 .60529 .72096 .57944 Metetra
.795 .838 .884 r
.66382 .5823 .64587 .60769 .67465 .60656 .69263 .58081 Metetra
.789 .842 .891 r
.6345 .58368 .61658 .60842 .64587 .60769 .66382 .5823 Metetra
.78 .845 .901 r
.60464 .58465 .58677 .60844 .61658 .60842 .6345 .58368 Metetra
.765 .846 .912 r
.57424 .58488 .55644 .6074 .58677 .60844 .60464 .58465 Metetra
.744 .843 .925 r
.54329 .584 .5256 .60494 .55644 .6074 .57424 .58488 Metetra
.715 .837 .94 r
.51181 .58161 .49426 .60072 .5256 .60494 .54329 .584 Metetra
.677 .824 .954 r
.47982 .57733 .46248 .5944 .49426 .60072 .51181 .58161 Metetra
.629 .804 .966 r
.44737 .57079 .4303 .58569 .46248 .5944 .47982 .57733 Metetra
.572 .775 .975 r
.41452 .56169 .39779 .5744 .4303 .58569 .44737 .57079 Metetra
.507 .736 .977 r
.38134 .5498 .365 .56042 .39779 .5744 .41452 .56169 Metetra
.439 .691 .972 r
.3479 .53504 .33202 .54377 .365 .56042 .38134 .5498 Metetra
.374 .643 .961 r
.31428 .51742 .29891 .5246 .33202 .54377 .3479 .53504 Metetra
.318 .597 .946 r
.28056 .49714 .26572 .5032 .29891 .5246 .31428 .51742 Metetra
.278 .559 .93 r
.24679 .47452 .23248 .47995 .26572 .5032 .28056 .49714 Metetra
.255 .532 .918 r
.21299 .45002 .19922 .45536 .23248 .47995 .24679 .47452 Metetra
.253 .518 .91 r
.17918 .42419 .16591 .42996 .19922 .45536 .21299 .45002 Metetra
.268 .517 .906 r
.14534 .39764 .13252 .40434 .16591 .42996 .17918 .42419 Metetra
.298 .528 .907 r
.11142 .37098 .09899 .37903 .13252 .40434 .14534 .39764 Metetra
.8 .828 .873 r
.71084 .55395 .69263 .58081 .72096 .57944 .73921 .55275 Metetra
.801 .834 .876 r
.68199 .55551 .66382 .5823 .69263 .58081 .71084 .55395 Metetra
.8 .84 .882 r
.65264 .55724 .6345 .58368 .66382 .5823 .68199 .55551 Metetra
.795 .844 .889 r
.62275 .55889 .60464 .58465 .6345 .58368 .65264 .55724 Metetra
.785 .848 .898 r
.59229 .56013 .57424 .58488 .60464 .58465 .62275 .55889 Metetra
.77 .849 .91 r
.56127 .5606 .54329 .584 .57424 .58488 .59229 .56013 Metetra
.748 .847 .924 r
.52967 .55989 .51181 .58161 .54329 .584 .56127 .5606 Metetra
.718 .84 .94 r
.49752 .55758 .47982 .57733 .51181 .58161 .52967 .55989 Metetra
.677 .827 .955 r
.46485 .55324 .44737 .57079 .47982 .57733 .49752 .55758 Metetra
.626 .805 .968 r
.4317 .54647 .41452 .56169 .44737 .57079 .46485 .55324 Metetra
.564 .773 .977 r
.39816 .53693 .38134 .5498 .41452 .56169 .4317 .54647 Metetra
.493 .731 .978 r
.36428 .52441 .3479 .53504 .38134 .5498 .39816 .53693 Metetra
.42 .681 .971 r
.33017 .50879 .31428 .51742 .3479 .53504 .36428 .52441 Metetra
.35 .629 .957 r
.2959 .49013 .28056 .49714 .31428 .51742 .33017 .50879 Metetra
.292 .58 .94 r
.26155 .46865 .24679 .47452 .28056 .49714 .2959 .49013 Metetra
.251 .54 .923 r
.22719 .44473 .21299 .45002 .24679 .47452 .26155 .46865 Metetra
.231 .513 .91 r
.19283 .4189 .17918 .42419 .21299 .45002 .22719 .44473 Metetra
.232 .502 .903 r
.15847 .39176 .14534 .39764 .17918 .42419 .19283 .4189 Metetra
.252 .504 .901 r
.1241 .364 .11142 .37098 .14534 .39764 .15847 .39176 Metetra
.801 .823 .869 r
.72928 .52623 .71084 .55395 .73921 .55275 .75772 .52547 Metetra
.804 .83 .87 r
.70039 .52758 .68199 .55551 .71084 .55395 .72928 .52623 Metetra
.806 .836 .874 r
.671 .52936 .65264 .55724 .68199 .55551 .70039 .52758 Metetra
.805 .842 .879 r
.64108 .53135 .62275 .55889 .65264 .55724 .671 .52936 Metetra
.8 .847 .886 r
.61059 .53329 .59229 .56013 .62275 .55889 .64108 .53135 Metetra
.79 .851 .896 r
.57952 .53482 .56127 .5606 .59229 .56013 .61059 .53329 Metetra
.775 .852 .909 r
.54784 .53555 .52967 .55989 .56127 .5606 .57952 .53482 Metetra
.752 .85 .923 r
.51557 .53504 .49752 .55758 .52967 .55989 .54784 .53555 Metetra
.72 .843 .94 r
.48272 .53282 .46485 .55324 .49752 .55758 .51557 .53504 Metetra
.678 .829 .956 r
.44933 .52842 .4317 .54647 .46485 .55324 .48272 .53282 Metetra
.622 .806 .97 r
.41545 .5214 .39816 .53693 .4317 .54647 .44933 .52842 Metetra
.555 .771 .979 r
.38118 .5114 .36428 .52441 .39816 .53693 .41545 .5214 Metetra
.478 .724 .979 r
.34658 .49818 .33017 .50879 .36428 .52441 .38118 .5114 Metetra
.398 .67 .97 r
.31177 .48163 .2959 .49013 .33017 .50879 .34658 .49818 Metetra
.324 .613 .953 r
.27684 .46183 .26155 .46865 .2959 .49013 .31177 .48163 Metetra
.263 .561 .933 r
.24185 .43906 .22719 .44473 .26155 .46865 .27684 .46183 Metetra
.223 .52 .915 r
.20688 .41375 .19283 .4189 .22719 .44473 .24185 .43906 Metetra
.205 .494 .902 r
.17195 .38649 .15847 .39176 .19283 .4189 .20688 .41375 Metetra
.211 .484 .895 r
.13705 .35799 .1241 .364 .15847 .39176 .17195 .38649 Metetra
.798 .817 .867 r
.74798 .49794 .72928 .52623 .75772 .52547 .7765 .49783 Metetra
.805 .824 .866 r
.71903 .49879 .70039 .52758 .72928 .52623 .74798 .49794 Metetra
.809 .831 .868 r
.6896 .5003 .671 .52936 .70039 .52758 .71903 .49879 Metetra
.811 .838 .87 r
.65964 .50231 .64108 .53135 .671 .52936 .6896 .5003 Metetra
.81 .844 .875 r
.62913 .50458 .61059 .53329 .64108 .53135 .65964 .50231 Metetra
.805 .849 .883 r
.59802 .50683 .57952 .53482 .61059 .53329 .62913 .50458 Metetra
.796 .853 .893 r
.56629 .50868 .54784 .53555 .57952 .53482 .59802 .50683 Metetra
.78 .855 .907 r
.53394 .50971 .51557 .53504 .54784 .53555 .56629 .50868 Metetra
.757 .854 .922 r
.50095 .50942 .48272 .53282 .51557 .53504 .53394 .50971 Metetra
.723 .847 .94 r
.46736 .50731 .44933 .52842 .48272 .53282 .50095 .50942 Metetra
.678 .832 .958 r
.43322 .50284 .41545 .5214 .44933 .52842 .46736 .50731 Metetra
.618 .806 .972 r
.39858 .49556 .38118 .5114 .41545 .5214 .43322 .50284 Metetra
.545 .768 .98 r
.36354 .48505 .34658 .49818 .38118 .5114 .39858 .49556 Metetra
.461 .717 .979 r
.32821 .47106 .31177 .48163 .34658 .49818 .36354 .48505 Metetra
.375 .657 .967 r
.29267 .4535 .27684 .46183 .31177 .48163 .32821 .47106 Metetra
.295 .595 .947 r
.25705 .43247 .24185 .43906 .27684 .46183 .29267 .4535 Metetra
.233 .539 .925 r
.22142 .4083 .20688 .41375 .24185 .43906 .25705 .43247 Metetra
.193 .497 .905 r
.18585 .38149 .17195 .38649 .20688 .41375 .22142 .4083 Metetra
.178 .473 .892 r
.15034 .35273 .13705 .35799 .17195 .38649 .18585 .38149 Metetra
.794 .811 .866 r
.76697 .46932 .74798 .49794 .7765 .49783 .79558 .47009 Metetra
.802 .818 .864 r
.73793 .46944 .71903 .49879 .74798 .49794 .76697 .46932 Metetra
.808 .825 .864 r
.70843 .47039 .6896 .5003 .71903 .49879 .73793 .46944 Metetra
.813 .832 .864 r
.67843 .47206 .65964 .50231 .6896 .5003 .70843 .47039 Metetra
.816 .839 .867 r
.64789 .47431 .62913 .50458 .65964 .50231 .67843 .47206 Metetra
.816 .846 .872 r
.61676 .47688 .59802 .50683 .62913 .50458 .64789 .47431 Metetra
.811 .852 .88 r
.585 .47947 .56629 .50868 .59802 .50683 .61676 .47688 Metetra
.802 .856 .89 r
.55259 .48167 .53394 .50971 .56629 .50868 .585 .47947 Metetra
.786 .859 .904 r
.51952 .48302 .50095 .50942 .53394 .50971 .55259 .48167 Metetra
.762 .858 .921 r
.48579 .48298 .46736 .50731 .50095 .50942 .51952 .48302 Metetra
.726 .851 .94 r
.45142 .48099 .43322 .50284 .46736 .50731 .48579 .48298 Metetra
.677 .835 .959 r
.41649 .47647 .39858 .49556 .43322 .50284 .45142 .48099 Metetra
.613 .807 .974 r
.38105 .46889 .36354 .48505 .39858 .49556 .41649 .47647 Metetra
.533 .765 .982 r
.34522 .45784 .32821 .47106 .36354 .48505 .38105 .46889 Metetra
.442 .708 .979 r
.3091 .44301 .29267 .4535 .32821 .47106 .34522 .45784 Metetra
.348 .642 .964 r
.27283 .42435 .25705 .43247 .29267 .4535 .3091 .44301 Metetra
.264 .574 .94 r
.23651 .40198 .22142 .4083 .25705 .43247 .27283 .42435 Metetra
.199 .515 .915 r
.20022 .37629 .18585 .38149 .22142 .4083 .23651 .40198 Metetra
.16 .473 .894 r
.16404 .34787 .15034 .35273 .18585 .38149 .20022 .37629 Metetra
.787 .804 .867 r
.78626 .44065 .76697 .46932 .79558 .47009 .81501 .44244 Metetra
.796 .811 .864 r
.75712 .43981 .73793 .46944 .76697 .46932 .78626 .44065 Metetra
.805 .819 .862 r
.72753 .43992 .70843 .47039 .73793 .46944 .75712 .43981 Metetra
.812 .826 .861 r
.69747 .44096 .67843 .47206 .70843 .47039 .72753 .43992 Metetra
.818 .833 .861 r
.66689 .44281 .64789 .47431 .67843 .47206 .69747 .44096 Metetra
.821 .841 .864 r
.63573 .4453 .61676 .47688 .64789 .47431 .66689 .44281 Metetra
.821 .848 .868 r
.60395 .44819 .585 .47947 .61676 .47688 .63573 .4453 Metetra
.817 .854 .876 r
.57151 .45115 .55259 .48167 .585 .47947 .60395 .44819 Metetra
.808 .859 .887 r
.53838 .45374 .51952 .48302 .55259 .48167 .57151 .45115 Metetra
.792 .862 .902 r
.50456 .45545 .48579 .48298 .51952 .48302 .53838 .45374 Metetra
.767 .862 .92 r
.47004 .45569 .45142 .48099 .48579 .48298 .50456 .45545 Metetra
.73 .855 .94 r
.43486 .45384 .41649 .47647 .45142 .48099 .47004 .45569 Metetra
.677 .838 .96 r
.39909 .44926 .38105 .46889 .41649 .47647 .43486 .45384 Metetra
.607 .808 .977 r
.36281 .44137 .34522 .45784 .38105 .46889 .39909 .44926 Metetra
.52 .761 .984 r
.32615 .42971 .3091 .44301 .34522 .45784 .36281 .44137 Metetra
.42 .698 .978 r
.28923 .41397 .27283 .42435 .3091 .44301 .32615 .42971 Metetra
.319 .624 .959 r
.2522 .3941 .23651 .40198 .27283 .42435 .28923 .41397 Metetra
.229 .551 .931 r
.21516 .37026 .20022 .37629 .23651 .40198 .2522 .3941 Metetra
.163 .489 .903 r
.17822 .34293 .16404 .34787 .20022 .37629 .21516 .37026 Metetra
.778 .797 .869 r
.80591 .41212 .78626 .44065 .81501 .44244 .83482 .41507 Metetra
.789 .804 .865 r
.77663 .41016 .75712 .43981 .78626 .44065 .80591 .41212 Metetra
.799 .812 .862 r
.74693 .40923 .72753 .43992 .75712 .43981 .77663 .41016 Metetra
.808 .819 .859 r
.71678 .40934 .69747 .44096 .72753 .43992 .74693 .40923 Metetra
.816 .827 .858 r
.68614 .41045 .66689 .44281 .69747 .44096 .71678 .40934 Metetra
.823 .835 .858 r
.65493 .41247 .63573 .4453 .66689 .44281 .68614 .41045 Metetra
.826 .842 .86 r
.62313 .41523 .60395 .44819 .63573 .4453 .65493 .41247 Metetra
.827 .85 .864 r
.59067 .41847 .57151 .45115 .60395 .44819 .62313 .41523 Metetra
.823 .857 .872 r
.55752 .42182 .53838 .45374 .57151 .45115 .59067 .41847 Metetra
.814 .863 .884 r
.52364 .42484 .50456 .45545 .53838 .45374 .55752 .42182 Metetra
.798 .866 .899 r
.48902 .42694 .47004 .45569 .50456 .45545 .52364 .42484 Metetra
.772 .866 .918 r
.45367 .42749 .43486 .45384 .47004 .45569 .48902 .42694 Metetra
.733 .859 .94 r
.41763 .4258 .39909 .44926 .43486 .45384 .45367 .42749 Metetra
.677 .841 .962 r
.38098 .42117 .36281 .44137 .39909 .44926 .41763 .4258 Metetra
.601 .808 .979 r
.34383 .41294 .32615 .42971 .36281 .44137 .38098 .42117 Metetra
.505 .756 .986 r
.3063 .40062 .28923 .41397 .32615 .42971 .34383 .41294 Metetra
.396 .685 .977 r
.26855 .38388 .2522 .3941 .28923 .41397 .3063 .40062 Metetra
.286 .604 .953 r
.23072 .36268 .21516 .37026 .2522 .3941 .26855 .38388 Metetra
.191 .525 .92 r
.19296 .33725 .17822 .34293 .21516 .37026 .23072 .36268 Metetra
.767 .79 .872 r
.82596 .38393 .80591 .41212 .83482 .41507 .85505 .38809 Metetra
.779 .797 .867 r
.79651 .38074 .77663 .41016 .80591 .41212 .82596 .38393 Metetra
.791 .804 .863 r
.76667 .37858 .74693 .40923 .77663 .41016 .79651 .38074 Metetra
.802 .812 .859 r
.7364 .37753 .71678 .40934 .74693 .40923 .76667 .37858 Metetra
.812 .819 .856 r
.70566 .37761 .68614 .41045 .71678 .40934 .7364 .37753 Metetra
.82 .827 .854 r
.6744 .3788 .65493 .41247 .68614 .41045 .70566 .37761 Metetra
.827 .836 .854 r
.64256 .381 .62313 .41523 .65493 .41247 .6744 .3788 Metetra
.832 .844 .856 r
.61008 .38404 .59067 .41847 .62313 .41523 .64256 .381 Metetra
.833 .852 .86 r
.57691 .38764 .55752 .42182 .59067 .41847 .61008 .38404 Metetra
.83 .859 .868 r
.54301 .39143 .52364 .42484 .55752 .42182 .57691 .38764 Metetra
.821 .866 .88 r
.50833 .3949 .48902 .42694 .52364 .42484 .54301 .39143 Metetra
.805 .87 .896 r
.47287 .39745 .45367 .42749 .48902 .42694 .50833 .3949 Metetra
.778 .87 .916 r
.43665 .39835 .41763 .4258 .45367 .42749 .47287 .39745 Metetra
.737 .863 .94 r
.3997 .39684 .38098 .42117 .41763 .4258 .43665 .39835 Metetra
.677 .844 .963 r
.36212 .39215 .34383 .41294 .38098 .42117 .3997 .39684 Metetra
.594 .808 .982 r
.32404 .38356 .3063 .40062 .34383 .41294 .36212 .39215 Metetra
.489 .75 .987 r
.28561 .37051 .26855 .38388 .3063 .40062 .32404 .38356 Metetra
.368 .671 .974 r
.24699 .35267 .23072 .36268 .26855 .38388 .28561 .37051 Metetra
.249 .581 .944 r
.20836 .33001 .19296 .33725 .23072 .36268 .24699 .35267 Metetra
.756 .783 .875 r
.84643 .3562 .82596 .38393 .85505 .38809 .87573 .36159 Metetra
.768 .79 .871 r
.81679 .35171 .79651 .38074 .82596 .38393 .84643 .3562 Metetra
.78 .797 .866 r
.78678 .34823 .76667 .37858 .79651 .38074 .81679 .35171 Metetra
.792 .804 .862 r
.75636 .34585 .7364 .37753 .76667 .37858 .78678 .34823 Metetra
.804 .812 .857 r
.7255 .34466 .70566 .37761 .7364 .37753 .75636 .34585 Metetra
.815 .82 .854 r
.69415 .3447 .6744 .3788 .70566 .37761 .7255 .34466 Metetra
.824 .828 .851 r
.66225 .34595 .64256 .381 .6744 .3788 .69415 .3447 Metetra
.832 .836 .85 r
.62974 .34832 .61008 .38404 .64256 .381 .66225 .34595 Metetra
.837 .845 .851 r
.59655 .35165 .57691 .38764 .61008 .38404 .62974 .34832 Metetra
.839 .853 .856 r
.56264 .35564 .54301 .39143 .57691 .38764 .59655 .35165 Metetra
.836 .861 .863 r
.52794 .3599 .50833 .3949 .54301 .39143 .56264 .35564 Metetra
.828 .869 .875 r
.49243 .36388 .47287 .39745 .50833 .3949 .52794 .3599 Metetra
.811 .874 .892 r
.45608 .36691 .43665 .39835 .47287 .39745 .49243 .36388 Metetra
.784 .874 .914 r
.41892 .36821 .3997 .39684 .43665 .39835 .45608 .36691 Metetra
.74 .868 .939 r
.38101 .36691 .36212 .39215 .3997 .39684 .41892 .36821 Metetra
.676 .848 .965 r
.34245 .36217 .32404 .38356 .36212 .39215 .38101 .36691 Metetra
.586 .808 .984 r
.30339 .35318 .28561 .37051 .32404 .38356 .34245 .36217 Metetra
.47 .743 .988 r
.26401 .33933 .24699 .35267 .28561 .37051 .30339 .35318 Metetra
.337 .654 .97 r
.2245 .32027 .20836 .33001 .24699 .35267 .26401 .33933 Metetra
.744 .776 .879 r
.86738 .32901 .84643 .3562 .87573 .36159 .8969 .33561 Metetra
.756 .782 .875 r
.83752 .32321 .81679 .35171 .84643 .3562 .86738 .32901 Metetra
.768 .789 .87 r
.80731 .31834 .78678 .34823 .81679 .35171 .83752 .32321 Metetra
.781 .796 .865 r
.77672 .31454 .75636 .34585 .78678 .34823 .80731 .31834 Metetra
.794 .804 .86 r
.7457 .31191 .7255 .34466 .75636 .34585 .77672 .31454 Metetra
.807 .812 .855 r
.71422 .31055 .69415 .3447 .7255 .34466 .7457 .31191 Metetra
.818 .82 .851 r
.68222 .31052 .66225 .34595 .69415 .3447 .71422 .31055 Metetra
.828 .829 .848 r
.64965 .31181 .62974 .34832 .66225 .34595 .68222 .31052 Metetra
.837 .837 .846 r
.61644 .31436 .59655 .35165 .62974 .34832 .64965 .31181 Metetra
.843 .846 .847 r
.58252 .31799 .56264 .35564 .59655 .35165 .61644 .31436 Metetra
.845 .855 .851 r
.54782 .3224 .52794 .3599 .56264 .35564 .58252 .31799 Metetra
.843 .864 .858 r
.51229 .32717 .49243 .36388 .52794 .3599 .54782 .3224 Metetra
.835 .872 .871 r
.47588 .3317 .45608 .36691 .49243 .36388 .51229 .32717 Metetra
.818 .877 .888 r
.43859 .33527 .41892 .36821 .45608 .36691 .47588 .3317 Metetra
.79 .879 .912 r
.40045 .33701 .38101 .36691 .41892 .36821 .43859 .33527 Metetra
.744 .872 .939 r
.36151 .33596 .34245 .36217 .38101 .36691 .40045 .33701 Metetra
.675 .851 .967 r
.32192 .33116 .30339 .35318 .34245 .36217 .36151 .33596 Metetra
.576 .807 .987 r
.28183 .32173 .26401 .33933 .30339 .35318 .32192 .33116 Metetra
.448 .734 .988 r
.24145 .30699 .2245 .32027 .26401 .33933 .28183 .32173 Metetra
.731 .77 .884 r
.88884 .30236 .86738 .32901 .8969 .33561 .91859 .31011 Metetra
.743 .775 .879 r
.85875 .29529 .83752 .32321 .86738 .32901 .88884 .30236 Metetra
.755 .782 .875 r
.82831 .28905 .80731 .31834 .83752 .32321 .85875 .29529 Metetra
.768 .788 .869 r
.79751 .28378 .77672 .31454 .80731 .31834 .82831 .28905 Metetra
.782 .796 .864 r
.7663 .27962 .7457 .31191 .77672 .31454 .79751 .28378 Metetra
.796 .803 .858 r
.73466 .2767 .71422 .31055 .7457 .31191 .7663 .27962 Metetra
.809 .812 .853 r
.70253 .27514 .68222 .31052 .71422 .31055 .73466 .2767 Metetra
.821 .82 .848 r
.66987 .27501 .64965 .31181 .68222 .31052 .70253 .27514 Metetra
.832 .829 .844 r
.6366 .27633 .61644 .31436 .64965 .31181 .66987 .27501 Metetra
.842 .838 .842 r
.60265 .27904 .58252 .31799 .61644 .31436 .6366 .27633 Metetra
.848 .847 .842 r
.56795 .28298 .54782 .3224 .58252 .31799 .60265 .27904 Metetra
.851 .857 .845 r
.53242 .28784 .51229 .32717 .54782 .3224 .56795 .28298 Metetra
.85 .866 .853 r
.496 .29315 .47588 .3317 .51229 .32717 .53242 .28784 Metetra
.842 .874 .865 r
.45866 .2983 .43859 .33527 .47588 .3317 .496 .29315 Metetra
.826 .881 .884 r
.42037 .30247 .40045 .33701 .43859 .33527 .45866 .2983 Metetra
.797 .884 .909 r
.38117 .3047 .36151 .33596 .40045 .33701 .42037 .30247 Metetra
.749 .877 .938 r
.34115 .30392 .32192 .33116 .36151 .33596 .38117 .3047 Metetra
.674 .855 .968 r
.30045 .29907 .28183 .32173 .32192 .33116 .34115 .30392 Metetra
.566 .806 .989 r
.25927 .28916 .24145 .30699 .28183 .32173 .30045 .29907 Metetra
.719 .764 .888 r
.91084 .27623 .88884 .30236 .91859 .31011 .94084 .28505 Metetra
.73 .769 .884 r
.8805 .26797 .85875 .29529 .88884 .30236 .91084 .27623 Metetra
.742 .774 .879 r
.84982 .26041 .82831 .28905 .85875 .29529 .8805 .26797 Metetra
.754 .781 .874 r
.81878 .25368 .79751 .28378 .82831 .28905 .84982 .26041 Metetra
.768 .788 .869 r
.78735 .24796 .7663 .27962 .79751 .28378 .81878 .25368 Metetra
.782 .795 .863 r
.75551 .24339 .73466 .2767 .7663 .27962 .78735 .24796 Metetra
.797 .803 .857 r
.72322 .24014 .70253 .27514 .73466 .2767 .75551 .24339 Metetra
.811 .811 .851 r
.69042 .23834 .66987 .27501 .70253 .27514 .72322 .24014 Metetra
.824 .82 .845 r
.65705 .23808 .6366 .27633 .66987 .27501 .69042 .23834 Metetra
.836 .829 .84 r
.62305 .23941 .60265 .27904 .6366 .27633 .65705 .23808 Metetra
.846 .839 .837 r
.58833 .24229 .56795 .28298 .60265 .27904 .62305 .23941 Metetra
.854 .848 .837 r
.55281 .24654 .53242 .28784 .56795 .28298 .58833 .24229 Metetra
.858 .858 .84 r
.51641 .25187 .496 .29315 .53242 .28784 .55281 .24654 Metetra
.857 .868 .847 r
.47906 .25778 .45866 .2983 .496 .29315 .51641 .25187 Metetra
.85 .877 .86 r
.44071 .26359 .42037 .30247 .45866 .2983 .47906 .25778 Metetra
.834 .885 .879 r
.40135 .26842 .38117 .3047 .42037 .30247 .44071 .26359 Metetra
.804 .888 .906 r
.36103 .2712 .34115 .30392 .38117 .3047 .40135 .26842 Metetra
.753 .883 .938 r
.31985 .27075 .30045 .29907 .34115 .30392 .36103 .2712 Metetra
.673 .859 .97 r
.27797 .26585 .25927 .28916 .30045 .29907 .31985 .27075 Metetra
.708 .759 .892 r
.93341 .25055 .91084 .27623 .94084 .28505 .96366 .26033 Metetra
.717 .763 .888 r
.90281 .24119 .8805 .26797 .91084 .27623 .93341 .25055 Metetra
.728 .768 .884 r
.87187 .23239 .84982 .26041 .8805 .26797 .90281 .24119 Metetra
.74 .773 .88 r
.84058 .22429 .81878 .25368 .84982 .26041 .87187 .23239 Metetra
.754 .78 .874 r
.80891 .21704 .78735 .24796 .81878 .25368 .84058 .22429 Metetra
.768 .787 .868 r
.77684 .21082 .75551 .24339 .78735 .24796 .80891 .21704 Metetra
.783 .794 .862 r
.74434 .2058 .72322 .24014 .75551 .24339 .77684 .21082 Metetra
.798 .802 .855 r
.71136 .20217 .69042 .23834 .72322 .24014 .74434 .2058 Metetra
.813 .811 .848 r
.67786 .20008 .65705 .23808 .69042 .23834 .71136 .20217 Metetra
.827 .82 .842 r
.64376 .19966 .62305 .23941 .65705 .23808 .67786 .20008 Metetra
.84 .829 .836 r
.60899 .20097 .58833 .24229 .62305 .23941 .64376 .19966 Metetra
.851 .839 .833 r
.57346 .20399 .55281 .24654 .58833 .24229 .60899 .20097 Metetra
.86 .849 .831 r
.53708 .20857 .51641 .25187 .55281 .24654 .57346 .20399 Metetra
.864 .859 .834 r
.49976 .21439 .47906 .25778 .51641 .25187 .53708 .20857 Metetra
.864 .87 .841 r
.46141 .22094 .44071 .26359 .47906 .25778 .49976 .21439 Metetra
.858 .88 .854 r
.42199 .22749 .40135 .26842 .44071 .26359 .46141 .22094 Metetra
.842 .889 .874 r
.3815 .23306 .36103 .2712 .40135 .26842 .42199 .22749 Metetra
.811 .893 .902 r
.33997 .23646 .31985 .27075 .36103 .2712 .3815 .23306 Metetra
.758 .888 .937 r
.29754 .23637 .27797 .26585 .31985 .27075 .33997 .23646 Metetra
0 g
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[65]:=",
  ImageSize->{482.688, 391.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620001>B000`400?l00000o`00003oo`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00M@3_j/L300000080kn[70`00003o0>oZa`H0kn[7001e0>oZa`030000003_j/L000000080
kn[700<000000>oZa`000000o`3_j/L60>oZa`00MP3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`000000o`3_j/L60>oZa`00M@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000?l0
kn[71P3_j/L007D0kn[70`0000020>oZa`<00000o`3_j/L60>oZa`00I`3_j/L300000080kn[70`00
003o0>oZaa@0kn[7001W0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000o`3_j/LD
0>oZa`00J03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/LD0>oZa`00I`3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L000000?l0kn[7503_j/L006L0kn[70`0000020>oZ
a`<000001@3_j/L200000?l0kn[73@3_j/L007<0kn[71@00003o0>oZa`/0kn[7001c0>oZa`800000
0`3_j/L300000?l0kn[7203_j/L00780kn[700<000000>oZa`0000001P3_j/L200000?l0kn[71P3_
j/L00740kn[700@000000>oZa`3_j/L00000203_j/L300000?l0kn[70`3_j/L00740kn[700@00000
0>oZa`3_j/L000002`3_j/L300000?l0kn[7001`0>oZa`050000003_j/L0kn[70>oZa`0000002P3_
j/L010000000kn[70>oZa`3_j/L200000?d0kn[7001_0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L03P3_j/L300000?X0kn[7001^0>oZa`8000000`3_j/L00`000000kn[70>oZa`0B
0>oZa`800000n03_j/L006h0kn[70P0000030>oZa`030000003_j/L0kn[701@0kn[70`00003e0>oZ
a`00K@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701D0kn[700@000000>oZa`00
00000000l`3_j/L006d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0I0>oZa`<0
0000l03_j/L006`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0L0>oZa`800000
kP3_j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0N0>oZa`<00000j`3_
j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Q0>oZa`<000005P3_j/L3
00000080kn[70`00003:0>oZa`00JP3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0200kn[700@000000>oZa`3_j/L0kn[70P00000F0>oZa`060000003_j/L0kn[70000003_j/L00000
bP3_j/L006X0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0V0>oZa`<000004@3_
j/L300000080kn[700<000000>oZa`000000bP3_j/L006T0kn[70P0000080>oZa`030000003_j/L0
kn[702T0kn[70P00000?0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000@03_j/L2
0?l000d0kn[70P3o001i0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
02/0kn[70`00000<0>oZa`<000000P3_j/L300000440kn[700<0o`000>oZa`3_j/L0303_j/L00`3o
0000kn[70>oZa`1g0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702`0
kn[700@000000>oZa`0000000000CP3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l0
0080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00H`3_j/L006L0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0`0>oZa`<00000C03_j/L20?l00080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`030>oZa`050?l0003_j/L0kn[70>oZ
a`3o00000`3_j/L30?l006@0kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_
j/L0<`3_j/L2000004T0kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`03
0?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70640kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=@3_j/L3
000004L0kn[700H0o`000>oZa`3_j/L0o`000>oZa`3o00040>oZa`040?l0003_j/L0kn[70>oZa`<0
o`0000@0kn[70?l0003_j/L0o`00203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[7
0>oZa`80o`00I03_j/L006D0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0h0>oZ
a`<00000DP3_j/L00`3o0000kn[70>oZa`0=0>oZa`030?l0003_j/L0kn[706`0kn[7001T0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=`3_j/L2000000<0kn[70P00003?0>oZa`00
H`3_j/L3000000`0kn[700<000000>oZa`3_j/L0?P3_j/L300000<`0kn[7001S0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0@@3_j/L200000<X0kn[7001R0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0@`3_j/L300000<L0kn[7001R0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`0200000<D0kn[7001Q0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0B03_j/L300000<80kn[7001P0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0B`3_j/L200000<00kn[7001P0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L0C@3_j/L300000;d0kn[7001O0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70000000200000;X0kn[7001N0>oZ
a`8000004P3_j/L00`000000kn[70>oZa`1C0>oZa`800000^03_j/L005h0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`1E0>oZa`<00000]@3_j/L005d0kn[700<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`1H0>oZa`800000/`3_j/L005`0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`1J0>oZa`<000005@3_j/L300000080kn[70`0000020>oZa`<00000SP3_
j/L004`0kn[70`0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[705T0kn[700@000000>oZa`3_j/L0kn[70P00000D0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`030000003_j/L0000008h0kn[7001>0>oZa`060000003_j/L0kn[70000003_
j/L000001`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[705l0kn[70`00000A0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000008h0kn[7001<
0>oZa`<000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[701D0kn[700<00000
0>oZa`3_j/L0HP3_j/L2000000l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[7
00<000000>oZa`000000SP3_j/L004`0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0I@3_j/L3000000/0kn[70P00
00030>oZa`<000000P3_j/L3000008h0kn[7001<0>oZa`<000000P3_j/L3000000D0kn[70`00000E
0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L00P00002T0>oZa`00F@3_j/L00`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[706X0kn[70`00002Q0>oZa`00F03_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[706d0kn[70`00002N0>oZa`00E`3_j/L00`000000kn[7
0>oZa`0G0>oZa`030000003_j/L0kn[70700kn[70P00002L0>oZa`00E`3_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`00002I0>oZa`00EP3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`3_j/L2
000009L0kn[7001E0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0M`3_j/L30000
09@0kn[7001D0>oZa`8000006`3_j/L00`000000kn[70>oZa`1j0>oZa`800000TP3_j/L005@0kn[7
0P00000K0>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`0000000P00002?0>oZa`00D`3_
j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[707l0kn[70P00002=0>oZa`00D`3_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70840kn[70`00002:0>oZa`00DP3_j/L00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[708@0kn[70`0000270>oZa`00D@3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L00P0000250>oZa`00
D@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[708T0kn[70`0000220>oZa`00D03_
j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[708`0kn[70P0000200>oZa`00C`3_j/L3
000001h0kn[700<000000>oZa`3_j/L0S`3_j/L3000001H0kn[70`0000020>oZa`<000000P3_j/L3
000005X0kn[7001?0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0S`3_j/L00`00
0000kn[70>oZa`02000001D0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`000000FP3_j/L004h0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`2D
0>oZa`<000004P3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[7
0000001J0>oZa`00C@3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[709L0kn[70P00
000@0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000005X0
kn[7001=0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0V@3_j/L3000000`0kn[7
0P0000030>oZa`8000000`3_j/L3000005X0kn[7001<0>oZa`030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`0300000700kn[7001;0>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0W`3_j/L2000006h0kn[7001;0>oZa`8000008`3_j/L00`00
0000kn[70>oZa`2Q0>oZa`<00000J`3_j/L004X0kn[700<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`2T0>oZa`800000J@3_j/L004T0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[7
0>oZa`1M0>oZab4000009@3_j/L00`000000kn[70>oZa`03000006H0kn[700020>oZa`<0o`0000D0
kn[70?l0003o0000kn[70?l000020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00
0P3_j/L30?l00080kn[70`3o000Q0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0
E03_j/L9000000@0fMKE00<000000=ODeP3Ge=H0203Ge=H00`000000dm7G0=?Ae`080=?Ae`030000
003@cmT0d<oI00@0d<oI2`00000J0>oZa`030000003_j/L0kn[700<0kn[70P00001T0>oZa`0000@0
kn[70?l0003o0000o`00103_j/L00`3o0000kn[70>oZa`030?l000<0kn[700<0o`000>oZa`3_j/L0
0P3_j/L00`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0kn[70080kn[70P3o0000103_j/L0o`00
0?l0003o000Q0>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0CP3_j/L600000003
0=cIe0000000fMKE00X0fMKE00<000000=ODeP3Ge=H0203Ge=H00`000000dm7G0=?Ae`080=?Ae`03
0000003@cmT0d<oI00P0d<oI00<000000<c=fP3<cMX0103<cMX:000001P0kn[70`00001Q0>oZa`00
00D0kn[70?l0003_j/L0kn[70?l000020>oZa`050?l0003_j/L0o`000>oZa`3o00000P3_j/L00`3o
0000kn[70>oZa`030?l00080kn[700<0o`000>oZa`3o00000`3_j/L02@3o0000kn[70>oZa`3_j/L0
o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`180>oZa`H000001`3LfM@00`000000fMKE0=WFe@080=WFe@030000
003Ge=H0emCF00P0emCF00<000000=?Ae`3CdML0203CdML00`000000d<oI0=3?f@090=3?f@030000
003<cMX0c<gJ00P0c<gJ00<000000<S;g038bm`00`38bm`8000001<0kn[70P00001O0>oZa`000P3_
j/L20?l000P0kn[70P3o00090>oZa`050?l0003_j/L0kn[70>oZa`3o00001@3_j/L0103o0000kn[7
0>oZa`3_j/L20?l00200kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`120>oZa`H0
00000P3MfmD00`000000g=WD0=cIe0070=cIe0030000003Ie]D0fMKE00T0fMKE00<000000=ODeP3G
e=H0203Ge=H00`000000dm7G0=?Ae`080=?Ae`030000003@cmT0d<oI00P0d<oI00<000000<c=fP3<
cMX02@3<cMX00`000000b<_L0<S;g0070<S;g00400000034bMh0a<WN0<C9gPH00000303_j/L00`00
0000kn[70>oZa`03000005`0kn[7000L0>oZa`030?l0003_j/L0kn[702L0kn[700<000000>oZa`3_
j/L09`3_j/L00`000000kn[70>oZa`0l0>oZa`H000001`3MfmD00`000000g=WD0=cIe0080=cIe003
0000003Ie]D0fMKE00P0fMKE00<000000=ODeP3Ge=H0203Ge=H00`000000dm7G0=?Ae`080=?Ae`03
0000003@cmT0d<oI00P0d<oI00<000000<c=fP3<cMX02@3<cMX00`000000b<_L0<S;g0080<S;g003
00000034bMh0a<WN00L0a<WN1000000>0>oZa`<00000F@3_j/L004H0kn[70P00000X0>oZa`030000
003_j/L0kn[703H0kn[71P0000000`3Mg]L000000=gKe@0:0=gKe@030000003LfM@0g=WD00L0g=WD
00<000000=WFe@3Ie]D02@3Ie]D00`000000emCF0=ODeP080=ODeP030000003CdML0dm7G00L0dm7G
00<000000=3?f@3@cmT02@3@cmT00`000000c<gJ0<c=fP080<c=fP0300000038bm`0b<_L00P0b<_L
00<000000<C9gP34bMh02@34bMh00`000000`LOO0<77g`03000000h0kn[70P00001G0>oZa`00A@3_
j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70300kn[71`0000070=gNe`030000003M
fmD0gM_E00P0gM_E00<000000=cIe03LfM@0203LfM@00`000000fMKE0=WFe@080=WFe@030000003G
e=H0emCF00P0emCF00<000000=?Ae`3CdML0203CdML00`000000d<oI0=3?f@080=3?f@030000003<
cMX0c<gJ00T0c<gJ00<000000<S;g038bm`01`38bm`00`000000a<WN0<C9gP0:0<C9gP0300000031
aml0`LOO00<0`LOO1000000<0>oZa`<00000E03_j/L002l0kn[70`0000020>oZa`<000000P3_j/L3
000000P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`0Z0>oZa`H000000P3KhMX0
0`000000gMkG0=gNe`080=gNe`030000003MfmD0gM_E00T0gM_E00<000000=cIe03LfM@01`3LfM@0
0`000000fMKE0=WFe@090=WFe@030000003Ge=H0emCF00P0emCF00<000000=?Ae`3CdML01`3CdML0
0`000000d<oI0=3?f@090=3?f@030000003<cMX0c<gJ00P0c<gJ00<000000<S;g038bm`02038bm`0
0`000000a<WN0<C9gP090<C9gP0300000031aml0`LOO00P0`LOO100000070>oZa`040000003_j/L0
kn[70>oZa`800000DP3_j/L00300kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[7
00<000000>oZa`000000203_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702<0kn[7
1`0000080=_QfP030000003Mg]L0gMkG00P0gMkG00<000000=gKe@3MfmD0203MfmD00`000000g=WD
0=cIe0080=cIe0030000003Ie]D0fMKE00P0fMKE00<000000=ODeP3Ge=H0203Ge=H00`000000dm7G
0=?Ae`080=?Ae`030000003@cmT0d<oI00P0d<oI00<000000<c=fP3<cMX02@3<cMX00`000000b<_L
0<S;g0070<S;g00300000034bMh0a<WN00T0a<WN00<000000<77g`31aml02@31aml010000000_LGQ
0;g5h@2maN45000000P0kn[70`00001?0>oZa`00<03_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`0000000P3_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[702T0kn[700<000000>oZ
a`3_j/L07@3_j/L600000080en?O00<000000=_QfP3KhMX02@3KhMX00`000000gMkG0=gNe`080=gN
e`030000003MfmD0gM_E00T0gM_E00<000000=cIe03LfM@01`3LfM@00`000000fMKE0=WFe@090=WF
e@030000003Ge=H0emCF00P0emCF00<000000=?Ae`3CdML01`3CdML00`000000d<oI0=3?f@080=3?
f@030000003<cMX0c<gJ00T0c<gJ00<000000<S;g038bm`02038bm`00`000000a<WN0<C9gP090<C9
gP0300000031aml0`LOO00P0`LOO00<000000;g5h@2maN401`2maN44000000L0kn[70`00000F0>oZ
a`<000000P3_j/L300000080kn[70`00000Y0>oZa`00<03_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[702X0kn[700<00000
0>oZa`3_j/L04`3_j/L:000000P0en?O00<000000=_QfP3KhMX02@3KhMX00`000000gMkG0=gNe`08
0=gNe`030000003MfmD0gM_E00T0gM_E00<000000=cIe03LfM@01`3LfM@00`000000fMKE0=WFe@08
0=WFe@030000003Ge=H0emCF00P0emCF00<000000=?Ae`3CdML0203CdML00`000000d<oI0=3?f@08
0=3?f@030000003<cMX0c<gJ00P0c<gJ00<000000<S;g038bm`02038bm`00`000000a<WN0<C9gP09
0<C9gP0300000031aml0`LOO00T0`LOO00<000000;g5h@2maN40202maN400`000000^/CR0;[4hP03
000000D0kn[71000000E0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000
000Y0>oZa`00;`3_j/L2000000<0kn[70`0000020>oZa`<000001@3_j/L2000002`0kn[75P000005
0<oTiP030000003Ghml0en?O00T0en?O00<000000=_QfP3KhMX02@3KhMX00`000000gMkG0=gNe`08
0=gNe`030000003MfmD0gM_E00T0gM_E00<000000=cIe03LfM@01`3LfM@00`000000fMKE0=WFe@09
0=WFe@030000003Ge=H0emCF00P0emCF00<000000=?Ae`3CdML00P3CdMLF000000H0c<gJ00<00000
0<S;g038bm`01`38bm`00`000000a<WN0<C9gP0:0<C9gP0300000031aml0`LOO00P0`LOO00<00000
0;g5h@2maN402@2maN400`000000^/CR0;[4hP030;[4hP@000001@3_j/L2000001<0kn[700<00000
0>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000002T0kn[700110>oZa`<00000:P3_
j/L2000000`0`^?_00<000000<oTiP3?i>H02`3?i>H00`000000en?O0=OSg`090=OSg`030000003K
hMX0fn7J00T0fn7J00<000000=gNe`3Mg]L0203Mg]L00`000000gM_E0=gKe@090=gKe@030000003L
fM@0g=WD00L0g=WD00<000000=WFe@3Ie]D0203Ie]D00`000000emCF0=ODeP030=ODeP/000001@3F
e=L00`000000d]7H0=;Af0070=;Af0030000003?cmT0cloI00@0cloI2P0000060<S;g00300000034
bMh0a<WN00T0a<WN00<000000<77g`31aml02031aml00`000000_LGQ0;g5h@090;g5h@030000002j
a>80^/CR00P0^/CR0`0000040>oZa`<00000403_j/L00`000000kn[70>oZa`030>oZa`060000003_
j/L0kn[70000003_j/L00000:@3_j/L00400kn[700<000000>oZa`3_j/L0:`3_j/L2000000`0`^?_
00<000000<oTiP3?i>H02P3?i>H00`000000en?O0=OSg`090=OSg`030000003KhMX0fn7J00T0fn7J
00<000000=gNe`3Mg]L0203Mg]L00`000000gM_E0=gKe@090=gKe@030000003LfM@0g=WD00L0g=WD
00<000000=WFe@3Ie]D0103Ie]D;000000D0f=KF00<000000=KDe`3Fe=L01`3Fe=L00`000000d]7H
0=;Af0080=;Af0030000003?cmT0cloI00P0cloI00<000000<c=f`3<cM/00`3<cM/8000000T0a<WN
00<000000<77g`31aml02031aml00`000000_LGQ0;g5h@090;g5h@030000002ja>80^/CR00T0^/CR
00<000000;O3h`2g`n<00`0000040>oZa`<00000303_j/L2000000<0kn[70`0000020>oZa`<00000
:@3_j/L00400kn[700<000000>oZa`3_j/L0:P3_j/L010000000`^?_00000000000:0<;Sk`030000
003?i>H0cnCV00/0cnCV00<000000=OSg`3Ghml02@3Ghml00`000000fn7J0=_QfP090=_QfP030000
003Mg]L0gMkG00P0gMkG00<000000=gKe@3MfmD02@3MfmD00`000000g=WD0=cIe0050=cIe0T00000
103JfMH00`000000f=KF0=SFeP080=SFeP030000003Fe=L0e]CG00P0e]CG00<000000=;Af03BdMP0
1`3BdMP00`000000cloI0<o?f@090<o?f@030000003<cM/0c<gK00L0c<gK00@000000<S;g038bm`0
b<_L1P0000030<C9gP0300000031aml0`LOO00P0`LOO00<000000;g5h@2maN40202maN400`000000
^/CR0;[4hP090;[4hP030000002g`n<0]l?S00@0]l?S1@0000020>oZa`800000@03_j/L003l0kn[7
00<000000>oZa`3_j/L0:P3_j/L00`000000`^?_000000020<;Sk`<000001`32hnl00`000000cnCV
0<oTiP0:0<oTiP030000003Ghml0en?O00T0en?O00<000000=_QfP3KhMX02@3KhMX00`000000gMkG
0=gNe`080=gNe`030000003MfmD0gM_E00T0gM_E00<000000=cIe03LfM@01P0000020=_Ke`030000
003JfMH0f]WF00P0f]WF00<000000=SFeP3He]H0203He]H00`000000e]CG0=KDe`070=KDe`030000
003BdMP0d]7H00P0d]7H00<000000<o?f@3?cmT0203?cmT00`000000c<gK0<c=f`080<c=f`030000
0038bm`0b<_L00L0b<_L1`0000060<77g`030000002maN40_LGQ00T0_LGQ00<000000;[4hP2ja>80
2@2ja>800`000000]l?S0;O3h`080;O3h`<000000P3_j/L3000003d0kn[7000n0>oZa`030000003_
j/L0kn[702/0kn[700<000000<;Sk`0000001@32hnl3000000<0`^?_00<000000<oTiP3?i>H02P3?
i>H00`000000en?O0=OSg`0:0=OSg`030000003KhMX0fn7J00T0fn7J00<000000=gNe`3Mg]L0203M
g]L00`000000gM_E0=gKe@060=gKe@H000001`3KfmL00`000000f]WF0=[IeP080=[IeP030000003H
e]H0f=KF00P0f=KF00<000000=KDe`3Fe=L0203Fe=L00`000000d]7H0=;Af0070=;Af0030000003?
cmT0cloI00P0cloI00<000000<c=f`3<cM/0203<cM/00`000000b<_L0<S;g0090<S;g00300000034
bMh0a<WN00<0a<WN1`00000:0;g5h@030000002ja>80^/CR00T0^/CR00<000000;O3h`2g`n<02@2g
`n<00`000000]L;T0;G2i002000000<0kn[70P00000k0>oZa`00?P3_j/L00`000000kn[70>oZa`0Z
0>oZa`0300000032hnl0000000T0`^?_1000000<0<oTiP030000003Ghml0en?O00T0en?O00<00000
0=_QfP3KhMX02@3KhMX00`000000gMkG0=gNe`080=gNe`040000003MfmD0gM_E0=gKe@H000000P3K
g]P00`000000fm_G0=_Ke`080=_Ke`030000003JfMH0f]WF00P0f]WF00<000000=SFeP3He]H0203H
e]H00`000000e]CG0=KDe`070=KDe`030000003BdMP0d]7H00L0d]7H00<000000<o?f@3?cmT02@3?
cmT00`000000c<gK0<c=f`070<c=f`0300000038bm`0b<_L00X0b<_L00<000000<C9gP34bMh01`34
bMh00`000000`LOO0<77g`03000000H0_LGQ00<000000;[4hP2ja>802@2ja>800`000000]l?S0;O3
h`090;O3h`030000002e`^@0]L;T00<0]L;T0`0000020>oZa`800000>@3_j/L003d0kn[70P00000[
0>oZa`0300000032hnl0000000`0`^?_100000090<oTiP030000003Ghml0en?O00X0en?O00<00000
0=_QfP3KhMX02@3KhMX00`000000gMkG0=gNe`060=gNe`H00000203Kg]P00`000000fm_G0=_Ke`07
0=_Ke`030000003JfMH0f]WF00P0f]WF00<000000=SFeP3He]H0203He]H00`000000e]CG0=KDe`08
0=KDe`030000003BdMP0d]7H00L0d]7H00<000000<o?f@3?cmT0203?cmT00`000000c<gK0<c=f`08
0<c=f`0300000038bm`0b<_L00T0b<_L00<000000<C9gP34bMh02034bMh00`000000`LOO0<77g`03
0<77g`@000000P2maN400`000000^/CR0;[4hP080;[4hP030000002g`n<0]l?S00X0]l?S00<00000
0;G2i02e`^@01P2e`^@4000003T0kn[7000l0>oZa`030000003_j/L0kn[702/0kn[70P00000=0<;S
k`040000003?i>H0cnCV0<oTiP8000001`3?i>H00`000000en?O0=OSg`090=OSg`030000003KhMX0
fn7J00T0fn7J00@000000=gNe`3Mg]L0gMkG1P0000020=WPg0030000003Kg]P0fmkH00P0fmkH00<0
00000=_Ke`3KfmL0203KfmL00`000000f]WF0=[IeP080=[IeP030000003He]H0f=KF00P0f=KF00<0
00000=KDe`3Fe=L01`3Fe=L00`000000d]7H0=;Af0070=;Af0030000003?cmT0cloI00T0cloI00<0
00000<c=f`3<cM/01`3<cM/00`000000b<_L0<S;g0090<S;g00300000034bMh0a<WN00P0a<WN00<0
00000<77g`31aml02031aml4000000T0^/CR00<000000;O3h`2g`n<02@2g`n<00`000000]L;T0;G2
i0090;G2i0800000>@3_j/L003`0kn[700<000000>oZa`3_j/L0:P3_j/L4000000/0`^?_00<00000
0<oTiP3?i>H0103?i>H3000000<0cnCV00<000000=OSg`3Ghml02P3Ghml00`000000fn7J0=_QfP03
0=_QfPX000001`3Ih=`00`000000fmkH0=_Nf0090=_Nf0030000003KfmL0fm_G00L0fm_G00<00000
0=[IeP3JfMH0203JfMH00`000000f=KF0=SFeP080=SFeP030000003Fe=L0e]CG00P0e]CG00<00000
0=;Af03BdMP01`3BdMP00`000000cloI0<o?f@080<o?f@030000003<cM/0c<gK00P0c<gK00<00000
0<S;g038bm`02038bm`00`000000a<WN0<C9gP080<C9gP0300000031aml0`LOO00T0`LOO00@00000
0;g6h@2ma^40_LKQ1@0000030;[4hP030000002g`n<0]l?S00T0]l?S00<000000;G2i02e`^@02P2e
`^@2000003T0kn[7000k0>oZa`030000003_j/L0kn[702X0kn[700<000000:cKn00000000P2/foP7
000000@0`^?_00<000000<oTiP3?i>H01`3?i>H4000000D0en?O3@0000050=GRh@030000003Ih=`0
fN3L00T0fN3L00<000000=_Nf03Kg]P0203Kg]P00`000000fm_G0=_Ke`080=_Ke`030000003JfMH0
f]WF00P0f]WF00<000000=SFeP3He]H0203He]H00`000000e]CG0=KDe`070=KDe`030000003BdMP0
d]7H00L0d]7H00<000000<o?f@3?cmT0203?cmT00`000000c<gK0<c=f`080<c=f`0300000038bm`0
b<_L00T0b<_L00<000000<C9gP34bMh01`34bMh00`000000`LOO0<77g`090<77g`030000002ma^40
_LKQ00L0_LKQ1000000:0;O3h`030000002e`^@0]L;T00X0]L;T1000000h0>oZa`00>P3_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000002/foP0000000X0[=_h5`0000050<gSi`030000003Eh^40eN;Q
00X0eN;Q00<000000=WPg03Ih=`0203Ih=`00`000000fmkH0=_Nf0090=_Nf0030000003KfmL0fm_G
00L0fm_G00<000000=[IeP3JfMH0203JfMH00`000000f=KF0=SFeP080=SFeP030000003Fe=L0e]CG
00P0e]CG00<000000=;Af03BdMP01`3BdMP00`000000cloI0<o?f@080<o?f@030000003<cM/0c<gK
00L0c<gK00<000000<S;g038bm`02@38bm`00`000000a<WN0<C9gP080<C9gP0300000031aml0`LOO
00T0`LOO00<000000;g6h@2ma^40202ma^400`000000^/CR0;[4hP03000000L0]l?S00<000000;G2
i02e`^@02@2e`^@01@000000kn[70>oZa`3_j/L0000003P0kn[7000j0>oZa`030000003_j/L0kn[7
02X0kn[70P00000=0:cKn00300000030h_00`>;`00X0`>;`00<000000<gSi`3=hnL00P3=hnL30000
00D0cN?W00<000000=GRh@3Eh^402@3Eh^400`000000fN3L0=WPg0090=WPg0030000003Kg]P0fmkH
00P0fmkH00<000000=_Ke`3KfmL0203KfmL00`000000f]WF0=[IeP080=[IeP030000003He]H0f=KF
00P0f=KF00<000000=KDe`3Fe=L01`3Fe=L00`000000d]7H0=;Af0030=;Af1@000001P3<cM/00`00
0000b<_L0<S;g0080<S;g00300000034bMh0a<WN00P0a<WN00<000000<77g`31aml02@31aml00`00
0000_LKQ0;g6h@080;g6h@030000002ja>80^/CR00@0^/CR100000020;O3h`030000002e`^@0]L;T
00T0]L;T00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0f0>oZa`00>@3_j/L00`000000
kn[70>oZa`0Z0>oZa`030000002/foP0000000`0[=_h00<000000<3Rl030h_002`30h_000`000000
cN?W0<gSi`050<gSi`<0000000<0cN?W0000003Eh^402`3Eh^400`000000fN3L0=WPg0080=WPg003
0000003Kg]P0fmkH00T0fmkH00<000000=_Ke`3KfmL01`3KfmL00`000000f]WF0=[IeP080=[IeP03
0000003He]H0f=KF00P0f=KF00<000000=KDe`3Fe=L00`3Fe=L;000000<0e=CH00<000000=;Af@3B
dMT0203BdMT00`000000cloJ0<o?fP030<o?fP/000001P38bm`00`000000a<WN0<C9gP070<C9gP03
00000031aml0`LOO00T0`LOO00<000000;g6h@2ma^402@2ma^400`000000^/CR0;[4hP080;[4hP<0
00002P2e`^@00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[703H0kn[7000h0>oZa`<00000
:P3_j/L00`000000[=_h0000000=0:cKn00300000030h_00`>;`00X0`>;`00<000000<gSi`3=hnL0
2@3=hnL3000000X0eN;Q00<000000=WPg03Ih=`02@3Ih=`00`000000fmkH0=_Nf0080=_Nf0030000
003KfmL0fm_G00P0fm_G00<000000=[IeP3JfMH0203JfMH00`000000f=KF0=SFeP030=SFeP/00000
103Ge]L00`000000e=CH0=CDf0070=CDf0030000003BdMT0d]7I00P0d]7I00<000000<o?fP3?cmX0
1`3?cmX00`000000blgK0<_=f`040<_=f`X000001P34bMh00`000000`LOO0<77g`080<77g`030000
002ma^40_LKQ00T0_LKQ00<000000;[4hP2ja>802@2ja>800`000000^<?S0;S3h`03000000H0]L;T
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0f0>oZa`00>03_j/L00`000000kn[70>oZ
a`0Y0>oZa`030000002/foP0000000d0[=_h00<000000<3Rl030h_002`30h_000`000000cN?W0<gS
i`090<gSi`030000003Eh^40eN;Q00<000001P3Eh^400`000000fN3L0=WPg0090=WPg0030000003K
g]P0fmkH00T0fmkH00<000000=_Ke`3KfmL01`3KfmL00`000000f]WF0=[IeP030=[IeP`00000103I
f=L00`000000emKG0=OFe`080=OFe`030000003De=P0e=CH00H0e=CH00<000000=;Af@3BdMT0203B
dMT00`000000cloJ0<o?fP080<o?fP030000003;cM/0blgK00P0blgK00<000000<S;g@38bmd00`38
bmd8000000T0`LOO00<000000;g6h@2ma^40202ma^400`000000^/CR0;[4hP090;[4hP030000002h
`n<0^<?S00@0^<?S0`0000020;G2i0030000003_j/L0kn[700@0kn[70P00000h0>oZa`00=`3_j/L0
0`000000kn[70>oZa`0Z0>oZa`030000002/foP0000000`0[=_h00<000000<3Rl030h_002`30h_00
0`000000cN?W0<gSi`0:0<gSi`030000003Eh^40eN;Q00<0eN;Q0`0000030=GRh@030000003Ih=`0
fN3L00T0fN3L00<000000=_Nf03Kg]P0203Kg]P00`000000fm_G0=_Ke`060=_Ke`P000001@3IfmP0
0`000000fMSG0=WHe`080=WHe`030000003Ge]L0emKG00L0emKG00<000000=CDf03De=P01`3De=P0
0`000000d]7I0=;Af@080=;Af@030000003?cmX0cloJ00L0cloJ00<000000<_=f`3;cM/02@3;cM/0
0`000000b<_M0<S;g@070<S;g@0400000034bMh0a<WN0<C9gPD000000`31aml00`000000_LKQ0;g6
h@080;g6h@030000002ja>80^/CR00T0^/CR00<000000;S3h`2h`n<0202h`n<2000000P0kn[70P00
000g0>oZa`00=P3_j/L00`000000kn[70>oZa`0Z0>oZa`<00000302/foP00`000000`>;`0<3Rl00<
0<3Rl0030000003=hnL0cN?W00T0cN?W00<000000=GRh@3Eh^401`3Eh^43000000/0fN3L00<00000
0=_Nf03Kg]P02@3Kg]P00`000000fm_G0=_Ke`06000000030=WMfP000000fM_H00T0fM_H00<00000
0=WHe`3If=L0203If=L00`000000emKG0=OFe`080=OFe`030000003De=P0e=CH00H0e=CH00<00000
0=;Af@3BdMT0203BdMT00`000000cloJ0<o?fP080<o?fP030000003;cM/0blgK00P0blgK00<00000
0<S;g@38bmd02038bmd00`000000a<WN0<C9gP060<C9gPD000002@2ma^400`000000^/CR0;[4hP08
0;[4hP030000002h`n<0^<?S00T0^<?S00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0e
0>oZa`00=P3_j/L00`000000kn[70>oZa`0Y0>oZa`040000002@c_d00000093>o@@00000202/foP0
0`000000`>;`0<3Rl00;0<3Rl0030000003=hnL0cN?W00X0cN?W00<000000=GRh@3Eh^402@3Eh^43
000000T0fN3L00<000000=_Nf03Kg]P01P3Kg]P6000000L0fMgJ00<000000=WKf03IfmP0203IfmP0
0`000000fMSG0=WHe`080=WHe`030000003Ge]L0emKG00L0emKG00<000000=CDf03De=P01`3De=P0
0`000000d]7I0=;Af@070=;Af@030000003?cmX0cloJ00P0cloJ00<000000<_=f`3;cM/0203;cM/0
0`000000b<_M0<S;g@080<S;g@0300000034bMh0a<WN00P0a<WN00@000000<78g`31b=l0`LSO1@00
00030;g6h@030000002ja>80^/CR00T0^/CR00<000000;S3h`2h`n<0202h`n<00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[703D0kn[7000e0>oZa`030000003_j/L0kn[702T0kn[700<00000
093>o@0000001P2@c_d4000000<0[=_h00<000000<3Rl030h_003030h_000`000000cN?W0<gSi`09
0<gSi`030000003Eh^40eN;Q00T0eN;Q00@000000=WPg03Ih=`0fN3L0`0000050=WPg0040000003K
g]P0fmkH0=_Nf0H0000000<0emoM0000003IgMX02@3IgMX00`000000fM_H0=WKf0080=WKf0030000
003If=L0fMSG00P0fMSG00<000000=OFe`3Ge]L01`3Ge]L00`000000e=CH0=CDf0070=CDf0030000
003BdMT0d]7I00P0d]7I00<000000<o?fP3?cmX0203?cmX00`000000blgK0<_=f`070<_=f`030000
0038bmd0b<_M00P0b<_M00<000000<C9gP34bMh02034bMh00`000000`LSO0<78g`070<78g`D00000
2@2ja>800`000000^<?S0;S3h`080;S3h`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0
=@3_j/L003@0kn[700<000000>oZa`3_j/L0:@3_j/L010000000T<km093>o@00000:093>o@H00000
2`30h_000`000000cN?W0<gSi`0:0<gSi`030000003Eh^40eN;Q00T0eN;Q00<000000=WPg03Ih=`0
0`3Ih=`:000000L0emoM00<000000=WMfP3IgMX0203IgMX00`000000fM_H0=WKf0080=WKf0030000
003If=L0fMSG00L0fMSG00<000000=OFe`3Ge]L0203Ge]L00`000000e=CH0=CDf0070=CDf0030000
003BdMT0d]7I00L0d]7I00<000000<o?fP3?cmX0203?cmX00`000000blgK0<_=f`080<_=f`030000
0038bmd0b<_M00L0b<_M00<000000<C9gP34bMh02@34bMh00`000000`LSO0<78g`080<78g`040000
002na^40_/KQ0;k6h@D000000`2ja>800`000000^<?S0;S3h`080;S3h`030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L0=@3_j/L003@0kn[70P00000Y0>oZa`040000002@c_d0T<km000000`0
T<km00<000000:cJm`2/f_L00P2/f_L7000000@0`>;`00<000000<gSi`3=hnL02@3=hnL00`000000
eN;Q0=GRh@040=GRh@`00000103ChN83000000T0emoM00<000000=WMfP3IgMX0203IgMX00`000000
fM_H0=WKf0080=WKf0030000003If=L0fMSG00P0fMSG00<000000=OFe`3Ge]L01`3Ge]L00`000000
e=CH0=CDf0070=CDf0030000003BdMT0d]7I00P0d]7I00<000000<o?fP3?cmX0203?cmX00`000000
blgK0<_=f`070<_=f`0300000038bmd0b<_M00P0b<_M00<000000<C9gP34bMh02034bMh00`000000
`LSO0<78g`080<78g`030000002na^40_/KQ00L0_/KQ1000000:0;S3h`030000003_j/L0kn[700X0
kn[70P00000g0>oZa`00<`3_j/L00`000000kn[70>oZa`0X0>oZa`040000002@c_d0T<km000000`0
T<km00<000000:cJm`2/f_L02P2/f_LG000000@0c>;X00<000000=?QhP3ChN802P3ChN800`000000
emoM00000002000000H0emoM00<000000=WMfP3IgMX0203IgMX00`000000fM_H0=WKf0080=WKf003
0000003If=L0fMSG00L0fMSG00<000000=OFe`3Ge]L0203Ge]L00`000000e=CH0=CDf0070=CDf003
0000003BdMT0d]7I00L0d]7I00<000000<o?fP3?cmX0203?cmX00`000000blgK0<_=f`070<_=f`03
00000038bmd0b<_M00P0b<_M00<000000<C9gP34bMh02034bMh00`000000`LSO0<78g`090<78g`03
0000002na^40_/KQ00P0_/KQ00<000000;_5hP2kaN800`0000060;S3h`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0=03_j/L003<0kn[700<000000>oZa`3_j/L09`3_j/L200000003093>
o@000000T<km00`0T<km00<000000:cJm`2/f_L0302/f_L00`000000_n3`0;oPl00:0;oPl0030000
003<h^P0c>;X00T0c>;X00<000000=?QhP3ChN802@3ChN800`000000emoM0=OOg@030=OOg@<00000
0P3Ggmd00`000000fMgJ0=WMfP080=WMfP030000003IfmP0fM_H00P0fM_H00<000000=WHe`3If=L0
203If=L00`000000emKG0=OFe`070=OFe`030000003De=P0e=CH00L0e=CH00<000000=;Af@3BdMT0
203BdMT00`000000cloJ0<o?fP080<o?fP030000003;cM/0blgK00L0blgK00<000000<S;g@38bmd0
1`38bmd00`000000a<WN0<C9gP080<C9gP0300000031b=l0`LSO00T0`LSO00<000000;k6h@2na^40
202na^400`000000^lGR0;_5hP040;_5hP<000000P2h`n<00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[703@0kn[7000b0>oZa`030000003_j/L0kn[702L0kn[700<0000007:ko01b^o`00P00
000<093>o@030000002/f_L0[=[g00`0[=[g00<000000;oPl02oh?002`2oh?000`000000c>;X0<cR
j0080<cRj0030000003ChN80dn7R00X0dn7R00<000000=OOg@3Ggmd01P3Ggmd3000000X0fMgJ00<0
00000=WKf03IfmP0203IfmP00`000000fMSG0=WHe`070=WHe`030000003Ge]L0emKG00P0emKG00<0
00000=CDf03De=P00P3De=PY000000H0b<_M00<000000<C9gP34bMh02034bMh00`000000`LSO0<78
g`080<78g`030000002na^40_/KQ00T0_/KQ00<000000;_5hP2kaN801`2kaN8200000140kn[700<0
00000>oZa`3_j/L0=03_j/L00340kn[700<000000>oZa`3_j/L09P3_j/L2000000<0L[_l00<00000
07:ko00000000P000008093>o@030000002/f_L0[=[g00d0[=[g00<000000;oPl02oh?002P2oh?00
0`000000c>;X0<cRj0090<cRj0030000003ChN80dn7R00T0dn7R00<000000=OOg@3Ggmd0203Ggmd0
0`000000fMgJ00000002000000H0fMgJ00<000000=WKf03IfmP0203IfmP00`000000fMSG0=WHe`08
0=WHe`030000003Ge]L0emKG0080emKG2`0000040=KFf0030000003Ce=T0dmCI00L0dmCI00<00000
0=7Af@3AdMT0203AdMT00`000000c/oJ0<k?fP070<k?fP030000003;cM`0blgL00<0blgL2P000006
0<C9gP0300000031b=l0`LSO00P0`LSO00<000000;k6h@2na^402@2na^400`000000^lGR0;_5hP08
0;_5hP030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0=03_j/L00340kn[700<000000>oZ
a`3_j/L09@3_j/L00`000000L[_l07:ko00207:ko0030000001b^o`0L[_l00<0L[_l0`000004093>
o@030000002/f_L0[=[g00d0[=[g00<000000;oPl02oh?002P2oh?000`000000c>;X0<cRj0090<cR
j0030000003ChN80dn7R00T0dn7R00<000000=OOg@3Ggmd02@3Ggmd00`000000fMgJ0=WMfP020=WM
fP<000000`3IgMX00`000000fM_H0=WKf0080=WKf0030000003If=L0fMSG00D0fMSG200000040=OH
f0030000003Fe]P0e]KH00P0e]KH00<000000=?Df@3Ce=T01`3Ce=T00`000000dM7I0=7Af@080=7A
f@030000003>cmX0c/oJ00L0c/oJ00<000000<_=g03;cM`01`3;cM`00`000000al_M0<O;g@030<O;
g@P000002@31b=l00`000000_/KQ0;k6h@080;k6h@030000002kaN80^lGR00P0^lGR00<000000>oZ
a`3_j/L0403_j/L2000003H0kn[7000`0>oZa`8000009P3_j/L00`000000L[_l07:ko00307:ko003
0000001b^o`0L[_l00H0L[_l0P000002093>o@030000002/f_L0[=[g00`0[=[g00<000000;oPl02o
h?002P2oh?000`000000c>;X0<cRj00:0<cRj0030000003ChN80dn7R00T0dn7R00<000000=OOg@3G
gmd0203Ggmd00`000000fMgJ0=WMfP060=WMfP<000002P3IfmP00`000000fMSG0=WHe`0600000080
f=[I00<000000=OHf03Gf=P01`3Gf=P00`000000e]KH0=KFf0070=KFf0030000003Ce=T0dmCI00L0
dmCI00<000000=7Af@3AdMT0203AdMT00`000000c/oJ0<k?fP070<k?fP030000003;cM`0blgL00P0
blgL00<000000<O;g@37bmd01`37bmd010000000a<WN0<C9gP34bMh5000000<0`LSO00<000000;k6
h@2na^40202na^400`000000^lGR0;_5hP080;_5hP030000003_j/L0kn[70180kn[700<000000>oZ
a`3_j/L0=03_j/L002l0kn[700<000000>oZa`3_j/L0903_j/L20000000305JWn000000000000080
L[_l00<0000007:ko01b^o`02@1b^o`4000000`0[=[g00<000000;oPl02oh?002`2oh?000`000000
c>;X0<cRj0090<cRj0030000003ChN80dn7R00T0dn7R00<000000=OOg@3Ggmd02@3Ggmd00`000000
fMgJ0=WMfP080=WMfP<000000`3IfmP8000000L0f=[I00<000000=OHf03Gf=P01`3Gf=P00`000000
e]KH0=KFf0080=KFf0030000003Ce=T0dmCI00L0dmCI00<000000=7Af@3AdMT01`3AdMT00`000000
c/oJ0<k?fP070<k?fP030000003;cM`0blgL00P0blgL00<000000<O;g@37bmd02037bmd00`000000
a<WN0<C9gP060<C9gPD000002@2na^400`000000^lGR0;_5hP070;_5hP030000003_j/L0kn[701<0
kn[700<000000>oZa`3_j/L0=03_j/L001X0kn[70`0000020>oZa`<000000P3_j/L3000000P0kn[7
00<000000>oZa`3_j/L08P3_j/L2000000D0EZOh0P00000<07:ko0040000002Cc_`0Tlkl09?>o0@0
0000202/f_L00`000000_n3`0;oPl00:0;oPl0030000003<h^P0c>;X00X0c>;X00<000000=?QhP3C
hN802@3ChN800`000000emoM0=OOg@080=OOg@030000003IgMX0fMgJ00H0fMgJ2@0000040=OMf`03
0000003Hf]T0f=[I00P0f=[I00<000000=OHf03Gf=P01`3Gf=P00`000000e]KH0=KFf0070=KFf003
0000003Ce=T0dmCI00L0dmCI00<000000=7Af@3AdMT0203AdMT00`000000c/oJ0<k?fP070<k?fP03
0000003;cM`0blgL00L0blgL00<000000<O;g@37bmd02037bmd00`000000a<WN0<C9gP080<C9gP04
00000031b=l0`LSO0<78g`D000000`2na^400`000000^lGR0;_5hP080;_5hP030000003_j/L0kn[7
01@0kn[700<000000>oZa`3_j/L0<`3_j/L001/0kn[700<000000>oZa`3_j/L00P3_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0Q0>oZa`8000001`1FYoP0
10000000EZOh00000000000907:ko0030000002Cc_`0Tlkl00H0Tlkl100000030:cJm`030000002o
h?00_n3`00X0_n3`00<000000<cRj03<h^P02P3<h^P00`000000dn7R0=?QhP090=?QhP030000003G
gmd0emoM00T0emoM00<000000=WMfP3IgMX01P0000000`3Egmh000000=OMf`060=OMf`<0000000<0
emgK0000003Hf]T0203Hf]T00`000000emSH0=OHf0070=OHf0030000003Fe]P0e]KH00L0e]KH00<0
00000=?Df@3Ce=T0203Ce=T00`000000dM7I0=7Af@070=7Af@030000003>cmX0c/oJ00L0c/oJ00<0
00000<_=g03;cM`01`3;cM`00`000000al_M0<O;g@080<O;g@0300000034bMh0a<WN00P0a<WN00<0
00000<78g`31b=l01`31b=l5000000P0^lGR00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZ
a`0c0>oZa`006`3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000060>oZa`030000003_j/L0kn[70200kn[70P0000000`0oU?4000000000000605JWn0040000
001FYoP0EZOh05JWn08000001@1b^o`2000000d0Tlkl2@0000070;oPl0030000003<h^P0c>;X00X0
c>;X00<000000=?QhP3ChN802@3ChN800`000000emoM0=OOg@030=OOg@T000001`3Egmh00`000000
emgK0=OMf`080=OMf`<00000203Hf]T00`000000emSH0=OHf0070=OHf0030000003Fe]P0e]KH00L0
e]KH00<000000=?Df@3Ce=T01`3Ce=T00`000000dM7I0=7Af@080=7Af@030000003>cmX0c/oJ00L0
c/oJ00<000000<_=g03;cM`01`3;cM`00`000000al_M0<O;g@070<O;g@0300000034bMh0a<WN00T0
a<WN00<000000<78g`31b=l02031b=l010000000_/KQ0;k6h@2na^44000000<0^lGR00<000000>oZ
a`3_j/L0503_j/L00`000000kn[70000000e0>oZa`006`3_j/L00`000000kn[70>oZa`020>oZa`07
0000003_j/L0kn[70>oZa`000000kn[7000000060>oZa`030000003_j/L0kn[701h0kn[70P000005
03nDl@8000000`1FYoP00`000000EZOh05JWn00405JWn08000000P1b^o`00`000000Tlkl09?>o00>
09?>o0030000002/fOL0[=Wg00D0[=Wg9P0000040=7Ph`030000003Egmh0eMoN00P0eMoN00<00000
0=OMf`3GgM/02@3GgM/00`000000f=[I0=SJf@03000000@0f=[I00<000000=OHf03Gf=P01`3Gf=P0
0`000000e]KH0=KFf0070=KFf0030000003Ce=T0dmCI00P0dmCI00<000000=7Af@3AdMT01`3AdMT0
0`000000c/oJ0<k?fP070<k?fP030000003;cM`0blgL00L0blgL00<000000<O;g@37bmd02037bmd0
0`000000a<WN0<C9gP080<C9gP0300000031b=l0`LSO00P0`LSO00<000000;k6h@2na^401P2na^43
000001P0kn[70P00000e0>oZa`006P3_j/L2000000<0kn[70P0000030>oZa`<000001@3_j/L00`00
0000kn[70>oZa`0M0>oZa`8000002@0oU?400`000000EZOh0000000905JWn0<000003`2Cc_`00`00
0000[=Wg0:cIm`0;0:cIm`030000002ngo00_]o`00X0_]o`00<000000<[Qj@3:hNT02@3:hNT00`00
0000dN3S0=7Ph`090=7Ph`030000003Egmh0eMoN00P0eMoN00<000000=OMf`3GgM/0203GgM/00`00
0000f=[I0=SJf@040=SJf@<0000000<0f=[I0000003Gf=P0203Gf=P00`000000e]KH0=KFf0070=KF
f0030000003Ce=T0dmCI00L0dmCI00<000000=7Af@3AdMT01`3AdMT00`000000c/oJ0<k?fP070<k?
fP030000003;cM`0blgL00L0blgL00<000000<O;g@37bmd02037bmd00`000000a<WN0<C9gP080<C9
gP0300000031b=l0`LSO00T0`LSO00<000000;k6h@2na^401`2na^400`000000kn[70>oZa`0H0>oZ
a`030000003_j/L0kn[703<0kn[7000[0>oZa`040000003_j/L00000000001T0kn[7100000020326
j`800000200oU?42000000T0EZOh00<0000007Rno01h__`00P00000<09?>o0030000002/fOL0[=Wg
00`0[=Wg00<000000;kOl02ngo002P2ngo000`000000b^7Y0<[Qj@090<[Qj@030000003Ah><0dN3S
00P0dN3S00<000000=GOgP3Egmh0203Egmh00`000000emgK0=OMf`080=OMf`030000003Hf]T0f=[I
00P0f=[I0`0000070=OHf0030000003Fe]P0e]KH00L0e]KH00<000000=?Df@3Ce=T0203Ce=T00`00
0000dM7I0=7Af@070=7Af@030000003>cmX0c/oJ00L0c/oJ00<000000<_=g03;cM`01`3;cM`00`00
0000al_M0<O;g@070<O;g@0300000034bMh0a<WN00P0a<WN00<000000<78g`31b=l02@31b=l00`00
0000_/KQ0;k6h@070;k6h@030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L00P3_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000007`3_j/L002/0kn[700<000000>oZ
a`3_j/L0603_j/L200000080:GgW00<000000326j`0`Q^/00`0`Q^/2000000H0?iCa00<0000003nD
l@0000001`1FYoP00`000000N;kl07Rno00307Rno0<000002@2Cc_`00`000000[=Wg0:cIm`0;0:cI
m`030000002ngo00_]o`00X0_]o`00<000000<[Qj@3:hNT02@3:hNT00`000000dN3S0=7Ph`090=7P
h`030000003Egmh0eMoN00P0eMoN00<000000=OMf`3GgM/0203GgM/00`000000f=[I0=SJf@080=SJ
f@030000003Gf=P0emSH00<00000103Gf=P00`000000e]KH0=KFf0070=KFf0030000003Ce=T0dmCI
0080dmCI:00000060<O;g@0300000034bMh0a<WN00P0a<WN00<000000<78g`31b=l02031b=l00`00
0000_/KQ0;k6h@070;k6h@030000003_j/L0kn[701/0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000000L0kn[700<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`0N0>oZa`00:P3_j/L0
0`000000kn[70>oZa`0G0>oZa`8000001@0YONL2000000D0<8K[00<0000003nDl@0oU?400P0oU?40
10000000?iCa03nDl@0oU?42000000@0EZOh00<0000007Rno01h__`01`1h__`3000000D0Tlkl00<0
00000:cIm`2/fOL02`2/fOL00`000000_]o`0;kOl00:0;kOl0030000003:hNT0b^7Y00X0b^7Y00<0
00000=7Ph`3Ah><0203Ah><00`000000eMoN0=GOgP080=GOgP030000003GgM/0emgK00P0emgK00<0
00000=SJf@3Hf]T0203Hf]T00`000000emSH0=OHf0040=OHf0@000001@3Fe]P:000000@0e=KI00<0
00000=;Cf@3BdmT01`3BdmT00`000000d=7J0=3AfP070=3AfP030000003=cm/0cLoK00L0cLoK00<0
00000<[=g03:cM`00`3:cM`:000000H0a<WN00<000000<78g`31b=l02031b=l00`000000_/KQ0;k6
h@070;k6h@030000003_j/L0kn[701`0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000L0
kn[700<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`0N0>oZa`00:@3_j/L00`000000kn[7
0>oZa`0F0>oZa`80000000<0:7WT0000000YONL01P0YONL00`000000<8K[0326j`030326j`800000
00<0?iCa0000000oU?401@0oU?420000000305JWn0000000N;kl00`0N;kl0P00000209?>o0030000
002/fOL0[=Wg00`0[=Wg00<000000;kOl02ngo002@2ngo000`000000b^7Y0<[Qj@0:0<[Qj@030000
003Ah><0dN3S00T0dN3S00<000000=GOgP3Egmh0203Egmh00`000000emgK0=OMf`080=OMf`030000
003Hf]T0f=[I00P0f=[I00<000000=OHf03Gf=P01@3Gf=P8000000<0e]SI00<000000=CFf@3De]T0
203De]T00`000000d]?I0=;Cf@070=;Cf@030000003@dMX0d=7J00L0d=7J00<000000<g?f`3=cm/0
1`3=cm/00`000000b/gL0<[=g0070<[=g00300000037c=d0alcM00<0alcM200000090<78g`030000
002na^40_/KQ00L0_/KQ00<000000>oZa`3_j/L06P3_j/L3000000<0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[7000000030>oZa`030000003_j/L0kn[701h0kn[7000Y0>oZa`030000003_
j/L0kn[70180kn[71000000402Qii08000001P0YONL00`000000<8K[0326j`040326j`800000200o
U?42000000l0N;kl1000000<0:cIm`030000002ngo00_]o`00X0_]o`00<000000<[Qj@3:hNT02P3:
hNT00`000000dN3S0=7Ph`080=7Ph`030000003Egmh0eMoN00P0eMoN00<000000=OMf`3GgM/0203G
gM/00`000000f=[I0=SJf@080=SJf@030000003Gf=P0emSH00H0000000<0e][K0000003Ff=T00P3F
f=T2000000@0e]SI00<000000=CFf@3De]T01`3De]T00`000000d]?I0=;Cf@070=;Cf@030000003@
dMX0d=7J00L0d=7J00<000000<g?f`3=cm/01`3=cm/00`000000b/gL0<[=g0080<[=g00300000037
c=d0alcM00L0alcM00@000000<C:gP34b]h0a<[N1@0000030<78g`030000002na^40_/KQ00L0_/KQ
00<000000>oZa`3_j/L07@3_j/L010000000kn[70>oZa`3_j/L3000000L0kn[70`0000020>oZa`80
0000803_j/L002P0kn[70P00000A0>oZa`<000000`0]NN@00`000000:7WT02Qii00402Qii0030000
000YONL0:GgW00@0:GgW0P0000040326j`<000001@0oU?4200000080GZ_i0P00000=07Rno0040000
002Fc_/0U/kk09K>n`@000001`2/fOL00`000000_]o`0;kOl00:0;kOl0030000003:hNT0b^7Y00X0
b^7Y00<000000=7Ph`3Ah><02@3Ah><00`000000eMoN0=GOgP080=GOgP030000003GgM/0emgK00P0
emgK00<000000=SJf@3Hf]T00`3Hf]T8000000L0e][K00<000000=KHf@3Ff=T00`3Ff=T4000000X0
e=KI00<000000=;Cf@3BdmT01`3BdmT00`000000d=7J0=3AfP070=3AfP030000003=cm/0cLoK00L0
cLoK00<000000<[=g03:cM`01`3:cM`00`000000alcM0<O<g@080<O<g@0300000034b]h0a<[N00H0
a<[N1`0000050;k6h@030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0<P3_j/L002L0kn[7
00<000000>oZa`3_j/L03`3_j/L20000000303Iki@000000;GWT00@0;GWT0P00000502Qii0030000
000YONL0:GgW00D0:GgW00@000000326j`0`Q^/000000`0`Q^/20000000303nDl@000000000000H0
GZ_i0P00000:07Rno0030000002Fc_/0U/kk00H0U/kk100000030:cIm`030000002ngo00_]o`00T0
_]o`00<000000<[Qj@3:hNT02`3:hNT00`000000dN3S0=7Ph`080=7Ph`030000003Egmh0eMoN00P0
eMoN00<000000=OMf`3GgM/00`3GgM/<000000@0e]cL00<000000=KJf`3Ff]/01`3Ff]/00`000000
e]SI0=KHf@070=KHf@<000001`3De]T00`000000d]?I0=;Cf@070=;Cf@030000003@dMX0d=7J00L0
d=7J00<000000<g?f`3=cm/01`3=cm/00`000000b/gL0<[=g0080<[=g00300000037c=d0alcM00L0
alcM00<000000<C:gP34b]h02034b]h00`000000`LSO0<78g`030<78g`D000008@3_j/L00`000000
kn[70>oZa`0b0>oZa`009`3_j/L00`000000kn[70>oZa`0=0>oZa`800000100fNnD00`000000;GWT
02eii00402eii0030000000XNN@0:7WT00<0:7WT0P00000602Umi`8000001@0`Q^/2000000X0GZ_i
0`00000507Rno08000003@2Fc_/8000000L0_]o`00<000000<[Qj@3:hNT02P3:hNT00`000000dN3S
0=7Ph`090=7Ph`030000003Egmh0eMoN00<0eMoN2`0000040=?Ng`030000003Fg=`0e]cL00T0e]cL
00<000000=KJf`3Ff]/01`3Ff]/00`000000e]SI0=KHf@060=KHf@040000003De]T0e=KI0=CFf@<0
0000103De]T00`000000d]?I0=;Cf@070=;Cf@030000003@dMX0d=7J00L0d=7J00<000000<g?f`3=
cm/01`3=cm/00`000000b/gL0<[=g0070<[=g00300000037c=d0alcM00P0alcM00<000000<C:gP34
b]h01`34b]h00`000000`LSO0<78g`070<78g`030000003_j/L0kn[70240kn[700<000000>oZa`3_
j/L0<@3_j/L002H0kn[700<000000>oZa`3_j/L03@3_j/L00`000000@87V0000000503Iki@800000
1@0]NN@00`000000:7WT02Qii00402Qii0030000000YONL0:GgW00@0:GgW0P0000020326j`800000
0P19V_<2000000/0GZ_i0P00000207Rno0030000002Fc_/0U/kk00h0U/kk00<000000:gIm`2]fOL0
102]fOL=000000L0b^7Y00<000000=7Ph`3Ah><00`3Ah><<000000@0cmoT00<000000=?Ng`3Cg]l0
203Cg]l00`000000e]cL0=KLg0080=KLg0030000003Ff]/0e][K00L0e][K00<000000=KHf@3Ff=T0
1`3Ff=T00`000000e=KI0=CFf@040=CFf@@000002@3BdmT00`000000d=7J0=3AfP070=3AfP030000
003=cm/0cLoK00L0cLoK00<000000<[=g03:cM`01`3:cM`00`000000alcM0<O<g@080<O<g@030000
0034b]h0a<[N00P0a<[N00<000000<78g`31b=l01`31b=l00`000000kn[70>oZa`0O0>oZa`030000
003_j/L0000003<0kn[7000U0>oZa`030000003_j/L0kn[700`0kn[70P0000030421iP8000001@0f
NnD00`000000;GWT02eii00302eii0030000000XNN@0:7WT00@0:7WT00<0000002Umi`0YONL00P0Y
ONL00`000000:GgW00000002000000H0BI[c0P00000;05j[n@<000003`2Fc_/00`000000[MWg0:gI
m`0:0:gIm`030000002mg_00_Mk`00D0_Mk`3@0000040<SOj@030000003?gn@0cmoT00T0cmoT00<0
00000=?Ng`3Cg]l01`3Cg]l00`000000e]cL0=KLg0080=KLg0030000003Ff]/0e][K00L0e][K00<0
00000=KHf@3Ff=T01`3Ff=T00`000000e=KI0=CFf@080=CFf@<000001`3BdmT00`000000d=7J0=3A
fP070=3AfP030000003=cm/0cLoK00L0cLoK00<000000<[=g03:cM`01`3:cM`00`000000alcM0<O<
g@070<O<g@0300000034b]h0a<[N00P0a<[N00<000000<78g`31b=l01`31b=l00`000000kn[70>oZ
a`0Q0>oZa`800000<`3_j/L002D0kn[700<000000>oZa`3_j/L02`3_j/L00`000000@87V0421iP05
0421iP030000000fNnD0=W_U00<0=W_U00<0000002eii00]NN@00`0]NN@00`000000:7WT02Qii004
02Qii080000000@0:GgW00000000000000000P0jSNh2000000L0BI[c00<0000005j[n@1NZoT0201N
ZoT00`000000OKol07foo002000000`0U/kk00<000000:gIm`2]fOL02P2]fOL00`000000_Mk`0;gN
l00;0;gNl00300000038gnT0b=oY00T0b=oY00<000000<oOi03?gn@0203?gn@00`000000dmkO0=?N
g`080=?Ng`030000003Fg=`0e]cL00P0e]cL00<000000=KJf`3Ff]/01`3Ff]/00`000000e]SI0=KH
f@070=KHf@030000003De]T0e=KI00L0e=KI00@000000=;Cf@3BdmT0d]?I0`0000030=;Cf@030000
003@dMX0d=7J00L0d=7J00<000000<g?f`3=cm/01`3=cm/00`000000b/gL0<[=g0070<[=g0030000
0037c=d0alcM00P0alcM00<000000<C:gP34b]h01`34b]h00`000000`LSO0<78g`070<78g`030000
003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0<@3_j/L002@0kn[70P00000;0>oZa`80000000<0
C8OX0000000000001P10PNH00`000000=W_U03Iki@0303Iki@030000000]NN@0;GWT00<0;GWT0P00
000502Qii0<000001P0jSNh00`000000BI[c04VJl`0504VJl`8000001`1NZoT00`000000OKol07fo
o00307foo0<000002@2Fc_/00`000000[MWg0:gIm`0:0:gIm`030000002mg_00_Mk`00/0_Mk`00<0
00000<SOj@38gnT02038gnT00`000000cmoT0<oOi0080<oOi0030000003Cg]l0dmkO00P0dmkO00<0
00000=KLg03Fg=`0203Fg=`00`000000e][K0=KJf`070=KJf`030000003Ff=T0e]SI00L0e]SI00<0
00000=CFf@3De]T0203De]T00`000000d]?I0=;Cf@040=;Cf@@000002@3@dMX00`000000cLoK0<g?
f`070<g?f`030000003:cM`0b/gL00L0b/gL00<000000<O<g@37c=d01`37c=d00`000000a<[N0<C:
gP070<C:gP0300000031b=l0`LSO00P0`LSO00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZ
a`0a0>oZa`008`3_j/L00`000000kn[70>oZa`090>oZa`8000001@1<QnP00`000000@87V0421iP04
0421iP030000000fNnD0=W_U00<0=W_U00<0000002eii00]NN@0100]NN@00`000000:7WT02Qii002
0000000303:3jP000000000000L0>Xg^0P00000704VJl`800000101NZoT00`000000OKol07foo007
07foo0<000001@2Fc_/00`000000[MWg0:gIm`0:0:gIm`030000002mg_00_Mk`00/0_Mk`00<00000
0<SOj@38gnT02@38gnT00`000000cmoT0<oOi0080<oOi0030000003Cg]l0dmkO00P0dmkO00<00000
0=KLg03Fg=`0203Fg=`00`000000e][K0=KJf`070=KJf`030000003Ff=T0e]SI00L0e]SI00<00000
0=CFf@3De]T01`3De]T00`000000d]?I0=;Cf@030=;CfBL000001P37c=d00`000000a<[N0<C:gP07
0<C:gP0300000031b=l0`LSO00L0`LSO00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0a
0>oZa`008`3_j/L00`000000kn[70>oZa`080>oZa`040000001HSNT00000000000D0C8OX00<00000
0421iP10PNH01010PNH00`000000=W_U03Iki@0303Iki@8000001@0]NN@200000080<X?Z00<00000
03:3jP0bPnX00P00000703Z=kP0300000019V_<0BI[c00H0BI[c0P0000000`1NZoT0000007foo00<
07foo08000000P2Fc_/00`000000[MWg0:gIm`0:0:gIm`030000002mg_00_Mk`00/0_Mk`00<00000
0<SOj@38gnT02@38gnT00`000000cmoT0<oOi0080<oOi0030000003Cg]l0dmkO00P0dmkO00<00000
0=KLg03Fg=`0203Fg=`00`000000e][K0=KJf`070=KJf`030000003Ff=T0e]SI00L0e]SI00<00000
0=CFf@3De]T00`3De]T;000000<0dmKJ00<000000=7CfP3AdmX00P3AdmX2000000<0dM?J00<00000
0<oAf`3?dM/01`3?dM/00`000000cLoK0<g?f`070<g?f`030000003:cM`0b/gL00<0b/gL2P000005
0<C:gP0300000031b=l0`LSO00L0`LSO00<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`0a
0>oZa`008P3_j/L00`000000kn[70>oZa`070>oZa`800000101HSNT00`000000C8OX04b7j00304b7
j08000001@10PNH2000000D0=W_U00<0000002eii00]NN@00P000000100aOnL0000003:3jP000005
03:3jP030000000jSNh0>Xg^00D0>Xg^0P00000804VJl`8000003`1m_o`4000000X0[MWg00<00000
0;gNl02mg_00302mg_000`000000b=oY0<SOj@080<SOj@030000003?gn@0cmoT00T0cmoT00<00000
0=?Ng`3Cg]l0203Cg]l00`000000e]cL0=KLg0070=KLg0030000003Ff]/0e][K00P0e][K00<00000
0=KHf@3Ff=T00P3Ff=T;000000@0e=SK00<000000=?FfP3Ce]X01`3Ce]X00`000000dM?J0=7CfP04
0=7CfP@000002@3?dM/00`000000cLoK0<g?f`070<g?f`030000003:cM`0b/gL00L0b/gL00<00000
0<O<g@37c=d00`37c=d9000000H0`LSO00<000000>oZa`3_j/L0903_j/L00`000000kn[70000000b
0>oZa`008P3_j/L00`000000kn[70>oZa`060>oZa`030000001HSNT0F8gY00D0F8gY00<0000004b7
j01<QnP0101<QnP00`000000@87V0421iP040421iP040000000fNnD0=W_U03Iki@@00000100aOnL2
000000H0<X?Z00<0000003Z=kP0jSNh01P0jSNh00`000000BI[c04VJl`0304VJl`8000000P1U[oX2
000000d0OKol00@0000009S>n`2Hc_/0V<kk1P0000040:gIm`030000002mg_00_Mk`00/0_Mk`00<0
00000<SOj@38gnT02@38gnT00`000000cmoT0<oOi0080<oOi0030000003Cg]l0dmkO00P0dmkO00<0
00000=KLg03Fg=`0203Fg=`00`000000e][K0=KJf`020=KJf`/00000103Ef]`00`000000e=SK0=CH
f`080=CHf`030000003Ce]X0dmKJ00H0dmKJ00<000000=7CfP3AdmX01`3AdmX4000000H0cm7K00<0
00000<g?f`3=cm/01`3=cm/00`000000b/gL0<[=g0070<[=g00300000037c=d0alcM00L0alcM00<0
00000<C:g`34b]l00`34b]l6000002P0kn[70P00000b0>oZa`008@3_j/L00`000000kn[70>oZa`06
0>oZa`040000001SU>X00000000000H0F8gY0P00000504b7j00300000010PNH0@87V00@0@87V0`00
000303AniP8000000`0aOnL00`000000<GoW0000000603:3jP8000001`0jSNh20000000304VJl`00
0000000000H0IJoj0P00000:07foo0030000002Hc_/0V<kk00P0V<kk1`00000:0;gNl00300000038
gnT0b=oY00T0b=oY00<000000<oOi03?gn@0203?gn@00`000000dmkO0=?Ng`090=?Ng`030000003F
g=`0e]cL0080e]cL2`0000040=CKgP030000003Ef]`0eM[L00P0eM[L00<000000=CHf`3Df=/01`3D
f=/00`000000dmKJ0=?FfP070=?FfP030000003AdmX0dM?J00L0dM?J00@000000<oAf`3?dM/0cm7K
0`0000030<oAf`030000003=cm/0cLoK00H0cLoK00<000000<[=g03:cM`0203:cM`00`000000alcM
0<O<g@070<O<g@0300000034b]l0a<[O00L0a<[O00<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`0`0>oZa`00803_j/L2000000H0kn[70P00000406>DjP030000001HSNT0F8gY00D0F8gY00<0
000004b7j01<QnP00`1<QnP200000080@87V0P0000000`0kP>L0000003AniP0503AniP030000000a
OnL0000000<0<GoW00<0000003:3jP0bPnX01@0bPnX00`000000>Xg^03Z=kP0603Z=kP030000001U
[oX0IJoj00P0IJoj0`00000507foo08000003@2Hc_/00`000000[MSf0:gHmP020:gHmPH00000102m
g_000`000000b=oY0<SOj@090<SOj@030000003?gn@0cmoT00P0cmoT00<000000=?Ng`3Cg]l00`3C
g]l;000000@0d]gQ00<000000=CKgP3Dfmh0203Dfmh00`000000eM[L0=GJg0070=GJg0030000003D
f=/0e=SK00L0e=SK00<000000=?FfP3Ce]X01`3Ce]X00`000000dM?J0=7CfP070=7CfP030000003?
dM/0cm7K00D0cm7K0`0000080<g?f`030000003:cM`0b/gL00P0b/gL00<000000<O<g@37c=d01`37
c=d00`000000a<[O0<C:g`070<C:g`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0<03_
j/L00200kn[700<000000>oZa`3_j/L0103_j/L00`000000HiCZ06>DjP0506>DjP030000001HSNT0
F8gY00D0F8gY00<0000004b7j01<QnP0101<QnP2000000@0>h3W0P00000503AniP030000000aOnL0
<GoW00<0<GoW0P00000603:3jP030000000jSNh0>Xg^00<0>Xg^0P0000000`1AWoD000000000000;
06F_nP8000000P1m_o`00`000000V<kk09S>n`0<09S>n`030000002]f?H0[MSf00T0[MSf8@000004
0<kNi@030000003BgN40d]gQ00P0d]gQ00<000000=CKgP3Dfmh01`3Dfmh00`000000eM[L0=GJg008
0=GJg0030000003Df=/0e=SK00L0e=SK00<000000=?FfP3Ce]X01`3Ce]X00`000000dM?J0=7CfP06
0=7CfP030000003?dM/0cm7K00L0cm7K00<000000<g?f`0000000P0000050<g?f`030000003:cM`0
b/gL00L0b/gL00<000000<O<g@37c=d01`37c=d00`000000a<[O0<C:g`080<C:g`030000003_j/L0
kn[702T0kn[700<000000>oZa`3_j/L05P3_j/L4000000090>oZa`00000000000000003_j/L00000
0>oZa`000000kn[70080000000D0kn[70000003_j/L000000>oZa`03000000<0kn[7000O0>oZa`03
0000003_j/L0kn[700@0kn[700@0000006jJj`00000000001P1SU>X2000000H0F8gY0P00000204b7
j080000000<0A8CW0000000kP>L01@0kP>L00`000000=7kV03AniP0203AniP<000001@0aOnL00`00
0000<X?Z03:3jP0403:3jP80000000<0>Xg^0000000000001@1AWoD2000000/0IJoj0`00000=09S>
n`030000002]f?H0[MSf00`0[MSf00<000000;cLl02lg?002@2lg?000`000000amkZ0<ONjP080<ON
jP030000003>g^D0c]kU00T0c]kU00<000000=;Mh@3BgN401`3BgN400`000000e=_N0=CKgP080=CK
gP030000003Ef]`0eM[L00L0eM[L00<000000=CHf`3Df=/01`3Df=/00`000000dmKJ0=?FfP070=?F
fP030000003AdmX0dM?J00L0dM?J00<000000<oAf`3?dM/01`3?dM/00`000000cLoK0<g?f`020<g?
f`<0000000<0cLoK0000003:cM`0203:cM`00`000000alcM0<O<g@080<O<g@0300000034b]l0a<[O
00L0a<[O00<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L00000
0080000000T0kn[700000000000000000>oZa`000000kn[70000003_j/L00P0000001@3_j/L00000
0>oZa`000000kn[700<000000`3_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L00`000000KY[[
06jJj`0206jJj`030000001SU>X0HiCZ00D0HiCZ00<0000005R=j@1HSNT01@1HSNT2000000@0A8CW
0P00000503^0i`040000000dO^H0=7kV000000<0=7kV00<00000035oi`0aOnL00`0aOnL00`000000
<X?Z03:3jP0403:3jP8000002@1AWoD2000000T0IJoj00<000000871o021`O`00`00000:09S>n`03
0000002]f?H0[MSf00/0[MSf00<000000;cLl02lg?002@2lg?000`000000amkZ0<ONjP090<ONjP03
0000003>g^D0c]kU00P0c]kU00<000000=;Mh@3BgN40203BgN400`000000e=_N0=CKgP070=CKgP03
0000003Ef]`0eM[L00P0eM[L00<000000=CHf`3Df=/01`3Df=/00`000000dmKJ0=?FfP070=?FfP03
0000003AdmX0dM?J00H0dM?J00<000000<oAf`3?dM/01`3?dM/00`000000cLoK0<g?f`060<g?f`<0
0000203:cM`00`000000alcM0<O<g@070<O<g@0300000034b]l0a<[O00L0a<[O00<000000>oZa`3_
j/L0:P3_j/L3000001H0kn[700<000000>oZa`3_j/L01@3_j/L01P000000kn[70000003_j/L00000
0>oZa`80000000@0kn[70000003_j/L000000`3_j/L00`000000kn[70>oZa`010>oZa`007P3_j/L0
0`000000kn[70>oZa`030>oZa`030000001^V^/0KY[[00@0KY[[00<0000006>DjP1SU>X01@1SU>X0
0`000000F8gY05R=j@0305R=j@030000001>RNP0000000H0A8CW00<0000003^0i`0kP>L00`0kP>L2
000000D0=7kV00<00000035oi`0aOnL00`0aOnL200000080<X?Z0P00000204>Bl08000002@1AWoD2
000000D0IJoj0P0000060871o0<000001P2Hc_/00`000000[MSf0:gHmP0;0:gHmP030000002lg?00
_=c`00X0_=c`00<000000<ONjP37g^X02037g^X00`000000c]kU0<kNi@090<kNi@030000003BgN40
d]gQ00L0d]gQ00<000000=CKgP3Dfmh0203Dfmh00`000000eM[L0=GJg0070=GJg0030000003Df=/0
e=SK00L0e=SK00<000000=?FfP3Ce]X01`3Ce]X00`000000dM?J0=7CfP070=7CfP030000003?dM/0
cm7K00L0cm7K00<000000<g?f`3=cm/01P3=cm/00`000000b/gL0<[=g003000000@0b/gL00<00000
0<O<g@37c=d01`37c=d00`000000a<[O0<C:g`070<C:g`030000003_j/L0kn[702d0kn[700<00000
0>oZa`3_j/L0503_j/L01P000000kn[70>oZa`3_j/L000000>oZa`8000000`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[70P0000040>oZa`007@3_j/L00`000000kn[70>oZ
a`030>oZa`030000001^V^/0KY[[00H0KY[[0P00000606>DjP80000000<0F8gY0000000000000`1>
RNP2000000D0A8CW00<0000003^0i`0kP>L00P0kP>L2000000H0=7kV0P000003035oi`@000001P13
T_000`000000DIoe056Om@08056Om@8000000P1U[oX00`000000PL7l0871o0090871o0<000000P2H
c_/00`000000[MSf0:gHmP0;0:gHmP030000002lg?00_=c`00X0_=c`00<000000<ONjP37g^X02@37
g^X00`000000c]kU0<kNi@080<kNi@030000003BgN40d]gQ00P0d]gQ00<000000=CKgP3Dfmh01`3D
fmh00`000000eM[L0=GJg0080=GJg0030000003Df=/0e=SK00H0e=SK00<000000=?FfP3Ce]X0203C
e]X00`000000dM?J0=7CfP020=7CfRH000001P37c=d00`000000a<[O0<C:g`070<C:g`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L05@3_j/L4000001H0kn[7000L0>oZa`<000000`3_j/L0
10000000Mio[00000000000806jJj`030000001SU>X0HiCZ00D0HiCZ00<0000004j9j01>RNP01@1>
RNP00`000000A8CW04B4i`0304B4i`060000000kP>L0>h3W03^0i`000000>h3W0P00000503AniP@0
00000`0kRN`2000000H0@i;`0P00000:056Om@8000003`21`O`3000000d0[MSf00<000000;cLl02l
g?002@2lg?000`000000amkZ0<ONjP090<ONjP030000003>g^D0c]kU00T0c]kU00<000000=;Mh@3B
gN401`3BgN400`000000e=_N0=CKgP080=CKgP030000003Ef]`0eM[L00L0eM[L00<000000=CHf`3D
f=/01`3Df=/00`000000dmKJ0=?FfP020=?FfP/000000`3BeM/00`000000d=?K0=3Cf`070=3Cf`03
0000003>dM/0c]7K00H0c]7K00<000000<c?g03<cm`01`3<cm`3000000<0bLgM2P0000050<C:g`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0;`3_j/L001`0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000Mio[07NOj`0207NOj`030000001^V^/0KY[[00H0KY[[00<0000006>DjP1SU>X0
0`1SU>X00`000000FHoY0000000704j9j00300000014Q>L0A8CW00<0A8CW00<0000003^0i`000000
100kP>L00`000000=7kV03AniP0200000080>HGZ00<0000003^9k00kRN`0100kRN`00`000000@i;`
04>Bl00504>Bl08000001`1AWoD20000000306^bnP000000000000d0PL7l00<0000009W>nP2Ic_X0
100000080:gHmP030000002lg?00_=c`00T0_=c`00<000000<ONjP37g^X02@37g^X00`000000c]kU
0<kNi@090<kNi@030000003BgN40d]gQ00P0d]gQ00<000000=CKgP3Dfmh01`3Dfmh00`000000eM[L
0=GJg0080=GJg0030000003Df=/0e=SK0080e=SK2P0000040=?Gg0030000003BeM/0d]GK00L0d]GK
00<000000=3Cf`3@dm/01`3@dm/00`000000c]7K0<kAf`060<kAf`030000003<cm`0c<oL00L0c<oL
00<000000<W=g@39cMd00`0000040<W=g@0300000037c=h0alcN00<0alcN1@00000a0>oZa`030000
003_j/L0kn[702l0kn[700070>oZa`<000000P3_j/L300000080kn[70`0000070>oZa`030000003_
j/L0kn[70080kn[700<0000007NOj`1gWn/0101gWn/2000000L0KY[[0P0000000`1SU>X000000000
000305V?j@8000001P1>RNP00`000000A8CW04B4i`0304B4i`8000001@0kP>L2000000D0>HGZ0P00
000503^9k00300000013T_00@i;`00H0@i;`00<00000056Om@1AWoD00`1AWoD00`000000Jk;j06^b
nP0306^bnP8000002P21`O`00`000000VLkj09W>nP0509W>nP@000000`2]f?H00`000000_=c`0;cL
l00:0;cLl00300000037g^X0amkZ00T0amkZ00<000000<kNi@3>g^D02@3>g^D00`000000d]gQ0=;M
h@070=;Mh@030000003Dfmh0e=_N00P0e=_N00<000000=GJg03Ef]`00P3Ef]`;000000<0dmWM00<0
00000=?Gg03Cem`0203Cem`00`000000d]GK0=;Ef`060=;Ef`030000003@dm/0d=?K00L0d=?K00<0
00000<kAf`3>dM/01P3>dM/00`000000c<oL0<c?g0070<c?g00300000039cMd0bLgM00@0bLgM1000
00090<O<gP030000003_j/L0kn[702h0kn[700<000000>oZa`000000<@3_j/L000P0kn[700@00000
0>oZa`3_j/L0kn[70P0000030>oZa`030000003_j/L0000000H0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000Mio[07NOj`0707NOj`8000001`1^V^/00`000000FHoY05V?j@0505V?j@030000001>
RNP0CXWX00@0CXWX00<0000004B4i`14Q>L00P14Q>L00`000000A8CW0000000203^0i`80000000<0
>h?X0000000000001P0iQNX00`000000>hW/03^9k00303^9k08000001`13T_0200000003056Om@00
0000000000P0Jk;j0P0000070871o0030000002Ic_X0VLkj00X0VLkj200000070;cLl00300000037
g^X0amkZ00T0amkZ00<000000<kNi@3>g^D02@3>g^D00`000000d]gQ0=;Mh@080=;Mh@030000003D
fmh0e=_N0080e=_N2`0000040=;Kg`030000003CfMd0dmWM00L0dmWM00<000000=?Gg03Cem`01`3C
em`00`000000d]GK0=;Ef`060=;Ef`030000003@dm/0d=?K00L0d=?K00<000000<kAf`3>dM/01`3>
dM/00`000000c<oL0<c?g0070<c?g00300000039cMd0bLgM00L0bLgM0`0000070<O<gP030000003_
j/L0kn[702l0kn[70`00000`0>oZa`00203_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0
kn[70000003_j/L000001P3_j/L01P000000kn[70>oZa`3_j/L00000082Tj`8000002@1gWn/00`00
0000KY[[06jJj`0306jJj`040000001TUN/00000000000H0FHoY00<0000004j9j01>RNP0101>RNP2
0000000304B4i`000000A8CW0080A8CW0P00000503^3j0030000000iQNX0>HGZ00@0>HGZ00<00000
03^9k00kRN`0100kRN`00`000000@i;`04>Bl00604>Bl0030000001[/_X0Jk;j00X0Jk;j0P000005
0871o0030000002Ic_X0VLkj00/0VLkj00<000000:gGmP2]eoH0102]eoH<000000L0amkZ00<00000
0<kNi@3>g^D02@3>g^D00`000000d]gQ0=;Mh@020=;Mh@/00000103@g>800`000000d]_O0=;Kg`08
0=;Kg`030000003CfMd0dmWM00H0dmWM00<000000=?Gg03Cem`01`3Cem`00`000000d]GK0=;Ef`07
0=;Ef`030000003@dm/0d=?K00H0d=?K00<000000<kAf`3>dM/01`3>dM/00`000000c<oL0<c?g007
0<c?g00300000039cMd0bLgM00L0bLgM00@000000<O<gP37c=h0alcN0`0000030<O<gP030000003_
j/L0kn[70380kn[700<000000>oZa`3_j/L0;P3_j/L000P0kn[700<000000>oZa`3_j/L00`3_j/L0
1P000000kn[70>oZa`000000kn[7000000D0kn[70P0000020>oZa`0300000020Y>/0P:C[0080P:C[
0P00000807NOj`80000000<0KY[[000000000000101TUN/00`000000FHoY05V?j@0405V?j@030000
001>RNP0CXWX00D0CXWX00<0000004B4i`14Q>L00P0000000`10Q>P000000000000503^3j0030000
000iQNX0>HGZ00@0>HGZ00<0000003^9k00kRN`0100kRN`00`000000@i;`04>Bl00304>Bl0800000
00<0FJCf000000000000301[/_X200000080PL7l00<0000009W>nP2Ic_X02`2Ic_X00`000000[MOf
0:gGmP0:0:gGmP030000002kfo00^m_`00@0^m_`600000040<cMiP030000003@g>80d=cR00P0d=cR
00<000000=;Kg`3Bfml01`3Bfml00`000000dmWM0=?Ig@070=?Ig@030000003Cem`0dmOL00L0dmOL
00<000000=;Ef`3BeM/01P3BeM/00`000000d=?K0=3Cf`070=3Cf`030000003>dM/0c]7K00H0c]7K
00<000000<c?g03<cm`01`3<cm`00`000000bLgM0<W=g@070<W=g@0300000037c=h0alcN00D0alcN
0`00000e0>oZa`040000003_j/L0kn[70>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
0080kn[70`00000K0>oZa`001`3_j/L2000000<0kn[70`0000020>oZa`<000001@3_j/L4000000L0
P:C[0P00000807NOj`030000001TUN/0I9G[00D0I9G[00<0000005V?j@1ISnT0101ISnT2000000@0
CXWX100000050424j0030000000kPnP0>h?X00<0>h?X0P00000503V5jP030000000kRN`0>hW/00@0
>hW/0P0000000`13T_0000000000000505VTmP800000301[/_X3000000`0VLkj00<000000:gGmP2]
eoH02P2]eoH00`000000^m_`0;_Kl00:0;_Kl00300000035gN/0aMg[00T0aMg[00<000000<cMiP3<
gNH0203<gNH00`000000d=cR0=3LhP070=3LhP030000003Bfml0d]_O00L0d]_O00<000000=?Ig@3C
fMd01`3CfMd00`000000dmOL0=?Gg0070=?Gg0030000003BeM/0d]GK00L0d]GK00<000000=3Cf`3@
dm/01P3@dm/00`000000c]7K0<kAf`070<kAf`030000003<cm`0c<oL00L0c<oL00<000000<W=g@39
cMd01P39cMd00`000000alcN0<O<gP080<O<gP@00000<P3_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000001`3_j/L00`000000kn[7000000020>oZa`800000703_j/L001T0kn[700<000000>oZ
a`0000002P20Y>/2000000D0Mio[00@0000006jJj`00000000001P1TUN/2000000H0FHoY00<00000
04j9j01>RNP00P00000204R7j@0300000010Q>P0@8CX00@0@8CX00<0000003^3j00kPnP0100kPnP0
0`000000>HGZ03V5jP0303V5jP8000001@0kRN`2000000T0FJCf0P00000906^bnP8000000P25`_/4
000000P0VLkj00<000000:gGmP2]eoH02P2]eoH00`000000^m_`0;_Kl0090;_Kl00300000035gN/0
aMg[00T0aMg[00<000000<cMiP3<gNH0203<gNH00`000000d=cR0=3LhP080=3LhP030000003Bfml0
d]_O00L0d]_O00<000000=?Ig@3CfMd01`3CfMd00`000000dmOL0=?Gg0070=?Gg0030000003BeM/0
d]GK00H0d]GK00<000000=3Cf`3@dm/01P3@dm/00`000000c]7K0<kAf`070<kAf`030000003<cm`0
c<oL00L0c<oL00<000000<W=g@39cMd01`39cMd00`000000alcN0<O<gP070<O<gP030000003_j/L0
kn[70080kn[70`00000_0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000070>oZa`030000
003_j/L0000000@0kn[700<000000>oZa`3_j/L06@3_j/L001T0kn[70P0000000`27Z>/000000000
000:082Tj`80000000<0Mio[000000000000101^V^/00`000000I9G[06BEj`0506BEj`030000001I
SnT0FHoY00@0FHoY0`00000404R7j@8000001@10Q>P2000000D0>h?X00<0000003V5jP0iQNX0100i
QNX00`000000>hW/03^9k00200000080BiSb0P00000905VTmP8000001P1[/_X00`000000QL;k08G2
n`0608G2n`@000000`2Ic_X00`000000[MOf0:gGmP0:0:gGmP030000002kfo00^m_`00X0^m_`00<0
00000<GMj`35gN/02@35gN/00`000000c=gV0<cMiP080<cMiP030000003@g>80d=cR00L0d=cR00<0
00000=;Kg`3Bfml01`3Bfml00`000000dmWM0=?Ig@070=?Ig@030000003Cem`0dmOL00L0dmOL00<0
00000=;Ef`3BeM/01P3BeM/00`000000d=?K0=3Cf`070=3Cf`030000003>dM/0c]7K00L0c]7K00<0
00000<c?g03<cm`01`3<cm`00`000000bLgM0<W=g@060<W=g@0300000037c=h0alcN00L0alcN00<0
00000>oZa`3_j/L01P3_j/L3000002/0kn[70P0000030>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`000000103_j/L00`000000kn[70>oZa`0I0>oZa`00603_j/L00`000000kn[700000003
08NXj`8000002P20Y>/00`000000KY[[06jJj`0506jJj`030000001TUN/0I9G[00D0I9G[0P000002
05V?j@80000000<0DHcY0000000000001P18QnT00`000000@8CX0424j0040424j0030000000kPnP0
>h?X00<0>h?X0P00000303V5jP@000001P1;V?82000000T0FJCf0P00000206^bnP8000003@25`_/4
000000/0[MOf00<000000;_Kl02kfo002P2kfo000`000000aMg[0<GMj`090<GMj`030000003<gNH0
c=gV00P0c=gV00<000000=3LhP3@g>801`3@g>800`000000d]_O0=;Kg`080=;Kg`030000003CfMd0
dmWM00L0dmWM00<000000=?Gg03Cem`01P3Cem`00`000000d]GK0=;Ef`070=;Ef`030000003@dm/0
d=?K0080d=?K9P0000060<O<gP030000003_j/L0kn[700T0kn[70`00000Y0>oZa`040000003_j/L0
kn[70>oZa`<000001`3_j/L300000080kn[70`00000K0>oZa`00603_j/L2000000H0QjS[0P000007
082Tj`040000001gWn/00000000000H0KY[[0P00000706BEj`8000000P1AS>T010000000DHcY056<
j@00000604R7j@0300000010Q>P0@8CX00@0@8CX00<0000003^3j00kPnP0100kPnP3000000<0@ho^
0P00000704^HlP8000002@1IY?H3000000l0QL;k00<0000009_>nP2Kc_X0100000060:gGmP030000
002kfo00^m_`00X0^m_`00<000000<GMj`35gN/02@35gN/00`000000c=gV0<cMiP080<cMiP030000
003@g>80d=cR00P0d=cR00<000000=;Kg`3Bfml01`3Bfml00`000000dmWM0=?Ig@070=?Ig@030000
003Cem`0dmOL00L0dmOL00<000000=;Ef`3BeM/00P3BeM/:000000<0dMGL00<000000<oCg03?dm`0
1`3?dm`00`000000c]7L0<kAg0070<kAg0030000003;cmd0bloM00H0bloM00<000000<W=g@39cMd0
0`39cMd6000000l0kn[70P00000X0>oZa`030000003_j/L0kn[702d0kn[7000H0>oZa`8000002027
Z>/2000000@0P:C[00<0000007NOj`1gWn/00P1gWn/00`000000KY[[06jJj`0506jJj`030000001T
UN/0I9G[00<0I9G[00H0000005^AjP0000000000056<j@000003056<j@0300000018QnT0B8OY00@0
B8OY00<000000424j010Q>P01010Q>P200000080>h?X0P0000000`10R^`000000000000504>?kP80
00001`1;V?82000000H0FJCf0P000002076enP8000003025`_/00`000000Vlkj09_>nP0509_>nP@0
00000P2]eoH00`000000^m_`0;_Kl0090;_Kl00300000035gN/0aMg[00T0aMg[00<000000<cMiP3<
gNH02@3<gNH00`000000d=cR0=3LhP070=3LhP030000003Bfml0d]_O00L0d]_O00<000000=?Ig@3C
fMd0203CfMd00`000000dmOL0=?Gg0020=?Gg0X000000`3Bemd00`000000dMGL0=7Eg0070=7Eg003
0000003?dm`0cm?L00L0cm?L00<000000<kAg03>dM`01`3>dM`00`000000bloM0<_?g@060<_?g@03
00000039cMd0bLgM00L0bLgM00<000000>oZa`3_j/L0403_j/L3000002D0kn[700<000000>oZa`3_
j/L0;@3_j/L001P0kn[700<0000008NXj`27Z>/02@27Z>/200000003082Tj`000000Mio[00D0Mio[
00<0000006jJj`1^V^/01@1^V^/20000000306BEj`000000000000@0Fi7Z00<00000056<j@1AS>T0
0`1AS>T2000000D0B8OY0P0000050424j0<000001@10R^`00`000000@ho^04>?kP0404>?kP030000
001;V?80BiSb00H0BiSb0P00000205VTmP8000001P1a]OX2000000T0QL;k00<0000009_>nP2Kc_X0
2P2Kc_X7000000L0^m_`00<000000<GMj`35gN/02@35gN/00`000000c=gV0<cMiP080<cMiP030000
003@g>80d=cR00P0d=cR00<000000=;Kg`3Bfml01`3Bfml00`000000dmWM0=?Ig@020=?Ig@/00000
0`3BfMh00`000000d]OM0=;Gg@070=;Gg@030000003AeM`0dMGL00H0dMGL00<000000<oCg03?dm`0
1`3?dm`00`000000c]7L0<kAg0070<kAg0030000003;cmd0bloM00H0bloM00<000000<W=g@39cMd0
1`39cMd00`000000kn[70>oZa`0D0>oZa`<000008P3_j/L00`000000kn[70>oZa`0]0>oZa`00603_
j/L3000000/0QjS[00<0000007NOj`1gWn/01P1gWn/2000000L0KY[[00<0000005^AjP1KTNX00`1K
TNX00`000000Fi7Z00000006056<j@0300000018QnT0B8OY00@0B8OY00<000000424j010Q>P00P00
00020468j`8000001@10R^`2000000D0@ho^0P00000804^HlP8000002P1a]OX3000000D0QL;k00<0
000009_>nP2Kc_X02`2Kc_X00`000000[MKe0:gFm@040:gFm@`000001P35gN/00`000000c=gV0<cM
iP090<cMiP030000003@g>80d=cR0080d=cR5@0000040=7Jh0030000003BfMh0d]WN00L0d]WN00<0
00000=;Gg@3Bemd01P3Bemd00`000000dMGL0=7Eg0070=7Eg0030000003?dm`0cm?L00L0cm?L00<0
00000<kAg03>dM`01`3>dM`00`000000bloM0<_?g@050<_?g@0300000039cMd0bLgM00P0bLgM00<0
00000>oZa`3_j/L05`3_j/L3000001l0kn[700<000000>oZa`3_j/L0;@3_j/L001P0kn[700<00000
0>oZa`3_j/L00P00000808NXj`040000001oY>/00000000000P0Mio[00<0000006jJj`1^V^/00`1^
V^/010000000IIK[00000000000305^AjP030000001KTNX0Fi7Z008000001@1AS>T00`000000B8OY
04R7j@0404R7j@8000001P11R>/00`000000@8[/042:k004042:k00300000013Snh0@ho^00@0@ho^
0P00000504^HlP80000000<0GjSg0000000000002`1a]OX200000080QL;k00<0000009_>nP2Kc_X0
2`2Kc_X00`000000[MKe0:gFm@0:0:gFm@030000002jf_00^][`00@0^][`5`0000040<[LiP030000
003>fn<0c]_S00L0c]_S00<000000=7Jh03Af^00203Af^000`000000d]WN0=;IgP060=;IgP030000
003Bemd0d]OM00L0d]OM00<000000=7Eg03AeM`01P3AeM`00`000000cm?L0<oCg0070<oCg0030000
003>dM`0c]7L00L0c]7L00<000000<_?g@3;cmd01P3;cmd00`000000bLgM0<W=g@070<W=g@030000
003_j/L0kn[701/0kn[70`00000K0>oZa`800000;`3_j/L001P0kn[700<000000>oZa`3_j/L00P3_
j/L2000000D0QjS[00<0000007nTj`1oY>/00P1oY>/2000000L0Mio[0P0000000`1^V^/000000000
000406FFj`030000001KTNX0000000D0Fi7Z00<00000056<j@1AS>T00`1AS>T200000080B8OY0P00
00000`15R>X00000000000060468j`0300000010R^`0@8[/00@0@8[/0P00000604>?kP80000000<0
BiSb0000000000001@1OZ?L2000000/0LKGj0`00000<09_>nP030000002]e_D0[MKe00X0[MKe00<0
00000;[Jl02jf_002@2jf_000`000000a=c[0<CLj`090<CLj`030000003:g>H0b]cV00P0b]cV00<0
00000<kKh`3>fn<01`3>fn<00`000000dM[P0=7Jh0070=7Jh0030000003BfMh0d]WN00L0d]WN00<0
00000=;Gg@3Bemd01P3Bemd00`000000dMGL0=7Eg0060=7Eg0030000003?dm`0cm?L00L0cm?L00<0
00000<kAg03>dM`01`3>dM`00`000000bloM0<_?g@060<_?g@0300000039cMd0bLgM00L0bLgM00<0
00000>oZa`3_j/L07`3_j/L3000001T0kn[700<000000>oZa`3_j/L0;@3_j/L001L0kn[700<00000
0>oZa`3_j/L01@3_j/L200000080QjS[00<0000007nTj`1oY>/01@1oY>/00`000000Mio[07NOj`06
07NOj`030000001UU^/0IIK[00D0IIK[0P00000605^AjP030000001AS>T0DHcY00@0DHcY0P000005
04F8jP0300000011R>/0@HS[00@0@HS[0P000006042:k00300000013Snh0@ho^00@0@ho^0P000009
05nXm`800000201a]OX200000080R<?k1000000809_>nP030000002]e_D0[MKe00X0[MKe00<00000
0;[Jl02jf_00202jf_000`000000a=c[0<CLj`0:0<CLj`030000003:g>H0b]cV00L0b]cV00<00000
0<kKh`3>fn<01`3>fn<00`000000dM[P0=7Jh0080=7Jh0030000003BfMh0d]WN00H0d]WN00<00000
0=;Gg@3Bemd01P3Bemd00`000000dMGL0=7Eg0070=7Eg0030000003?dm`0cm?L00L0cm?L00<00000
0<kAg03>dM`01`3>dM`00`000000bloM0<_?g@050<_?g@0300000039cMd0bLgM00L0bLgM00<00000
0>oZa`3_j/L08`3_j/L3000001L0kn[700<000000>oZa`3_j/L0;03_j/L001L0kn[700<000000>oZ
a`3_j/L01`3_j/L2000000T0OjC[0P00000507NOj`040000001^Vn/00000000000@0IIK[00<00000
06FFj`1UU^/00P00000505^AjP8000000P1AS>T20000000304b;jP000000000000D0AHSZ00<00000
0468j`11R>/01@11R>/00`000000@8[/042:k004042:k08000000P13Snh200000080DYcc0P000009
05nXm`8000001@1a]OX00`000000R<?k08S3n`0608S3n`@000000`2Kc_X00`000000[MKe0:gFm@0:
0:gFm@030000002jf_00^][`00T0^][`00<000000<CLj`34g>/02@34g>/00`000000b]cV0<[LiP08
0<[LiP030000003>fn<0c]_S00H0c]_S00<000000=7Jh03Af^00203Af^000`000000d]WN0=;IgP06
0=;IgP030000003Bemd0d]OM00L0d]OM00<000000=7Eg03AeM`01P3AeM`00`000000cm?L0<oCg007
0<oCg0030000003>dM`0c]7L00L0c]7L00<000000<_?g@3;cmd01P3;cmd00`000000bLgM0<W=g@07
0<W=g@030000003_j/L0kn[702H0kn[70`00000D0>oZa`030000003_j/L0kn[702`0kn[7000G0>oZ
a`030000003_j/L0kn[700T0kn[70P00000907nTj`80000000<0Mio[000000000000101^Vn/01@00
0000IIK[06FFj`1UU^/0000000@0IIK[00<0000005^AjP1KTNX0101KTNX2000000D0C8_Z00<00000
04F8jP15R>X00`15R>X2000000H0@HS[00<00000042:k010R^`01010R^`3000000H0DYcc0P000009
05nXm`80000000<0LKGj0000000000003@28`o/4000000/0[MKe00<000000;[Jl02jf_002@2jf_00
0`000000a=c[0<CLj`090<CLj`030000003:g>H0b]cV00P0b]cV00<000000<kKh`3>fn<01`3>fn<0
0`000000dM[P0=7Jh0070=7Jh0030000003BfMh0d]WN00L0d]WN00<000000=;Gg@3Bemd01P3Bemd0
0`000000dMGL0=7Eg0070=7Eg0030000003?dm`0cm?L00L0cm?L00<000000<kAg03>dM`01`3>dM`0
10000000bloM0<_?g@3;cmd9000000D0bLgM00<000000>oZa`3_j/L0:P3_j/L300000140kn[700<0
00000>oZa`3_j/L0;03_j/L001L0kn[700<000000>oZa`3_j/L02`3_j/L2000000T0OjC[00<00000
06jKj`1^Vn/01@1^Vn/3000000H0IIK[0P00000205^AjP80000000<0E8k[0000001<RnX01@1<RnX0
0`000000AHSZ04F8jP0404F8jP0300000011R>/0@HS[00@0@HS[0P000002042:k08000000P1:U?02
000000L0DYcc0P00000905nXm`8000003`28`o/00`000000W<ki09c>n@04000000H0[MKe00<00000
0;[Jl02jf_002@2jf_000`000000a=c[0<CLj`0:0<CLj`030000003:g>H0b]cV00L0b]cV00<00000
0<kKh`3>fn<01`3>fn<00`000000dM[P0=7Jh0080=7Jh0030000003BfMh0d]WN00H0d]WN00<00000
0=;Gg@3Bemd01`3Bemd00`000000dMGL0=7Eg0020=7Eg1d000000`3=dMd00`000000bloM0<_?g@03
0<_?g@D00000<03_j/L3000000h0kn[700<000000>oZa`3_j/L0;03_j/L001L0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000OjC[07nTj`0507nTj`040000001gWn/00000000000H0KY_[0`000007
06FFj`800000101DS^/2000000D0C8_Z0P00000504F8jP0300000011R>/0@HS[00@0@HS[0`000006
04ZDl0030000001BW?<0DYcc00H0DYcc0P00000505nXm`8000000P1f]oX2000000`0R<?k00<00000
09c>n@2Lc_T01@2Lc_T400000080[MKe00<000000;[Jl02jf_00202jf_000`000000a=c[0<CLj`0:
0<CLj`030000003:g>H0b]cV00P0b]cV00<000000<kKh`3>fn<01P3>fn<00`000000dM[P0=7Jh008
0=7Jh0030000003BfMh0d]WN00L0d]WN00<000000=;Gg@3Bemd00P3Bemd:000000<0d=KM00<00000
0=3Dg@3@e=d01`3@e=d00`000000c]?M0<kCg@070<kCg@030000003=dMd0cM7M00H0cM7M00<00000
0<_?g@3;cmd01P3;cmd00`000000kn[70>oZa`0b0>oZa`8000002`3_j/L2000002h0kn[7000G0>oZ
a`030000003_j/L0kn[700h0kn[70P00000407nTj`030000001gWn/0Mio[0080Mio[0P00000306jK
j`050000001^Vn/0KY_[06jKj`0000001@1UU^/00`000000GI;[0000000605B>j`030000001<RnX0
C8_Z00@0C8_Z00<0000004F8jP15R>X00`15R>X200000080@HS[0P00000204N?kP8000001P1:U?02
000000P0DYcc0P0000000`1OZ?L000000000000607JgnP8000002@28`o/00`000000W<ki09c>n@0:
09c>n@L000001P2jf_000`000000a=c[0<CLj`090<CLj`030000003:g>H0b]cV00P0b]cV00<00000
0<kKh`3>fn<01`3>fn<00`000000dM[P0=7Jh0080=7Jh0030000003BfMh0d]WN0080d]WN2P000003
0=3Hg`030000003@e]d0d=KM00L0d=KM00<000000=3Dg@3@e=d01`3@e=d00`000000c]?M0<kCg@06
0<kCg@030000003=dMd0cM7M00H0cM7M00<000000<_?g@3;cmd01`3;cmd00`000000kn[70>oZa`0d
0>oZa`<000002@3_j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZa`0@0>oZ
a`80000000<0OjC[0000001gWn/01P1gWn/20000000306jKj`000000KY_[00<0KY_[0P0000000`1U
U^/000000000000305fBj`8000001@1DS^/00`000000C8_Z04b;jP0404b;jP0300000015R>X0AHSZ
00@0AHSZ0P00000604N?kP030000001:U?00BYC`00D0BYC`0P00000805:Ll`030000001f]oX0M[Oj
00P0M[Oj0`00000508S3n`030000002Lc_T0W<ki00/0W<ki00<000000:gEm@2]eOD0102]eOD;0000
00L0a=c[00<000000<[LiP3:g>H0203:g>H00`000000c]_S0<kKh`020<kKhaD000000`3?f^400`00
0000d=SO0=3Hg`070=3Hg`030000003@e]d0d=KM00H0d=KM00<000000=3Dg@3@e=d01`3@e=d00`00
0000c]?M0<kCg@070<kCg@030000003=dMd0cM7M00H0cM7M00<000000<_?g@3;cmd01P3;cmd00`00
0000kn[70>oZa`0h0>oZa`<000001`3_j/L00`000000kn[70>oZa`0[0>oZa`005`3_j/L00`000000
kn[70>oZa`0B0>oZa`030000001gWn/0Mio[00P0Mio[0P00000606jKj`030000001MT^/0GI;[00D0
GI;[00<0000005B>j`1DS^/00`1DS^/00`000000C8_Z04b;jP0404b;jP8000000P15R>X200000003
04N<k0000000000000H0Aho^00<0000004ZDl01:U?001P1:U?000`000000DYcc05:Ll`0305:Ll`80
000000<0IJ_h0000000000002`1f]oX200000080R<?k00<0000009c>n@2Lc_T02`2Lc_T00`000000
[MGe0:gEm@090:gEm@030000002ifO00^MW`00@0^MW`5`0000030<WKi`030000003=fn<0cM_S00P0
cM_S00<000000<oJh@3?f^401`3?f^400`000000d=SO0=3Hg`060=3Hg`030000003@e]d0d=KM00L0
d=KM00<000000=3Dg@3@e=d01`3@e=d00`000000c]?M0<kCg@060<kCg@030000003=dMd0cM7M00H0
cM7M00<000000<_?g@3;cmd01P3;cmd00`000000kn[70>oZa`0l0>oZa`<00000103_j/L00`000000
kn[70>oZa`0[0>oZa`005P3_j/L00`000000kn[70>oZa`0D0>oZa`8000001`1gWn/00`000000Mio[
07NOj`0200000080KY_[0P0000000`1VUn/000000000000605fBj`030000001DS^/0E8k[00<0E8k[
0P00000504b;jP<000001@17S>`00`000000Aho^04N?kP0404N?kP8000001`1:U?020000000305:L
l`000000000000D0IJ_h0P00000;07JgnP<00000302Lc_T00`000000[MGe0:gEm@090:gEm@030000
002ifO00^MW`00X0^MW`00<000000<?Kj`33fn/02033fn/00`000000bM_W0<WKi`070<WKi`030000
003=fn<0cM_S00P0cM_S00<000000<oJh@3?f^401P3?f^400`000000d=SO0=3Hg`070=3Hg`030000
003@e]d0d=KM00H0d=KM00<000000=3Dg@3@e=d01`3@e=d00`000000c]?M0<kCg@060<kCg@030000
003=dMd0cM7M00H0cM7M00<000000<_?g@3;cmd01`3;cmd00`000000kn[70>oZa`0o0>oZa`<00000
00<0kn[70000003_j/L0;03_j/L001H0kn[700<000000>oZa`3_j/L05P3_j/L2000000D0Mio[00<0
000007NOj`1gWn/00P1gWn/2000000D0IYO[00<0000005fBj`1MT^/0101MT^/00`000000E8k[05B>
j`0405B>j`030000001<RnX0C8_Z008000000P1:S>/2000000D0Ahc/0P00000604N?kP030000001:
U?00BYC`00H0BYC`00<0000006F[n01UZoP01`1UZoP2000000P0M[Oj0P00000208_4nP@000001`2L
c_T00`000000[MGe0:gEm@090:gEm@030000002ifO00^MW`00X0^MW`00<000000<?Kj`33fn/02033
fn/00`000000bM_W0<WKi`070<WKi`030000003=fn<0cM_S00P0cM_S00<000000<oJh@3?f^401`3?
f^400`000000d=SO0=3Hg`060=3Hg`030000003@e]d0d=KM00H0d=KM00<000000=3Dg@3@e=d01`3@
e=d00`000000c]?M0<kCg@060<kCg@030000003=dMd0cM7M00L0cM7M00<000000<_?g@3;cmd01P3;
cmd00`000000kn[70>oZa`130>oZa`800000;@3_j/L001H0kn[700<000000>oZa`3_j/L0603_j/L2
00000080Mio[00<0000007NOj`1gWn/00P1gWn/010000000Ki_/00000000000506JGj`030000001M
T^/0GI;[00@0GI;[0P00000505B>j`8000001P1:S>/00`000000Ahc/04N<k00404N<k08000001@17
Snh00`000000BYC`04ZDl00304ZDl080000000<0FJ7d0000000000002@1UZoP2000000D0M[Oj00<0
000008_4nP2;a?X01P2;a?X400000080W<ki00<000000:gEm@2]eOD02P2]eOD00`000000^MW`0;WI
l00:0;WIl00300000033fn/0`m_[00P0`m_[00<000000<WKi`39fnL01`39fnL00`000000cM_S0<gK
h`070<gKh`030000003?f^40cm[Q00L0cm[Q00<000000=3Hg`3@f=l01P3@f=l00`000000d=KM0=3F
g@070=3Fg@030000003@e=d0d=CM00L0d=CM00<000000<kCg@3>dmd01P3>dmd00`000000cM7M0<gA
g@060<gAg@030000003;cmd0bloM00H0bloM00<000000>oZa`3_j/L0A03_j/L00`000000kn[70>oZ
a`0/0>oZa`005P3_j/L00`000000kn[70>oZa`0J0>oZa`800000101gWn/00`000000Ki_/06nKk002
06nKk0030000001VUn/0IYO[00<0IYO[0P00000605fBj`030000001DS^/0E8k[0080000000<0D8g[
0000000000001P1:S>/00`000000Ahc/04N<k00504N<k00300000017Snh0Aho^00<0Aho^0P000000
0`1:U?0000000000000505VQm08000002@1UZoP20000000307JgnP000000000000d0RlCj1000000:
0:gEm@030000002ifO00^MW`00X0^MW`00<000000<?Kj`33fn/02033fn/00`000000bM_W0<WKi`07
0<WKi`030000003=fn<0cM_S00P0cM_S00<000000<oJh@3?f^401P3?f^400`000000d=SO0=3Hg`07
0=3Hg`030000003@e]d0d=KM00H0d=KM00<000000=3Dg@3@e=d01`3@e=d00`000000c]?M0<kCg@06
0<kCg@030000003=dMd0cM7M00L0cM7M00<000000<_?g@3;cmd01P3;cmd00`000000kn[70>oZa`12
0>oZa`800000;`3_j/L001H0kn[700<000000>oZa`3_j/L06P3_j/L01P000000kn[7000000000000
Mio[000000H0Ki_/00<0000006JGj`1VUn/0101VUn/00`000000GI;[05fBj`0405fBj`8000001@1@
SN/00`000000BXc[04Z<j`0404Z<j`8000001P17S>`2000000<0Aho^0`00000905VQm08000002@1U
ZoP2000000h0RlCj00@0000009k>n02Nc_P0W/kh1P0000030:gEm@030000002ifO00^MW`00X0^MW`
00<000000<?Kj`33fn/02033fn/00`000000bM_W0<WKi`070<WKi`030000003=fn<0cM_S00P0cM_S
00<000000<oJh@3?f^401`3?f^400`000000d=SO0=3Hg`060=3Hg`030000003@e]d0d=KM00L0d=KM
00<000000=3Dg@3@e=d01`3@e=d010000000c]?M0<kCg@3>dmdH000004@0kn[700<000000>oZa`3_
j/L0;`3_j/L001H0kn[700<000000>oZa`3_j/L06P3_j/L01@000000kn[70>oZa`3_j/L0000000P0
Ki_/0P00000506JGj`8000000P1MT^/20000000305N@j`000000000000D0D8g[0P00000604Z<j`03
00000017S>`0Ahc/00@0Ahc/10000003056HlP8000002@1IXO@2000000D0IJ_h0P00000207ZinP<0
00002P2;a?X00`000000W/kh09k>n00809k>n0D000002P2ifO000`000000`m_[0<?Kj`080<?Kj`03
00000039fnL0bM_W00P0bM_W00<000000<gKh`3=fn<01`3=fn<00`000000cm[Q0<oJh@070<oJh@03
0000003@f=l0d=SO00L0d=SO00<000000=3Fg@3@e]d00P3@e]dC000000<0cmCN00<000000<kBg@3>
d]d01`3>d]d00`000000c=7M0<cAg@060<cAg@030000003_j/L0kn[70480kn[700<000000>oZa`3_
j/L0<03_j/L001H0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`030>oZa`800000
201_Vn`00`000000IYO[06JGj`0406JGj`8000001@1GT>/00`000000D8g[052=j`04052=j`800000
1@1:S>/200000080Ahc/0P00000204fCk`8000001@1AV?82000000T0FJ7d0P0000000`1UZoP00000
0000000707ZinP<000001P2;a?X00`000000W/kh09k>n00:09k>n0040000002]e?D0[MCe0:gDm@H0
0000102ifO000`000000`m_[0<?Kj`080<?Kj`0300000039fnL0bM_W00L0bM_W00<000000<gKh`3=
fn<0203=fn<00`000000cm[Q0<oJh@070<oJh@030000003@f=l0d=SO0080d=SO2P0000030<oHg`03
0000003?e]h0cmKN00L0cmKN00<000000<oDgP3?e=h01P3?e=h00`000000c];M0<kBg@070<kBg@03
0000003<dMd0c=7M00H0c=7M00<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`0a0>oZa`00
5@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700H0kn[70P00000706nKk0800000
0P1VUn/20000000305nDk0000000000000D0Ei3[00<00000052=j`1@SN/01@1@SN/00`000000BXc[
04Z<j`0404Z<j`8000001P1=Tnl00`000000DISb056HlP04056HlP8000002@1IXO@2000000/0N[Wj
0`00000208_4nP030000002Nc_P0W/kh00X0W/kh00<000000:gDm@2]e?D0202]e?D8000000H0`m_[
00<000000<WKi`39fnL02039fnL00`000000cM_S0<gKh`020<gKhaD000000`3>fN800`000000cmSO
0<oHg`070<oHg`030000003?e]h0cmKN00L0cmKN00<000000<oDgP3?e=h01@3?e=h00`000000c];M
0<kBg@070<kBg@030000003<dMd0c=7M00H0c=7M00<000000>oZa`3_j/L0@03_j/L2000003@0kn[7
000E0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L02@3_j/L00`000000Ki_/06nK
k00606nKk08000001@1OU>`00`000000Ei3[05N@j`0305N@j`8000001P1@SN/200000080BXc[0P00
00000`1=T>h000000000000604fCk`8000001P1AV?82000000D0FJ7d0P00000206^^n0800000301j
^OX3000000/0W/kh00<000000:gDm@2]e?D02`2]e?D00`000000^MS`0;WHl0030;WHl1H000001037
f^P00`000000bm[T0<_Ji0070<_Ji0030000003>fN80c]WR00L0c]WR00<000000<oHg`3?f=l01P3?
f=l00`000000cmKN0<oFgP070<oFgP030000003?e=h0cmCN00D0cmCN00<000000<kBg@3>d]d01`3>
d]d00`000000c=7M0<cAg@060<cAg@030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0=03_
j/L001D0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`0:0>oZa`8000001@1_Vn`0
10000000IiS/00000000000505nDk0030000001GT>/0Ei3[00@0Ei3[00<00000052=j`1@SN/0101@
SN/3000000D0CI3^00<0000004fCk`1=Tnl01@1=Tnl2000000H0DISb0P0000000`1IXO@000000000
000606^^n08000002@1j^OX200000080S/Gj1000000709k>n0030000002]e?D0[MCe00X0[MCe00<0
00000;WHl02if?00202if?000`000000`M[/0<7Jk0080<7Jk00300000037f^P0am[X00P0am[X00<0
00000<_Ji03;f^@01`3;f^@00`000000c]WR0<kIhP060<kIhP030000003?f=l0cmSO00L0cmSO00<0
00000<oFgP3?e]h01P3?e]h00`000000cmCN0<oDgP060<oDgP030000003>d]d0c];M00L0c];M00<0
00000<cAg@3<dMd01P3<dMd00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[703D0kn[7000E
0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L03@3_j/L20000000306nKk0000000
000000@0IiS/00<0000005nDk01OU>`00`1OU>`2000000D0Ei3[0P000002052=j`8000000P1?Snd2
000000D0CI3^0P00000704fCk`030000001AV?80DISb00@0DISb0P00000:06^^n08000001P1j^OX0
0`000000S/Gj08k5nP0608k5nP@000000P2Nc_P00`000000[MCe0:gDm@0:0:gDm@030000002if?00
^MS`00T0^MS`00<000000<7Jk031f^`01`31f^`00`000000am[X0<OJj0080<OJj0030000003;f^@0
bm[T00L0bm[T00<000000<kIhP3>fN801P3>fN800`000000cmSO0<oHg`070<oHg`030000003?e]h0
cmKN00L0cmKN00<000000<oDgP3?e=h01@3?e=h00`000000c];M0<kBg@070<kBg@030000003<dMd0
c=7M00H0c=7M00<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`0f0>oZa`005@3_j/L00`00
0000kn[70>oZa`0F0>oZa`030000003_j/L0kn[70100kn[700<0000006NHk01WV>`01@1WV>`00`00
0000GiC/05nDk00405nDk0030000001GT>/0Ei3[00@0Ei3[0P00000604n?k@030000001=T>h0CI3^
00@0CI3^0P00000604fCk`8000000P1AV?8200000080GjCf0P00000:06^^n08000000P1j^OX20000
00d0S/Gj0`00000<0:gDm@030000002if?00^MS`00P0^MS`00<000000<7Jk031f^`02031f^`00`00
0000am[X0<OJj0070<OJj0030000003;f^@0bm[T00L0bm[T00<000000<kIhP3>fN801`3>fN800`00
0000cmSO0<oHg`060<oHg`030000003?e]h0cmKN00L0cmKN00<000000<oDgP3?e=h01@3?e=h00`00
0000c];M0<kBg@070<kBg@030000003<dMd0c=7M00H0c=7M00<000000>oZa`3_j/L0?`3_j/L00`00
0000kn[70>oZa`0g0>oZa`005@3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[70140
kn[70P00000606NHk08000001@1OU>`200000080Ei3[0P0000000`1DT>`000000000000604n?k@03
0000001=T>h0CI3^00D0CI3^00<0000004fCk`1=Tnl0101=Tnl3000000H0GjCf0P00000:06^^n0<0
00003P2>aOX00`000000Wlkh09o>n004000000L0[MCe00<000000;WHl02if?00202if?000`000000
`M[/0<7Jk0080<7Jk00300000037f^P0am[X00P0am[X00<000000<_Ji03;f^@01`3;f^@00`000000
c]WR0<kIhP060<kIhP030000003?f=l0cmSO00L0cmSO00<000000<oFgP3?e]h01P3?e]h00`000000
cmCN0<oDgP060<oDgP030000003>d]d0c];M00L0c];M00<000000<cAg@3<dMd01P3<dMd00`000000
kn[70>oZa`0m0>oZa`800000>P3_j/L001D0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`0D0>oZa`8000001P1WV>`00`000000GiC/05nDk00405nDk08000001@1DT>`00`000000Cho]
04n?k@0404n?k@8000001P1=T>h200000080CI?_0P00000205NLl`8000001`1OY?H2000000P0Jjkh
00<0000007jknP1n^oX00`00000:08k5nP030000002Oc_P0Wlkh00D0Wlkh100000020:gDm@030000
002if?00^MS`00P0^MS`00<000000<7Jk031f^`02031f^`00`000000am[X0<OJj0080<OJj0030000
003;f^@0bm[T00L0bm[T00<000000<kIhP3>fN801P3>fN800`000000cmSO0<oHg`070<oHg`030000
003?e]h0cmKN00L0cmKN00@000000<oDgP3?e=h0cmCN6000000o0>oZa`030000003_j/L0kn[703X0
kn[7000D0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L05`3_j/L00`000000IiS/
06NHk00406NHk08000000P1OU>`20000000305ZCk0000000000000D0E93/0P00000604n?k@030000
001=T>h0CI3^00@0CI3^0`00000605NLl`030000001OY?H0GjCf00H0GjCf0P00000406^^n0800000
1P1n^oX2000000H0S/Gj0P00000<09o>n0L000001P2if?000`000000`M[/0<7Jk0070<7Jk0030000
0037f^P0am[X00P0am[X00<000000<_Ji03;f^@01`3;f^@00`000000c]WR0<kIhP070<kIhP030000
003?f=l0cmSO00L0cmSO00<000000<oFgP3?e]h00P3?e]h9000000<0c]KO00<000000<gDgP3=e=h0
1`3=e=h00`000000cM;N0<gBgP060<gBgP030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0
>`3_j/L001@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0I0>oZa`8000001P1W
V>`2000000D0FY?/00<0000005B@k01DT>`0101DT>`2000000D0Cho]0P00000204f@kP8000000P1C
Uo02000000H0Eicc0P00000805nTmP80000000<0Jjkh0000001n^oX02@1n^oX300000080S/Gj00<0
000009o>n02Oc_P0302Oc_P00`000000[MCd0:gDm0040:gDm0X000001P31f^`00`000000am[X0<OJ
j0080<OJj0030000003;f^@0bm[T00L0bm[T00<000000<kIhP3>fN800P3>fN8D000000<0c]OQ00<0
00000<kFg`3>e]l01P3>e]l00`000000cMCN0<gDgP070<gDgP030000003=d]h0cM;N00H0cM;N00<0
00000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`0l0>oZa`00503_j/L00`000000kn[70>oZa`0D
0>oZa`030000003_j/L0kn[701/0kn[70P00000206NHk080000000<0HIK/0000000000001@1JTn`0
0`000000E93/05B@k00505B@k0030000001?Snd0Cho]00@0Cho]0P00000605>Gl0030000001GW?<0
Eicc00D0Eicc0P00000805nTmP8000003@1n^oX3000000d0Wlkh00<000000:gDm02]e?@02@2]e?@0
0`000000^=O`0;SGl0030;SGl20000000`3:fND00`000000c=SR0<cHhP070<cHhP030000003>en40
c]OQ00L0c]OQ00<000000<kFg`3>e]l01@3>e]l00`000000cMCN0<gDgP070<gDgP030000003=d]h0
cM;N00H0cM;N00<000000>oZa`3_j/L0>`3_j/L2000003l0kn[7000D0>oZa`030000003_j/L0kn[7
01<0kn[700<000000>oZa`3_j/L07P3_j/L2000000D0HIK/00<0000005ZCk01JTn`00`1JTn`20000
00H0E93/0P00000204n?k@80000000<0DYC_0000000000001P1CUo02000000L0Eicc00<0000005nT
mP1OY?H00`1OY?H200000080L;3h0P00000;07jknP030000002@aOX0T<Gj00<000002@2Oc_P00`00
0000[MCd0:gDm0090:gDm0030000002heo00^=O`00P0^=O`00<000000<3Ik030fN`02030fN`00`00
0000a][X0<KJj0070<KJj0030000003:fND0b]WU00L0b]WU00<000000<cHhP3<f>801`3<f>800`00
0000c]OQ0<kGh@060<kGh@030000003>e]l0c]KO00D0c]KO00<000000<gDgP3=e=h01`3=e=h00`00
0000cM;N0<gBgP060<gBgP030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0?`3_j/L001@0
kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0P0>oZa`8000001@1QU^`00`000000
FY?/05ZCk00405ZCk0030000001DT>`0E93/00@0E93/0`00000505:Dk`030000001CUo00DiO`00D0
DiO`0P00000605NLl`80000000<0GjCf0000000000001P1`/?P2000000P0O[_j00<000000935nP2@
aOX0102@aOX2000000H0Wlkh00<000000:gDm02]e?@02@2]e?@00`000000^=O`0;SGl0080;SGl003
00000030fN`0`=W/00P0`=W/00<000000<KJj036f^P01`36f^P00`000000b]WU0<[Ii@070<[Ii@03
0000003<f>80c=SR00L0c=SR00<000000<kGh@3>en401P3>en400`000000c]KO0<kFg`060<kFg`03
0000003=e=h0cMCN00L0cMCN00<000000<gBgP3=d]h01P3=d]h00`000000kn[70>oZa`0j0>oZa`03
0000003_j/L0kn[70400kn[7000D0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
8`3_j/L00`000000HIK/066Fk003066Fk08000001@1JTn`200000080E93/0P00000205>CkP800000
1@1BU>l2000000L0DiO`00<0000005NLl`1GW?<0101GW?<2000000X0L;3h0P00000507jknP030000
002@aOX0T<Gj00L0T<Gj0`00000209o>n0030000002]e?@0[MCd00X0[MCd00<000000;SGl02heo00
1`2heo000`000000`=W/0<3Ik0090<3Ik00300000036f^P0a][X00L0a][X00<000000<[Ii@3:fND0
1P3:fND00`000000c=SR0<cHhP070<cHhP030000003>en40c]OQ00L0c]OQ00<000000<kFg`3>e]l0
1@3>e]l00`000000cMCN0<gDgP070<gDgP030000003=d]h0cM;N00H0cM;N00<000000>oZa`3_j/L0
>P3_j/L00`000000kn[70>oZa`110>oZa`00503_j/L00`000000kn[70>oZa`0A0>oZa`030000003_
j/L0kn[702@0kn[700<00000066Fk01QU^`0101QU^`00`000000FY?/05ZCk00405ZCk08000001P1C
Tnh00`000000DYC_05:Dk`0405:Dk`8000001P1CUo0200000080Eicc0P00000206FWmP8000002P1`
/?P200000080O[_j00<000000935nP2@aOX02`2@aOX4000000X0[MCd00<000000;SGl02heo00202h
eo000`000000`=W/0<3Ik0080<3Ik00300000036f^P0a][X00L0a][X00<000000<[Ii@3:fND01`3:
fND00`000000c=SR0<cHhP070<cHhP030000003>en40c]OQ00H0c]OQ00<000000<kFg`3>e]l01@3>
e]l00`000000cMCN0<gDgP070<gDgP030000003=d]h0cM;N00H0cM;N00<000000>oZa`3_j/L0>@3_
j/L2000004@0kn[7000D0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L09P3_j/L2
000000D0HIK/0P00000205ZCk080000000<0Ei?]0000000000001P1CTnh00`000000DYC_05:Dk`05
05:Dk`030000001CUo00DiO`00@0DiO`0`00000606FWmP8000002P1`/?P3000000d0T<Gj00@00000
0:3>m`2Pc_L0X<kg1P0000030:gDm0030000002heo00^=O`00P0^=O`00<000000<3Ik030fN`02030
fN`00`000000a][X0<KJj0070<KJj0030000003:fND0b]WU00L0b]WU00<000000<cHhP3<f>801`3<
f>800`000000c]OQ0<kGh@060<kGh@030000003>e]l0c]KO00H0c]KO00<000000<gDgP3=e=h01`3=
e=h00`000000cM;N0<gBgP060<gBgP030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0A03_
j/L001<0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0Y0>oZa`030000001QU^`0
HIK/00@0HIK/0P00000505NCk@030000001CTnh0Di?^00@0Di?^0P00000605:Dk`8000000P1CUo02
00000080GJ3c0P00000706FWmP8000001`1`/?P200000080PKcj0P00000:0935nP030000002Pc_L0
X<kg00P0X<kg1`0000060;SGl00300000030fN`0`=W/00P0`=W/00<000000<KJj036f^P01`36f^P0
0`000000b]WU0<[Ii@070<[Ii@030000003<f>80c=SR00L0c=SR00<000000<kGh@3>en401`3>en40
10000000c]KO0<kFg`3>e]lH000003X0kn[700<000000>oZa`3_j/L0A@3_j/L001<0kn[700<00000
0>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0Z0>oZa`8000000P1QU^`20000000305fEk@000000
000000D0Ei?]00<0000005>CkP1CTnh01@1CTnh00`000000DYC_05:Dk`0405:Dk`<000001P1MX?<2
000000L0IJOf0P000003072`n08000001P21_?X3000000D0T<Gj0P00000<0:3>m`030000002]do@0
[M?d00<0[M?d2`0000060<3Ik00300000036f^P0a][X00L0a][X00<000000<[Ii@3:fND01`3:fND0
0`000000c=SR0<cHhP070<cHhP030000003>en40c]OQ0080c]OQ2@0000030<cGh@030000003=eN00
cMGP00L0cMGP00<000000<cCg`3<dml01P3<dml00`000000kn[70>oZa`0h0>oZa`030000003_j/L0
kn[704H0kn[7000C0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0;@3_j/L20000
00D0GIG]00<0000005NCk@1GTnd00`1GTnd2000000H0Di?^0P00000205:Dk`8000000P1HVo420000
00L0GJ3c00<0000006FWmP1UYoH01P1UYoH3000000/0PKcj0P0000020935nP030000002Pc_L0X<kg
00/0X<kg00<000000:gCm02]do@0202]do@00`000000]mO`0;OGl0040;OGl2T000000`3;f><00`00
0000c=OQ0<cGh@060<cGh@030000003=eN00cMGP00L0cMGP00<000000<cCg`3<dml01@3<dml00`00
0000kn[70>oZa`0g0>oZa`800000B@3_j/L001<0kn[700<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`0_0>oZa`8000001@1MUNd00`000000Ei?]05NCk@0405NCk@030000001CTnh0Di?^00@0
Di?^0`00000605RKl@8000001P1MX?<2000000D0IJOf0P00000207Bcn08000002`21_?X4000000X0
X<kg0P00000;0:gCm0030000002geo00]mO`00P0]mO`00<000000;oHk02of>`01`2of>`00`000000
aMWX0<GIj0070<GIj00300000038fND0b=WU00L0b=WU00<000000<_Hh`3;f><01`3;f><00`000000
c=OQ0<cGh@050<cGh@030000003=eN00cMGP00L0cMGP00<000000<cCg`3<dml01P3<dml00`000000
kn[70>oZa`0f0>oZa`030000003_j/L0kn[704T0kn[7000C0>oZa`030000003_j/L0kn[700d0kn[7
00<000000>oZa`3_j/L0<P3_j/L2000000@0GIG]0P00000505NCk@8000000P1CTnh200000080EiO`
0P00000705RKl@030000001MX?<0GJ3c00D0GJ3c0P0000000`1UYoH000000000000607Bcn0800000
2@21_?X010000000T/Ki09;6n@2Ba_T6000000<0X<kg00<000000:gCm02]do@02P2]do@00`000000
]mO`0;OGl0080;OGl0030000002of>`0_mS/00L0_mS/00<000000<GIj035fNP01`35fNP00`000000
b=WU0<SIi@070<SIi@030000003;f><0bmSS00L0bmSS00<000000<cGh@3<en401@3<en400`000000
cMGP0<gEh0070<gEh0030000003<dml0c=?O00H0c=?O00<000000>oZa`3_j/L0=P3_j/L00`000000
kn[70>oZa`1:0>oZa`004`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[703@0kn[7
00<0000005fEk@1MUNd00`1MUNd00`000000Ei?]05NCk@0405NCk@8000001P1GUo02000000H0F9_a
0P00000605fPl`<000002@1d/oP2000000D0PKcj0P00000:09;6n@@000002`2]do@00`000000]mO`
0;OGl0080;OGl0030000002of>`0_mS/00P0_mS/00<000000<GIj035fNP01`35fNP00`000000b=WU
0<SIi@070<SIi@030000003;f><0bmSS00H0bmSS00<000000<cGh@3<en401P3<en400`000000cMGP
0<gEh0070<gEh0030000003<dml0c=?O00D0c=?O00<000000>oZa`3_j/L0=P3_j/L00`000000kn[7
0>oZa`1;0>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[703H0kn[70P00
000405fEk@8000000P1GTnd20000000305RFk`000000000000L0EiO`00<0000005RKl@1HVo401@1H
Vo4200000080GJ3c0P00000306ZZm`8000002@1d/oP200000080PKcj00<0000009;6n@2Ba_T02`2B
a_T00`000000XLgg0:7=m`04000000H0[M?d00<000000;OGl02geo002@2geo000`000000_mS/0;oH
k0070;oHk00300000035fNP0aMWX00L0aMWX00<000000<SIi@38fND01`38fND00`000000bmSS0<_H
h`070<_Hh`030000003<en40c=OQ00D0c=OQ00<000000<gEh03=eN001`3=eN000`000000c=?O0<cC
g`050<cCg`030000003_j/L0kn[703D0kn[70P00001>0>oZa`004P3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[703T0kn[70P00000305fEk@<000001@1HU^l2000000H0EiO`0P000006
05RKl@<000001`1ZZ_L2000000T0M;?h0`00000<09;6n@030000002QcOL0XLgg00D0XLgg10000002
0:gCm0030000002geo00]mO`00P0]mO`00<000000;oHk02of>`01`2of>`00`000000aMWX0<GIj007
0<GIj00300000038fND0b=WU00L0b=WU00<000000<_Hh`3;f><01`3;f><00`000000c=OQ0<cGh@05
0<cGh@030000003=eN00cMGP00L0cMGP00<000000<cCg`3<dml01P3<dml00`000000kn[70>oZa`0d
0>oZa`030000003_j/L0kn[704h0kn[7000B0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L0?03_j/L300000080FiK^0P00000605RFk`8000001P1GUo0200000080F9_a0P00000206:S
m0800000201ZZ_L2000000H0M;?h0P00000208Bmn@@000001`2Ba_T00`000000XLgg0:7=m`0:0:7=
m`H000001P2geo000`000000_mS/0;oHk0070;oHk00300000035fNP0aMWX00L0aMWX00<000000<SI
i@38fND01`38fND00`000000bmSS0<_Hh`070<_Hh`030000003<en40c=OQ00H0c=OQ00<000000<gE
h03=eN001`3=eN0010000000c=?O0<cCg`3<dml5000003H0kn[700<000000>oZa`3_j/L0C`3_j/L0
0180kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0m0>oZa`030000001KU^h0FiK^
00<0FiK^0P00000605RFk`8000001P1GUo02000000H0HZ?d0P00000806ZZm`8000000P1d/oP20000
00P0Q;gi1000000209;6n@030000002QcOL0XLgg00/0XLgg00<000000:gBm02]d_@00`2]d_@:0000
00H0_mS/00<000000<GIj035fNP01`35fNP00`000000b=WU0<SIi@070<SIi@030000003;f><0bmSS
00L0bmSS00@000000<cGh@3<en40c=OQ4`0000030<cEh@030000003_j/L0kn[703@0kn[700<00000
0>oZa`3_j/L0D03_j/L00180kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0o0>oZ
a`8000001@1KU^h00`000000F9K_05RFk`0505RFk`8000000P1GUo020000000305fNlP0000000000
00L0HZ?d0P00000806ZZm`<000003@24_OT3000000`0XLgg00<000000:gBm02]d_@0202]d_@00`00
0000]mK`0;OFl0030;OFl2P000000`39en@00`000000bmKR0<_FhP070<_FhP030000003<eN40c=GQ
00H0c=GQ00<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`1A0>oZa`004P3_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[70480kn[700<0000005^FkP1KU^h00`1KU^h2000000H0
F9K_0`00000505fNlP8000001`1RXo@2000000D0JZ[g0P00000207Rdn08000002P24_OT200000080
U<Ki0`0000070:7=m`8000002P2]d_@00`000000]mK`0;OFl0080;OFl0030000002nen`0_]O/00L0
_]O/00<000000<?Hj@33f>T01`33f>T00`000000amSV0<OHiP070<OHiP0300000039en@0bMOT00H0
bMOT00<000000<_FhP3;e^801P3;e^800`000000c=GQ0<cEh@060<cEh@030000003_j/L0kn[70380
kn[70P00001D0>oZa`004P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[704<0kn[7
00<0000005^FkP1KU^h0101KU^h200000080F9K_0P00000205^Jl@8000001P1MW_82000000L0HZ?d
0P0000000`1ZZ_L000000000000607Rdn0<000001P24_OT00`000000U<Ki09C6n@0509C6n@@00000
0P2QcOL00`000000[M;d0:gBm0090:gBm0030000002ge_00]mK`00P0]mK`00<000000;kGk02nen`0
202nen`00`000000`mSY0<?Hj@060<?Hj@0300000037f>H0amSV00L0amSV00<000000<WGi039en@0
1P39en@00`000000bmKR0<_FhP070<_FhP030000003<eN40c=GQ00D0c=GQ00<000000>oZa`3_j/L0
<P3_j/L00`000000kn[70>oZa`1D0>oZa`004P3_j/L00`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[704D0kn[70P00000505^FkP<000001P1KV_400`000000GIkb05fNlP0505fNlP8000001P1R
Xo@2000000/0N;Ch0P00000208Bmn@800000302Da_T4000000T0[M;d00<000000;OFl02ge_00202g
e_000`000000_]O/0;kGk0080;kGk00300000033f>T0`mSY00L0`mSY00<000000<OHiP37f>H01`37
f>H00`000000bMOT0<WGi0050<WGi0030000003;e^80bmKR00L0bmKR00<000000<cEh@3<eN401P3<
eN400`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[705D0kn[7000A0>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0B03_j/L00`000000FiK^05^FkP0200000080G9W_0P000006
05^Jl@030000001MW_80GIkb00H0GIkb0P00000206:Sm08000000P1^[OL2000000/0N;Ch0`00000=
09C6n@040000002QcOH0XLgf0:7=mPD000000`2]d_@00`000000]mK`0;OFl0090;OFl0030000002n
en`0_]O/00L0_]O/00<000000<?Hj@33f>T01`33f>T00`000000amSV0<OHiP070<OHiP0300000039
en@0bMOT00H0bMOT00<000000<_FhP3;e^801P3;e^800`000000c=GQ0<cEh@060<cEh@030000003_
j/L0kn[70340kn[700<000000>oZa`3_j/L0EP3_j/L00140kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`1:0>oZa`8000001P1LVNl2000000D0Fi[a0P00000805fNlP8000001P1^[OL2
000000T0N;Ch00<0000008Nnn@27__T00P00000:09C6n@030000002QcOH0XLgf00L0XLgf1@000009
0;OFl0030000002nen`0_]O/00L0_]O/00<000000<?Hj@33f>T01`33f>T00`000000amSV0<OHiP07
0<OHiP0300000039en@0bMOT00H0bMOT00<000000<_FhP3;e^801P3;e^800`000000c=GQ0<cEh@06
0<cEh@030000003_j/L0kn[70300kn[70P00001I0>oZa`004@3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[704/0kn[70P00000705bIk`030000001KV_40Fi[a00@0Fi[a00<0000005fN
lP1MW_800`1MW_820000000306NVm@000000000000L0KZgg0P00000507Rdn08000001@27__T30000
00D0U<Ki0P00000;0:7=mP040000002]d_<0[M;c0:gBl`D000000`2ge_000`000000_]O/0;kGk008
0;kGk00300000033f>T0`mSY00H0`mSY00<000000<OHiP37f>H01`37f>H00`000000bMOT0<WGi007
0<WGi0030000003;e^80bmKR00H0bmKR00<000000<cEh@3<eN401P3<eN400`000000kn[70>oZa`0_
0>oZa`030000003_j/L0kn[705T0kn[7000A0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L0CP3_j/L2000000H0G9W_0P00000505^Jl@80000000<0GIkb0000000000001@1WY_D20000
00L0KZgg0P00000207Rdn00300000027__T0Qkki00P0Qkki0P00000209C6n@030000002QcOH0XLgf
00X0XLgf00<000000:gBl`2]d_<01`2]d_<B000000D0`mSY00<000000<OHiP37f>H01`37f>H00`00
0000bMOT0<WGi0020<WGi1L00000<@3_j/L00`000000kn[70>oZa`1J0>oZa`004@3_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[70540kn[700<0000005bIk`1LVNl01@1LVNl2000000<0
Fi[a0`00000906NVm@030000001^[OL0KZgg00H0KZgg0`00000<08Nnn@<000002`2QcOH00`000000
[M;c0:gBl`090:gBl`030000002feO00]]G`00P0]]G`00<000000;gGk@2mend00`2mendD000000<0
a]OW00<000000<SGi038en@01P38en@00`000000b]KS0<[Fh`060<[Fh`030000003_j/L0kn[702l0
kn[700<000000>oZa`3_j/L0F`3_j/L00140kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`1C0>oZa`8000001P1LVNl4000000<0HZ7c0P00000806NVm@8000001@1^[OL200000080O;Kh
0P00000:08Nnn@030000002Fa_P0U/Kh00@000001`2QcOH00`000000[M;c0:gBl`080:gBl`030000
002feO00]]G`00P0]]G`00<000000;gGk@2mend01`2mend00`000000`]OY0<;Gj@070<;Gj@030000
0036enL0a]OW00H0a]OW00<000000<SGi038en@01P38en@00`000000b]KS0<[Fh`060<[Fh`030000
003_j/L0kn[702h0kn[70P00001N0>oZa`004@3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[705D0kn[70P00000205bIk`8000000P1PWO42000000D0HZ7c0P00000806NVm@80000000<0
KZgg0000000000001P1l]_P3000000D0Qkki0P00000709K6n0@000000P2QcOH00`000000[M;c0:gB
l`080:gBl`030000002feO00]]G`00P0]]G`00<000000;gGk@2mend0202mend00`000000`]OY0<;G
j@060<;Gj@0300000036enL0a]OW00L0a]OW00<000000<SGi038en@01P38en@00`000000b]KS0<[F
h`060<[Fh`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0GP3_j/L00140kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1H0>oZa`8000001P1PWO42000000D0HZ7c0P000007
06NVm@<000002P1l]_P200000080Qkki00<0000009K6n02Fa_P02`2Fa_P4000000T0[M;c00<00000
0;KEl02feO00202feO000`000000_MO]0;gGk@070;gGk@0300000032enT0`]OY00H0`]OY00<00000
0<KGi`36enL01`36enL00`000000b=OT0<SGi0060<SGi0030000003:e^<0b]KS00H0b]KS00<00000
0>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`1O0>oZa`00403_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[705X0kn[70P000007062Ml@030000001RXO<0HZ7c00@0HZ7c0P00000306NV
m@8000000`1b[oL2000000X0O;Kh0`00000<09K6n08000000`2RcOH5000000<0[M;c00<000000;KE
l02feO00202feO000`000000_MO]0;gGk@070;gGk@0300000032enT0`]OY00L0`]OY00<000000<KG
i`36enL01P36enL00`000000b=OT0<SGi0060<SGi0030000003:e^<0b]KS00H0b]KS00<000000>oZ
a`3_j/L0;@3_j/L00`000000kn[70>oZa`1P0>oZa`00403_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[705`0kn[70P000006062Ml@8000001P1RXO<3000000L0LZog0`00000607bfn080
00000P2:_oT3000000P0U/Kh00<000000:;=mP2RcOH0202RcOH7000000H0]]G`00<000000;gGk@2m
end01`2mend00`000000`]OY0<;Gj@070<;Gj@0300000036enL0a]OW00H0a]OW00<000000<SGi038
en@01P38en@00`000000b]KS0<[Fh`060<[Fh`030000003_j/L0kn[702`0kn[70P00001S0>oZa`00
403_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[705l0kn[700<00000062Ml@1PWO40
1@1PWO4200000080HZ7c0P00000206^Xm@8000002@1b[oL200000080O;Kh0P00000708Zon@@00000
0P2Fa_P2000000`0X/gf00<000000:gAl`2]dO<00`2]dO<:000000H0_MO]00<000000<;Gj@32enT0
1P32enT00`000000a]OW0<KGi`070<KGi`0300000038en@0b=OT00H0b=OT00<000000<[Fh`3:e^<0
1P3:e^<00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[706<0kn[7000@0>oZa`050000003_
j/L0kn[70>oZa`000000H`3_j/L2000000H0H9ga0`00000606^Xm@8000002@1b[oL3000000`0R[oi
0`00000<0:;=mP030000002]dO<0[M7c00P0[M7c00<000000;KDl02fe?000`2fe?0[000002d0kn[7
00<000000>oZa`3_j/L0I03_j/L00100kn[700@000000>oZa`3_j/L00000IP3_j/L200000080H9ga
0P00000206JTl`8000001`1[Z?D2000000H0LZog0P00000207nhn08000002P2:_oT00`000000UlOh
09O7n003000000L0X/gf0P00000:0:gAl`030000002fe?00]]C`00P0]]C`00<000000;cFk@2le^d0
1P2le^d00`000000`MOZ0<7GjP070<7GjP0300000035e^L0aMKW00H0aMKW00<000000<OFi@37e^D0
1P37e^D00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[706D0kn[7000@0>oZa`040000003_
j/L0kn[7000006P0kn[70P00000606JTl`8000001`1[Z?D200000080LZog0P00000607nhn0<00000
1@2:_oT2000000H0UlOh100000020:;=mP030000002]dO<0[M7c00T0[M7c00<000000;KDl02fe?00
202fe?000`000000_=K]0;cFk@070;cFk@0300000031enX0`MOZ00H0`MOZ00<000000<GFi`35e^L0
1P35e^L00`000000amKU0<OFi@070<OFi@030000003_j/L0kn[702T0kn[70P00001X0>oZa`00403_
j/L00`000000kn[70000001Z0>oZa`8000001`1VY?<00`000000JjSe06^Xm@0606^Xm@8000002`1o
^?P200000080R[oi00<0000009O7n02GaoP02P2GaoP4000000T0[M7c00<000000;KDl02fe?00202f
e?000`000000_=K]0;cFk@070;cFk@0300000031enX0`MOZ00H0`MOZ00<000000<GFi`35e^L01P35
e^L00`000000amKU0<OFi@070<OFi@030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0J03_
j/L000l0kn[700<000000>oZa`000000K@3_j/L2000000H0IZCc0P00000506^Xm@80000000<0M[7g
0000000000002`1o^?P3000000`0UlOh00@000000:?=mP2ScOH0Xlgf1@0000030:gAl`030000002f
e?00]]C`00P0]]C`00<000000;cFk@2le^d01`2le^d00`000000`MOZ0<7GjP070<7GjP0300000035
e^L0aMKW00H0aMKW00<000000<OFi@37e^D01P37e^D00`000000kn[70>oZa`0Y0>oZa`030000003_
j/L0kn[706T0kn[7000?0>oZa`800000L03_j/L00`000000IZCc06JTl`0506JTl`80000000<0JjSe
0000000000001@1f/OL2000000T0OkSh00<0000008c0n02<`?P00`00000709O7n08000002@2ScOH7
000000H0]]C`00<000000;cFk@2le^d01`2le^d00`000000`MOZ0<7GjP070<7GjP0300000035e^L0
aMKW00H0aMKW00<000000<OFi@37e^D01P37e^D00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0
kn[706X0kn[7000?0>oZa`800000L@3_j/L2000000H0IZCc0`00000807Jam`8000001@1o^?P20000
00H0S<3h1000000209O7n0030000002ScOH0Xlgf00X0Xlgf00<000000:gAl`2]dO<00`2]dO<:0000
00H0_=K]00<000000<7GjP31enX01P31enX00`000000aMKW0<GFi`060<GFi`0300000037e^D0amKU
00L0amKU00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1[0>oZa`003`3_j/L2000007<0
kn[70P00000206JTl`8000000`1_ZoH2000000P0M[7g0P00000207nhn0030000002<`?P0S<3h00X0
S<3h0`00000;0:?=mP030000002]dO<0[M7c00P0[M7c00<000000;GCl02edo000`2edo0R000002T0
kn[70P00001^0>oZa`004@3_j/L400000740kn[70P00000706n[mP<000001`1f/OL3000000`0S<3h
00<0000009S7m`2HaoL00`0000070:?=mP030000002]dO<0[M7c00P0[M7c00<000000;GCl02edo00
202edo000`000000^mG]0;_Ek@060;_Ek@0300000030e^X0`=KZ00H0`=KZ00<000000<CFi`34e^L0
1`34e^L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[706h0kn[7000E0>oZa`@00000KP3_
j/L2000000T0Kj_f0P00000307Jam`8000000`22^OP3000000L0S<3h0P00000609S7m`@000000P2S
cOH00`000000[M7c0:gAl`080:gAl`030000002edo00]M?`00P0]M?`00<000000;_Ek@2keNd01`2k
eNd00`000000`=KZ0<3FjP060<3FjP0300000034e^L0a=KW00H0a=KW00<000000>oZa`3_j/L09`3_
j/L00`000000kn[70>oZa`1_0>oZa`006@3_j/L4000006`0kn[70P00000906n[mP<000002022^OP4
00000080S<3h00<0000009S7m`2HaoL02P2HaoL4000000P0[M7c00<000000;GCl02edo00202edo00
0`000000^mG]0;_Ek@070;_Ek@0300000030e^X0`=KZ00H0`=KZ00<000000<CFi`34e^L01`34e^L0
0`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[70700kn[7000M0>oZa`<00000J`3_j/L20000
00H0Kj_f0P0000000`1i/oL000000000000;08:in0<000002`2HaoL2000000<0Xlce100000030:gA
l`030000002edo00]M?`00P0]M?`00<000000;_Ek@2keNd01`2keNd00`000000`=KZ0<3FjP060<3F
jP0300000034e^L0a=KW00L0a=KW00<000000>oZa`3_j/L09@3_j/L2000007<0kn[7000P0>oZa`@0
0000J@3_j/L200000080Kj_f0P00000507Vcm`8000002022^OP200000080S/7h0`00000709S7m`03
0000002Sc?D0Xlce00L0Xlce1`0000060;GCl0030000002keNd0^mG]00L0^mG]00<000000<3FjP30
e^X01P30e^X00`000000a=KW0<CFi`070<CFi`030000003_j/L0kn[702D0kn[700<000000>oZa`3_
j/L0L`3_j/L002@0kn[71000001W0>oZa`8000002@1i/oL2000000D0P[Wh00<0000008k1n02>`OP0
1@2>`OP300000080V<Og0P00000;0:?<m@030000002]d?<0[M3c00<0[M3c2P0000060;_Ek@030000
0030e^X0`=KZ00H0`=KZ00<000000<CFi`34e^L01P34e^L00`000000kn[70>oZa`0U0>oZa`030000
003_j/L0kn[707@0kn[7000X0>oZa`@00000I@3_j/L2000000T0NK?g0P0000000`22^OP000000000
000;08k1n0<000002`2Sc?D00`000000[M3c0:g@l`080:g@l`030000002ddo00]=?`00<0]=?`4`00
00050<CFi`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0M@3_j/L002`0kn[70`00001T
0>oZa`8000002@1i/oL2000000`0S/7h00<0000009[7m`2JaoL00`0000070:?<m@030000002]d?<0
[M3c00P0[M3c00<000000;CCl02ddo00202ddo000`000000^]C]0;[Dk@060;[Dk@030000002oeNX0
_mGZ00<0_mGZ1@00000U0>oZa`800000N03_j/L002l0kn[71000001R0>oZa`8000001@1i/oL20000
0080QK[h0`00000708k1n08000001P2JaoL400000080Xlce00<000000:g@l`2]d?<0202]d?<00`00
0000]=?`0;CCl0080;CCl0030000002je>d0^]C]00H0^]C]00<000000;oEjP2oeNX01`2oeNX00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[707P0kn[7000c0>oZa`@00000H03_j/L200000003
07Vcm`000000000000L0QK[h1000000208k1n0030000002JaoL0V/Og00X0V/Og100000090:g@l`03
0000002ddo00]=?`00L0]=?`00<000000;[Dk@2je>d01P2je>d00`000000_mGZ0;oEjP070;oEjP03
0000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0N@3_j/L003L0kn[71000001N0>oZa`800000
3025^_P3000000`0V/Og00@000000:C<m@2Tc?D0Y<ce1@0000030:g@l`030000002ddo00]=?`00L0
]=?`00<000000;[Dk@2je>d01`2je>d00`000000_mGZ0;oEjP060;oEjP030000003_j/L0kn[702<0
kn[700<000000>oZa`3_j/L0NP3_j/L003/0kn[70`00001M0>oZa`<000002025^_P200000080T<7g
0`00000709[7m`8000002@2Tc?D7000000D0]=?`00<000000;[Dk@2je>d01`2je>d00`000000_mGZ
0;oEjP060;oEjP030000003_j/L0kn[70280kn[70P00001m0>oZa`00?P3_j/L4000005`0kn[71000
000208Fjn08000001`2@`OL400000080V/Og00<000000:C<m@2Tc?D02@2Tc?D2000000D0[M3b2@00
00050;[Dk@030000002oeNX0_mGZ00H0_mGZ00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZ
a`1m0>oZa`00@P3_j/L4000005`0kn[70`00000<0931m`@000002@2Tc?D00`000000[M3b0:g@lP08
0:g@lP030000002dd_00]=;`00<0]=;`3P00000T0>oZa`030000003_j/L0kn[707h0kn[700160>oZ
a`@00000F`3_j/L2000000T0T<7g0P00000309_7mP@000000`2Tc?D2000000X0[M3b00<000000;CB
l02dd_001`2dd_000`000000^]C]0;[Dk@060;[Dk@030000003_j/L0kn[70280kn[700<000000>oZ
a`3_j/L0O`3_j/L004X0kn[70`00001J0>oZa`8000001P2@`OL00`000000VlOf09_7mP0709_7mPD0
00002@2]d?800`000000]=;`0;CBl0070;CBl0030000002je>d0^]C]00H0^]C]00<000000>oZa`3_
j/L08@3_j/L200000880kn[7001=0>oZa`@00000F03_j/L200000080T<7g0P00000;09_7mP040000
002Tc?@0Y<cd0:C<m0D000000`2]d?800`000000]=;`0;CBl0070;CBl0030000002je>d0^]C]00H0
^]C]00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`220>oZa`00D@3_j/L4000005H0kn[7
0`00000;09_7mP030000002Tc?@0Y<cd00L0Y<cd1`0000050;CBl0030000002je>d0^]C]00L0^]C]
00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`230>oZa`00E@3_j/L4000005D0kn[70`00
000709_7mP030000002Tc?@0Y<cd00T0Y<cd00<000000:g?lP2]co800`2]co89000000D0^]C]00<0
00000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`240>oZa`00F@3_j/L3000005D0kn[710000002
09_7mP030000002Tc?@0Y<cd00T0Y<cd00<000000:g?lP2]co801`2]co800`000000/m7`0;?Al003
0;?Al0D000008P3_j/L00`000000kn[70>oZa`250>oZa`00G03_j/L4000005D0kn[7100000080:C<
m08000002@2]co800`000000/m7`0;?Al0070;?Al0030000003_j/L0kn[701l0kn[70P0000280>oZ
a`00H03_j/L4000005D0kn[7100000030:C<m0030000002]co80[Lob00P0[Lob00<000000;?Al02c
dO001`2cdO000`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[708P0kn[7001T0>oZa`@00000
E@3_j/L5000000P0[Lob00<000000;?Al02cdO001`2cdO000`000000kn[70>oZa`0O0>oZa`030000
003_j/L0kn[708T0kn[7001X0>oZa`<00000E`3_j/L4000000<0[Lob00<000000;?Al02cdO001`2c
dO000`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[708X0kn[7001[0>oZa`@00000E`3_j/L7
000000D0/m7`00<000000>oZa`3_j/L07P3_j/L2000008d0kn[7001_0>oZa`@00000FP3_j/L50000
0200kn[700<000000>oZa`3_j/L0S@3_j/L007<0kn[71000001J0>oZa`030000003_j/L0kn[701d0
kn[700<000000>oZa`3_j/L0SP3_j/L007L0kn[70`00001G0>oZa`030000003_j/L0kn[701`0kn[7
00<000000>oZa`3_j/L0S`3_j/L007X0kn[71000001C0>oZa`030000003_j/L0kn[701X0kn[70P00
002B0>oZa`00OP3_j/L4000004l0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`2B
0>oZa`00PP3_j/L4000004/0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`2C0>oZ
a`00QP3_j/L3000004P0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`2D0>oZa`00
R@3_j/L4000004@0kn[700<000000>oZa`3_j/L05@3_j/L2000009L0kn[7002=0>oZa`@00000@03_
j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[709L0kn[7002A0>oZa`@00000?@3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[709P0kn[7002E0>oZa`<00000>P3_j/L00`00
0000kn[70>oZa`0A0>oZa`030000003_j/L0kn[709T0kn[7002H0>oZa`@00000=P3_j/L00`000000
kn[70>oZa`0?0>oZa`800000W03_j/L009`0kn[71000000b0>oZa`030000003_j/L0kn[700h0kn[7
00<000000>oZa`3_j/L0W03_j/L00:00kn[71000000^0>oZa`030000003_j/L0kn[700d0kn[700<0
00000>oZa`3_j/L0W@3_j/L00:@0kn[70`00000[0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L0WP3_j/L00:L0kn[71000000W0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L0W`3_j/L00:/0kn[71000000S0>oZa`030000003_j/L0kn[700T0kn[70P00002R0>oZa`00
[`3_j/L4000001l0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`2R0>oZa`00/`3_
j/L3000001`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`2S0>oZa`00]P3_j/L4
000001P0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`2T0>oZa`00^P3_j/L40000
01@0kn[700<000000>oZa`3_j/L0103_j/L200000:L0kn[7002n0>oZa`@00000403_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[70:L0kn[700320>oZa`<000003@3_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[70:P0kn[700350>oZa`@000002@3_j/L01@000000kn[70>oZ
a`3_j/L000000:/0kn[700390>oZa`@000001@3_j/L010000000kn[700000000002/0>oZa`00c@3_
j/L4000000030>oZa`00000000000:h0kn[7003A0>oZa`800000[`3_j/L00?l0kn[7P`3_j/L00?l0
kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0
kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0
kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0kn[7P`3_j/L00?l0
kn[7P`3_j/L00?l0kn[7P`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 385.125}, {312.25, 0}} -> {0.00302394, -0.0222556, \
0.00234455, 0.00234455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0497738 1.04977 -0.0679587 1.04977 [
[.31844 -0.01098 -2.07755 -9 ]
[.31844 -0.01098 9.92245 0 ]
[.49747 .05935 -1.45207 -9 ]
[.49747 .05935 10.5479 0 ]
[.6655 .12542 -1.2399 -9 ]
[.6655 .12542 16.7601 0 ]
[.82354 .18758 -0.30168 -9 ]
[.82354 .18758 17.6983 0 ]
[.97243 .24618 0 -8.70276 ]
[.97243 .24618 18 .29724 ]
[.70835 .07573 -3.99522 -12.5625 ]
[.70835 .07573 54.0048 0 ]
[.29904 -0.00478 -12 -6.26206 ]
[.29904 -0.00478 0 2.73794 ]
[.21687 .12104 -12 -6.13858 ]
[.21687 .12104 0 2.86142 ]
[.1435 .23339 -18 -6.03127 ]
[.1435 .23339 0 2.96873 ]
[.0776 .33431 -18 -5.93715 ]
[.0776 .33431 0 3.06285 ]
[.01809 .42546 -18 -5.85393 ]
[.01809 .42546 0 3.14607 ]
[.08139 .21225 -52 -8.41865 ]
[.08139 .21225 0 4.14385 ]
[.98785 .34008 0 -2.80575 ]
[.98785 .34008 24 6.19425 ]
[1.00161 .42633 0 -2.8791 ]
[1.00161 .42633 24 6.1209 ]
[1.05457 .39542 0 -3.95494 ]
[1.05457 .39542 34 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.03065 .42924 L
s
.31126 0 m
.31737 .00239 L
s
[(80)] .29904 -0.00478 1 .39157 Mshowa
.2292 .12553 m
.23536 .12778 L
s
[(90)] .21687 .12104 1 .36413 Mshowa
.15593 .23761 m
.16214 .23973 L
s
[(100)] .1435 .23339 1 .34028 Mshowa
.0901 .3383 m
.09635 .34029 L
s
[(110)] .0776 .33431 1 .31937 Mshowa
.03065 .42924 m
.03694 .43113 L
s
[(120)] .01809 .42546 1 .30087 Mshowa
.125 Mabswid
.29407 .0263 m
.29774 .02771 L
s
.27728 .05198 m
.28096 .05338 L
s
.26088 .07706 m
.26457 .07845 L
s
.24486 .10158 m
.24855 .10294 L
s
.21389 .14895 m
.21759 .15028 L
s
.19892 .17185 m
.20263 .17317 L
s
.18427 .19425 m
.18799 .19555 L
s
.16994 .21617 m
.17367 .21745 L
s
.1422 .2586 m
.14593 .25986 L
s
.12877 .27915 m
.1325 .28039 L
s
.11561 .29928 m
.11935 .3005 L
s
.10273 .31899 m
.10647 .3202 L
s
.07773 .35722 m
.08149 .3584 L
s
.06561 .37576 m
.06937 .37693 L
s
.05373 .39394 m
.05749 .3951 L
s
.04208 .41176 m
.04584 .41291 L
s
gsave
.08139 .21225 -113 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(exercise) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.96284 .25514 m
1 .48963 L
s
.97557 .33545 m
.96943 .33314 L
s
[(0.01)] .98785 .34008 -1 -0.3765 Mshowa
.98926 .42188 m
.98309 .41966 L
s
[(0.02)] 1.00161 .42633 -1 -0.3602 Mshowa
.125 Mabswid
.96512 .26955 m
.96146 .26813 L
s
.96769 .28577 m
.96402 .28435 L
s
.97029 .30216 m
.96661 .30075 L
s
.97292 .31872 m
.96923 .31732 L
s
.97825 .35237 m
.97456 .35099 L
s
.98096 .36946 m
.97727 .3681 L
s
.9837 .38675 m
.98 .38539 L
s
.98646 .40422 m
.98277 .40287 L
s
.99209 .43974 m
.98839 .43841 L
s
.99495 .45779 m
.99124 .45648 L
s
.99785 .47605 m
.99413 .47475 L
s
gsave
1.05457 .39542 -61 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.96284 .25514 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.03065 .42924 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.71 .823 .935 r
.58801 .71175 .57143 .72803 .59935 .73151 .61603 .71405 Metetra
.684 .815 .945 r
.55959 .70823 .54312 .72318 .57143 .72803 .58801 .71175 Metetra
.653 .802 .955 r
.53076 .70325 .51446 .71678 .54312 .72318 .55959 .70823 Metetra
.616 .785 .962 r
.50156 .6966 .48546 .70867 .51446 .71678 .53076 .70325 Metetra
.575 .763 .967 r
.47202 .68814 .45616 .69875 .48546 .70867 .50156 .6966 Metetra
.531 .736 .969 r
.44219 .67774 .4266 .68697 .45616 .69875 .47202 .68814 Metetra
.486 .707 .967 r
.41209 .66537 .39683 .67336 .4266 .68697 .44219 .67774 Metetra
.443 .676 .962 r
.38179 .65106 .36687 .65801 .39683 .67336 .41209 .66537 Metetra
.407 .646 .955 r
.35132 .63491 .33677 .64108 .36687 .65801 .38179 .65106 Metetra
.379 .62 .947 r
.32071 .61712 .30655 .62282 .33677 .64108 .35132 .63491 Metetra
.361 .6 .939 r
.29 .59796 .27623 .6035 .30655 .62282 .32071 .61712 Metetra
.354 .587 .932 r
.25919 .57775 .24581 .58346 .27623 .6035 .29 .59796 Metetra
.359 .582 .927 r
.22829 .55684 .21527 .56305 .24581 .58346 .25919 .57775 Metetra
.374 .584 .924 r
.19728 .53562 .18461 .5426 .21527 .56305 .22829 .55684 Metetra
.397 .592 .923 r
.16614 .51446 .15377 .52246 .18461 .5426 .19728 .53562 Metetra
.425 .605 .922 r
.13481 .4937 .12273 .50289 .15377 .52246 .16614 .51446 Metetra
.457 .621 .921 r
.10326 .47363 .09143 .48413 .12273 .50289 .13481 .4937 Metetra
.49 .638 .92 r
.07143 .45448 .05983 .46634 .09143 .48413 .10326 .47363 Metetra
.522 .655 .919 r
.03927 .4364 .02787 .4496 .05983 .46634 .07143 .45448 Metetra
.733 .83 .925 r
.60486 .69371 .58801 .71175 .61603 .71405 .63294 .69491 Metetra
.712 .825 .935 r
.57632 .69145 .55959 .70823 .58801 .71175 .60486 .69371 Metetra
.685 .817 .946 r
.54736 .68789 .53076 .70325 .55959 .70823 .57632 .69145 Metetra
.652 .803 .956 r
.51799 .68277 .50156 .6966 .53076 .70325 .54736 .68789 Metetra
.612 .785 .964 r
.48824 .67587 .47202 .68814 .50156 .6966 .51799 .68277 Metetra
.568 .761 .969 r
.45815 .66703 .44219 .67774 .47202 .68814 .48824 .67587 Metetra
.521 .732 .97 r
.42775 .65612 .41209 .66537 .44219 .67774 .45815 .66703 Metetra
.473 .7 .968 r
.39711 .6431 .38179 .65106 .41209 .66537 .42775 .65612 Metetra
.428 .667 .962 r
.36626 .62803 .35132 .63491 .38179 .65106 .39711 .6431 Metetra
.39 .636 .953 r
.33526 .61103 .32071 .61712 .35132 .63491 .36626 .62803 Metetra
.361 .609 .944 r
.30414 .59233 .29 .59796 .32071 .61712 .33526 .61103 Metetra
.344 .589 .935 r
.27292 .57222 .25919 .57775 .29 .59796 .30414 .59233 Metetra
.34 .577 .929 r
.24162 .55106 .22829 .55684 .25919 .57775 .27292 .57222 Metetra
.347 .573 .924 r
.21024 .52925 .19728 .53562 .22829 .55684 .24162 .55106 Metetra
.365 .577 .922 r
.17874 .5072 .16614 .51446 .19728 .53562 .21024 .52925 Metetra
.391 .587 .921 r
.1471 .4853 .13481 .4937 .16614 .51446 .17874 .5072 Metetra
.423 .602 .92 r
.11527 .46393 .10326 .47363 .13481 .4937 .1471 .4853 Metetra
.458 .62 .92 r
.08319 .44337 .07143 .45448 .10326 .47363 .11527 .46393 Metetra
.493 .639 .92 r
.05081 .42385 .03927 .4364 .07143 .45448 .08319 .44337 Metetra
.753 .835 .914 r
.62194 .67389 .60486 .69371 .63294 .69491 .65009 .67415 Metetra
.736 .833 .924 r
.59333 .6728 .57632 .69145 .60486 .69371 .62194 .67389 Metetra
.714 .828 .936 r
.56426 .67059 .54736 .68789 .57632 .69145 .59333 .6728 Metetra
.685 .819 .947 r
.53474 .66699 .51799 .68277 .54736 .68789 .56426 .67059 Metetra
.65 .805 .957 r
.5048 .66172 .48824 .67587 .51799 .68277 .53474 .66699 Metetra
.608 .785 .966 r
.47448 .65455 .45815 .66703 .48824 .67587 .5048 .66172 Metetra
.561 .759 .971 r
.44381 .6453 .42775 .65612 .45815 .66703 .47448 .65455 Metetra
.51 .728 .971 r
.41284 .63383 .39711 .6431 .42775 .65612 .44381 .6453 Metetra
.458 .693 .968 r
.38162 .62013 .36626 .62803 .39711 .6431 .41284 .63383 Metetra
.411 .657 .96 r
.35022 .60424 .33526 .61103 .36626 .62803 .38162 .62013 Metetra
.371 .624 .951 r
.31868 .58633 .30414 .59233 .33526 .61103 .35022 .60424 Metetra
.342 .596 .94 r
.28703 .56665 .27292 .57222 .30414 .59233 .31868 .58633 Metetra
.327 .576 .932 r
.2553 .54553 .24162 .55106 .27292 .57222 .28703 .56665 Metetra
.324 .565 .925 r
.2235 .52337 .21024 .52925 .24162 .55106 .2553 .54553 Metetra
.335 .563 .921 r
.19162 .50062 .17874 .5072 .21024 .52925 .2235 .52337 Metetra
.357 .569 .919 r
.15963 .47772 .1471 .4853 .17874 .5072 .19162 .50062 Metetra
.387 .582 .919 r
.12748 .45509 .11527 .46393 .1471 .4853 .15963 .47772 Metetra
.422 .599 .919 r
.09513 .43311 .08319 .44337 .11527 .46393 .12748 .45509 Metetra
.459 .619 .919 r
.06251 .41208 .05081 .42385 .08319 .44337 .09513 .43311 Metetra
.77 .837 .903 r
.63925 .65236 .62194 .67389 .65009 .67415 .66744 .65185 Metetra
.757 .838 .913 r
.61058 .65227 .59333 .6728 .62194 .67389 .63925 .65236 Metetra
.74 .836 .924 r
.58142 .6513 .56426 .67059 .59333 .6728 .61058 .65227 Metetra
.716 .831 .936 r
.55179 .64914 .53474 .66699 .56426 .67059 .58142 .6513 Metetra
.686 .821 .948 r
.5217 .6455 .5048 .66172 .53474 .66699 .55179 .64914 Metetra
.648 .806 .959 r
.49117 .64008 .47448 .65455 .5048 .66172 .5217 .6455 Metetra
.603 .785 .968 r
.46025 .63262 .44381 .6453 .47448 .65455 .49117 .64008 Metetra
.552 .756 .972 r
.42898 .62292 .41284 .63383 .44381 .6453 .46025 .63262 Metetra
.497 .722 .972 r
.39741 .61086 .38162 .62013 .41284 .63383 .42898 .62292 Metetra
.443 .685 .967 r
.36561 .59641 .35022 .60424 .38162 .62013 .39741 .61086 Metetra
.392 .646 .958 r
.33364 .57965 .31868 .58633 .35022 .60424 .36561 .59641 Metetra
.351 .611 .947 r
.30154 .56075 .28703 .56665 .31868 .58633 .33364 .57965 Metetra
.323 .582 .936 r
.26935 .54003 .2553 .54553 .28703 .56665 .30154 .56075 Metetra
.308 .563 .927 r
.2371 .51784 .2235 .52337 .2553 .54553 .26935 .54003 Metetra
.309 .553 .921 r
.20479 .49464 .19162 .50062 .2235 .52337 .2371 .51784 Metetra
.323 .553 .917 r
.17241 .47092 .15963 .47772 .19162 .50062 .20479 .49464 Metetra
.349 .562 .916 r
.13991 .44714 .12748 .45509 .15963 .47772 .17241 .47092 Metetra
.383 .578 .917 r
.10725 .42377 .09513 .43311 .12748 .45509 .13991 .44714 Metetra
.421 .597 .918 r
.07436 .40119 .06251 .41208 .09513 .43311 .10725 .42377 Metetra
.782 .837 .894 r
.65678 .6292 .63925 .65236 .66744 .65185 .68501 .62816 Metetra
.774 .839 .902 r
.62806 .62991 .61058 .65227 .63925 .65236 .65678 .6292 Metetra
.761 .84 .912 r
.59885 .63 .58142 .6513 .61058 .65227 .62806 .62991 Metetra
.743 .839 .923 r
.56913 .62917 .55179 .64914 .58142 .6513 .59885 .63 Metetra
.719 .833 .936 r
.53891 .62709 .5217 .6455 .55179 .64914 .56913 .62917 Metetra
.687 .823 .949 r
.50822 .62341 .49117 .64008 .5217 .6455 .53891 .62709 Metetra
.646 .807 .96 r
.47707 .61782 .46025 .63262 .49117 .64008 .50822 .62341 Metetra
.598 .784 .969 r
.44553 .61005 .42898 .62292 .46025 .63262 .47707 .61782 Metetra
.543 .753 .974 r
.41363 .59987 .39741 .61086 .42898 .62292 .44553 .61005 Metetra
.484 .716 .973 r
.38145 .58716 .36561 .59641 .39741 .61086 .41363 .59987 Metetra
.425 .675 .967 r
.34905 .57191 .33364 .57965 .36561 .59641 .38145 .58716 Metetra
.372 .634 .956 r
.31649 .55419 .30154 .56075 .33364 .57965 .34905 .57191 Metetra
.33 .597 .943 r
.28382 .53425 .26935 .54003 .30154 .56075 .31649 .55419 Metetra
.301 .567 .931 r
.25109 .51241 .2371 .51784 .26935 .54003 .28382 .53425 Metetra
.289 .548 .922 r
.21831 .48909 .20479 .49464 .2371 .51784 .25109 .51241 Metetra
.293 .54 .916 r
.18548 .4648 .17241 .47092 .20479 .49464 .21831 .48909 Metetra
.311 .543 .914 r
.15259 .44007 .13991 .44714 .17241 .47092 .18548 .4648 Metetra
.341 .555 .914 r
.11957 .4154 .10725 .42377 .13991 .44714 .15259 .44007 Metetra
.379 .574 .915 r
.08638 .39129 .07436 .40119 .10725 .42377 .11957 .4154 Metetra
.792 .835 .885 r
.67453 .60458 .65678 .6292 .68501 .62816 .7028 .60325 Metetra
.787 .839 .891 r
.64578 .60584 .62806 .62991 .65678 .6292 .67453 .60458 Metetra
.779 .842 .9 r
.61651 .60678 .59885 .63 .62806 .62991 .64578 .60584 Metetra
.766 .843 .91 r
.58673 .60708 .56913 .62917 .59885 .63 .61651 .60678 Metetra
.747 .842 .922 r
.55642 .6064 .53891 .62709 .56913 .62917 .58673 .60708 Metetra
.721 .836 .936 r
.52559 .60439 .50822 .62341 .53891 .62709 .55642 .6064 Metetra
.687 .826 .95 r
.49426 .60068 .47707 .61782 .50822 .62341 .52559 .60439 Metetra
.644 .809 .962 r
.46248 .59492 .44553 .61005 .47707 .61782 .49426 .60068 Metetra
.592 .783 .971 r
.43029 .5868 .41363 .59987 .44553 .61005 .46248 .59492 Metetra
.533 .75 .976 r
.39775 .57611 .38145 .58716 .41363 .59987 .43029 .5868 Metetra
.469 .709 .974 r
.36493 .5627 .34905 .57191 .38145 .58716 .39775 .57611 Metetra
.406 .665 .965 r
.3319 .54657 .31649 .55419 .34905 .57191 .36493 .5627 Metetra
.35 .62 .953 r
.29874 .52784 .28382 .53425 .31649 .55419 .3319 .54657 Metetra
.306 .581 .939 r
.2655 .50676 .25109 .51241 .28382 .53425 .29874 .52784 Metetra
.279 .551 .926 r
.23221 .48373 .21831 .48909 .25109 .51241 .2655 .50676 Metetra
.269 .533 .916 r
.19889 .45922 .18548 .4648 .21831 .48909 .23221 .48373 Metetra
.276 .527 .911 r
.16554 .43379 .15259 .44007 .18548 .4648 .19889 .45922 Metetra
.299 .533 .91 r
.13213 .40801 .11957 .4154 .15259 .44007 .16554 .43379 Metetra
.334 .548 .911 r
.09859 .38245 .08638 .39129 .11957 .4154 .13213 .40801 Metetra
.797 .832 .878 r
.6925 .57869 .67453 .60458 .7028 .60325 .7208 .57733 Metetra
.796 .837 .882 r
.66371 .58024 .64578 .60584 .67453 .60458 .6925 .57869 Metetra
.792 .841 .889 r
.63441 .58174 .61651 .60678 .64578 .60584 .66371 .58024 Metetra
.784 .845 .898 r
.60457 .58293 .58673 .60708 .61651 .60678 .63441 .58174 Metetra
.77 .846 .909 r
.5742 .58345 .55642 .6064 .58673 .60708 .60457 .58293 Metetra
.751 .845 .922 r
.54327 .58295 .52559 .60439 .55642 .6064 .5742 .58345 Metetra
.724 .84 .936 r
.5118 .58103 .49426 .60068 .52559 .60439 .54327 .58295 Metetra
.688 .828 .951 r
.47982 .57728 .46248 .59492 .49426 .60068 .5118 .58103 Metetra
.642 .81 .964 r
.44737 .57133 .43029 .5868 .46248 .59492 .47982 .57728 Metetra
.586 .783 .973 r
.4145 .56285 .39775 .57611 .43029 .5868 .44737 .57133 Metetra
.521 .746 .977 r
.38129 .5516 .36493 .5627 .39775 .57611 .4145 .56285 Metetra
.452 .701 .974 r
.34781 .53743 .3319 .54657 .36493 .5627 .38129 .5516 Metetra
.385 .653 .963 r
.31414 .52035 .29874 .52784 .3319 .54657 .34781 .53743 Metetra
.326 .605 .949 r
.28036 .50052 .2655 .50676 .29874 .52784 .31414 .52035 Metetra
.281 .564 .933 r
.24653 .47823 .23221 .48373 .2655 .50676 .28036 .50052 Metetra
.255 .534 .919 r
.21268 .45393 .19889 .45922 .23221 .48373 .24653 .47823 Metetra
.248 .517 .91 r
.17882 .42816 .16554 .43379 .19889 .45922 .21268 .45393 Metetra
.259 .514 .905 r
.14495 .40153 .13213 .40801 .16554 .43379 .17882 .42816 Metetra
.287 .523 .905 r
.111 .37468 .09859 .38245 .13213 .40801 .14495 .40153 Metetra
.8 .827 .872 r
.71069 .55176 .6925 .57869 .7208 .57733 .73905 .55063 Metetra
.802 .833 .875 r
.68186 .55331 .66371 .58024 .6925 .57869 .71069 .55176 Metetra
.801 .839 .88 r
.65253 .5551 .63441 .58174 .66371 .58024 .68186 .55331 Metetra
.797 .844 .886 r
.62266 .55687 .60457 .58293 .63441 .58174 .65253 .5551 Metetra
.789 .848 .895 r
.59223 .55833 .5742 .58345 .60457 .58293 .62266 .55687 Metetra
.775 .849 .907 r
.56123 .5591 .54327 .58295 .5742 .58345 .59223 .55833 Metetra
.755 .848 .921 r
.52966 .5588 .5118 .58103 .54327 .58295 .56123 .5591 Metetra
.727 .843 .936 r
.49752 .55697 .47982 .57728 .5118 .58103 .52966 .5588 Metetra
.688 .831 .952 r
.46485 .55319 .44737 .57133 .47982 .57728 .49752 .55697 Metetra
.639 .811 .966 r
.4317 .54705 .4145 .56285 .44737 .57133 .46485 .55319 Metetra
.579 .781 .975 r
.39813 .53817 .38129 .5516 .4145 .56285 .4317 .54705 Metetra
.509 .741 .978 r
.36422 .5263 .34781 .53743 .38129 .5516 .39813 .53817 Metetra
.434 .692 .973 r
.33006 .5113 .31414 .52035 .34781 .53743 .36422 .5263 Metetra
.362 .639 .96 r
.29573 .4932 .28036 .50052 .31414 .52035 .33006 .5113 Metetra
.3 .588 .943 r
.26133 .47217 .24653 .47823 .28036 .50052 .29573 .4932 Metetra
.254 .545 .926 r
.22689 .44858 .21268 .45393 .24653 .47823 .26133 .47217 Metetra
.229 .515 .911 r
.19247 .42293 .17882 .42816 .21268 .45393 .22689 .44858 Metetra
.226 .5 .902 r
.15807 .39583 .14495 .40153 .17882 .42816 .19247 .42293 Metetra
.243 .5 .899 r
.12366 .36796 .111 .37468 .14495 .40153 .15807 .39583 Metetra
.8 .822 .869 r
.72912 .52405 .71069 .55176 .73905 .55063 .75754 .52341 Metetra
.804 .828 .87 r
.70024 .52532 .68186 .55331 .71069 .55176 .72912 .52405 Metetra
.807 .835 .872 r
.67087 .52708 .65253 .5551 .68186 .55331 .70024 .52532 Metetra
.806 .841 .877 r
.64097 .52912 .62266 .55687 .65253 .5551 .67087 .52708 Metetra
.802 .846 .884 r
.61051 .53118 .59223 .55833 .62266 .55687 .64097 .52912 Metetra
.794 .85 .893 r
.57946 .53293 .56123 .5591 .59223 .55833 .61051 .53118 Metetra
.78 .853 .905 r
.54781 .53398 .52966 .5588 .56123 .5591 .57946 .53293 Metetra
.759 .852 .92 r
.51556 .53389 .49752 .55697 .52966 .5588 .54781 .53398 Metetra
.73 .846 .936 r
.48272 .53219 .46485 .55319 .49752 .55697 .51556 .53389 Metetra
.689 .834 .953 r
.44933 .52838 .4317 .54705 .46485 .55319 .48272 .53219 Metetra
.636 .813 .968 r
.41544 .52202 .39813 .53817 .4317 .54705 .44933 .52838 Metetra
.57 .78 .978 r
.38114 .51271 .36422 .5263 .39813 .53817 .41544 .52202 Metetra
.494 .735 .98 r
.34651 .50017 .33006 .5113 .36422 .5263 .38114 .51271 Metetra
.413 .681 .972 r
.31164 .48427 .29573 .4932 .33006 .5113 .34651 .50017 Metetra
.336 .623 .957 r
.27664 .46505 .26133 .47217 .29573 .4932 .31164 .48427 Metetra
.271 .569 .937 r
.24159 .44274 .22689 .44858 .26133 .47217 .27664 .46505 Metetra
.225 .524 .917 r
.20655 .41774 .19247 .42293 .22689 .44858 .24159 .44274 Metetra
.202 .494 .902 r
.17156 .39065 .15807 .39583 .19247 .42293 .20655 .41774 Metetra
.203 .482 .894 r
.13661 .36215 .12366 .36796 .15807 .39583 .17156 .39065 Metetra
.797 .816 .867 r
.74781 .49583 .72912 .52405 .75754 .52341 .77632 .49589 Metetra
.804 .823 .866 r
.71887 .49655 .70024 .52532 .72912 .52405 .74781 .49583 Metetra
.809 .83 .867 r
.68944 .49797 .67087 .52708 .70024 .52532 .71887 .49655 Metetra
.811 .836 .869 r
.65951 .49995 .64097 .52912 .67087 .52708 .68944 .49797 Metetra
.811 .843 .874 r
.62902 .50226 .61051 .53118 .64097 .52912 .65951 .49995 Metetra
.808 .849 .881 r
.59794 .50463 .57946 .53293 .61051 .53118 .62902 .50226 Metetra
.8 .853 .89 r
.56624 .50671 .54781 .53398 .57946 .53293 .59794 .50463 Metetra
.786 .856 .903 r
.53391 .50806 .51556 .53389 .54781 .53398 .56624 .50671 Metetra
.764 .855 .918 r
.50094 .50821 .48272 .53219 .51556 .53389 .53391 .50806 Metetra
.733 .85 .936 r
.46737 .50664 .44933 .52838 .48272 .53219 .50094 .50821 Metetra
.69 .837 .954 r
.43322 .5028 .41544 .52202 .44933 .52838 .46737 .50664 Metetra
.633 .814 .97 r
.39857 .49621 .38114 .51271 .41544 .52202 .43322 .5028 Metetra
.561 .778 .98 r
.3635 .48643 .34651 .50017 .38114 .51271 .39857 .49621 Metetra
.478 .729 .98 r
.32811 .47317 .31164 .48427 .34651 .50017 .3635 .48643 Metetra
.39 .669 .97 r
.29252 .45629 .27664 .46505 .31164 .48427 .32811 .47317 Metetra
.307 .606 .951 r
.25683 .43585 .24159 .44274 .27664 .46505 .29252 .45629 Metetra
.24 .547 .928 r
.22112 .41214 .20655 .41774 .24159 .44274 .25683 .43585 Metetra
.194 .501 .907 r
.18547 .38564 .17156 .39065 .20655 .41774 .22112 .41214 Metetra
.174 .473 .892 r
.14991 .35702 .13661 .36215 .17156 .39065 .18547 .38564 Metetra
.792 .809 .866 r
.76679 .46735 .74781 .49583 .77632 .49589 .79541 .46832 Metetra
.8 .816 .864 r
.73776 .46729 .71887 .49655 .74781 .49583 .76679 .46735 Metetra
.807 .824 .863 r
.70827 .46808 .68944 .49797 .71887 .49655 .73776 .46729 Metetra
.813 .831 .864 r
.67828 .46966 .65951 .49995 .68944 .49797 .70827 .46808 Metetra
.816 .838 .866 r
.64776 .47186 .62902 .50226 .65951 .49995 .67828 .46966 Metetra
.817 .845 .87 r
.61665 .47446 .59794 .50463 .62902 .50226 .64776 .47186 Metetra
.813 .851 .877 r
.58492 .47717 .56624 .50671 .59794 .50463 .61665 .47446 Metetra
.805 .856 .887 r
.55254 .4796 .53391 .50806 .56624 .50671 .58492 .47717 Metetra
.791 .859 .9 r
.51949 .48129 .50094 .50821 .53391 .50806 .55254 .4796 Metetra
.769 .859 .917 r
.48578 .48171 .46737 .50664 .50094 .50821 .51949 .48129 Metetra
.736 .854 .936 r
.45143 .48029 .43322 .5028 .46737 .50664 .48578 .48171 Metetra
.69 .84 .955 r
.41649 .47643 .39857 .49621 .43322 .5028 .45143 .48029 Metetra
.629 .815 .972 r
.38103 .46959 .3635 .48643 .39857 .49621 .41649 .47643 Metetra
.551 .775 .982 r
.34516 .4593 .32811 .47317 .3635 .48643 .38103 .46959 Metetra
.46 .721 .981 r
.30899 .44524 .29252 .45629 .32811 .47317 .34516 .4593 Metetra
.365 .655 .968 r
.27265 .42728 .25683 .43585 .29252 .45629 .30899 .44524 Metetra
.276 .585 .945 r
.23624 .40552 .22112 .41214 .25683 .43585 .27265 .42728 Metetra
.206 .523 .918 r
.19988 .38029 .18547 .38564 .22112 .41214 .23624 .40552 Metetra
.161 .476 .896 r
.16362 .35218 .14991 .35702 .18547 .38564 .19988 .38029 Metetra
.784 .803 .867 r
.78609 .43886 .76679 .46735 .79541 .46832 .81485 .44088 Metetra
.794 .81 .864 r
.75694 .43781 .73776 .46729 .76679 .46735 .78609 .43886 Metetra
.803 .817 .862 r
.72736 .43773 .70827 .46808 .73776 .46729 .75694 .43781 Metetra
.811 .824 .861 r
.69731 .43859 .67828 .46966 .70827 .46808 .72736 .43773 Metetra
.817 .832 .861 r
.66674 .44032 .64776 .47186 .67828 .46966 .69731 .43859 Metetra
.821 .839 .862 r
.6356 .44276 .61665 .47446 .64776 .47186 .66674 .44032 Metetra
.822 .847 .867 r
.60385 .44568 .58492 .47717 .61665 .47446 .6356 .44276 Metetra
.819 .853 .874 r
.57144 .44875 .55254 .4796 .58492 .47717 .60385 .44568 Metetra
.811 .859 .884 r
.53834 .45157 .51949 .48129 .55254 .4796 .57144 .44875 Metetra
.797 .863 .898 r
.50454 .45363 .48578 .48171 .51949 .48129 .53834 .45157 Metetra
.774 .863 .915 r
.47004 .45435 .45143 .48029 .48578 .48171 .50454 .45363 Metetra
.74 .858 .935 r
.43487 .45309 .41649 .47643 .45143 .48029 .47004 .45435 Metetra
.691 .843 .956 r
.39909 .44922 .38103 .46959 .41649 .47643 .43487 .45309 Metetra
.624 .816 .974 r
.36279 .44211 .34516 .4593 .38103 .46959 .39909 .44922 Metetra
.539 .772 .984 r
.32608 .43126 .30899 .44524 .34516 .4593 .36279 .44211 Metetra
.44 .711 .981 r
.2891 .41633 .27265 .42728 .30899 .44524 .32608 .43126 Metetra
.336 .638 .964 r
.25198 .39719 .23624 .40552 .27265 .42728 .2891 .41633 Metetra
.241 .562 .936 r
.21486 .37398 .19988 .38029 .23624 .40552 .25198 .39719 Metetra
.169 .496 .906 r
.17782 .34712 .16362 .35218 .19988 .38029 .21486 .37398 Metetra
.775 .796 .87 r
.80575 .41056 .78609 .43886 .81485 .44088 .83467 .41374 Metetra
.786 .803 .866 r
.77646 .40837 .75694 .43781 .78609 .43886 .80575 .41056 Metetra
.797 .81 .862 r
.74676 .4072 .72736 .43773 .75694 .43781 .77646 .40837 Metetra
.807 .817 .859 r
.71662 .4071 .69731 .43859 .72736 .43773 .74676 .4072 Metetra
.815 .825 .858 r
.68598 .40803 .66674 .44032 .69731 .43859 .71662 .4071 Metetra
.822 .833 .857 r
.65479 .40991 .6356 .44276 .66674 .44032 .68598 .40803 Metetra
.826 .841 .859 r
.62301 .4126 .60385 .44568 .6356 .44276 .65479 .40991 Metetra
.828 .848 .863 r
.59058 .41585 .57144 .44875 .60385 .44568 .62301 .4126 Metetra
.825 .856 .87 r
.55746 .41932 .53834 .45157 .57144 .44875 .59058 .41585 Metetra
.818 .862 .88 r
.52361 .42256 .50454 .45363 .53834 .45157 .55746 .41932 Metetra
.803 .866 .895 r
.48901 .42503 .47004 .45435 .50454 .45363 .52361 .42256 Metetra
.78 .867 .913 r
.45368 .42608 .43487 .45309 .47004 .45435 .48901 .42503 Metetra
.744 .862 .935 r
.41765 .42502 .39909 .44922 .43487 .45309 .45368 .42608 Metetra
.691 .847 .957 r
.38099 .42113 .36279 .44211 .39909 .44922 .41765 .42502 Metetra
.619 .817 .976 r
.3438 .41373 .32608 .43126 .36279 .44211 .38099 .42113 Metetra
.526 .768 .986 r
.30621 .40227 .2891 .41633 .32608 .43126 .3438 .41373 Metetra
.417 .7 .98 r
.26839 .38638 .25198 .39719 .2891 .41633 .30621 .40227 Metetra
.304 .619 .958 r
.23047 .36594 .21486 .37398 .25198 .39719 .26839 .38638 Metetra
.203 .536 .925 r
.19261 .34116 .17782 .34712 .21486 .37398 .23047 .36594 Metetra
.765 .789 .873 r
.82581 .38262 .80575 .41056 .83467 .41374 .85492 .38701 Metetra
.776 .795 .868 r
.79635 .37918 .77646 .40837 .80575 .41056 .82581 .38262 Metetra
.788 .803 .864 r
.7665 .37678 .74676 .4072 .77646 .40837 .79635 .37918 Metetra
.799 .81 .86 r
.73624 .37549 .71662 .4071 .74676 .4072 .7665 .37678 Metetra
.81 .818 .857 r
.7055 .37534 .68598 .40803 .71662 .4071 .73624 .37549 Metetra
.819 .826 .854 r
.67425 .37632 .65479 .40991 .68598 .40803 .7055 .37534 Metetra
.826 .834 .854 r
.64242 .37836 .62301 .4126 .65479 .40991 .67425 .37632 Metetra
.832 .842 .855 r
.60997 .38131 .59058 .41585 .62301 .4126 .64242 .37836 Metetra
.834 .85 .858 r
.57683 .38491 .55746 .41932 .59058 .41585 .60997 .38131 Metetra
.832 .858 .865 r
.54295 .38881 .52361 .42256 .55746 .41932 .57683 .38491 Metetra
.824 .865 .876 r
.50831 .39252 .48901 .42503 .52361 .42256 .54295 .38881 Metetra
.81 .87 .891 r
.47288 .39544 .45368 .42608 .48901 .42503 .50831 .39252 Metetra
.785 .871 .911 r
.43666 .39686 .41765 .42502 .45368 .42608 .47288 .39544 Metetra
.748 .866 .934 r
.39972 .39602 .38099 .42113 .41765 .42502 .43666 .39686 Metetra
.692 .85 .959 r
.36212 .39212 .3438 .41373 .38099 .42113 .39972 .39602 Metetra
.613 .818 .979 r
.324 .3844 .30621 .40227 .3438 .41373 .36212 .39212 Metetra
.511 .763 .988 r
.2855 .37227 .26839 .38638 .30621 .40227 .324 .3844 Metetra
.39 .687 .978 r
.2468 .35532 .23047 .36594 .26839 .38638 .2855 .37227 Metetra
.267 .596 .95 r
.20807 .33346 .19261 .34116 .23047 .36594 .2468 .35532 Metetra
.753 .782 .876 r
.84631 .35515 .82581 .38262 .85492 .38701 .87562 .36076 Metetra
.765 .788 .872 r
.81665 .35042 .79635 .37918 .82581 .38262 .84631 .35515 Metetra
.777 .795 .867 r
.78663 .34668 .7665 .37678 .79635 .37918 .81665 .35042 Metetra
.79 .802 .863 r
.7562 .34405 .73624 .37549 .7665 .37678 .78663 .34668 Metetra
.802 .81 .858 r
.72534 .3426 .7055 .37534 .73624 .37549 .7562 .34405 Metetra
.813 .818 .854 r
.69399 .34238 .67425 .37632 .7055 .37534 .72534 .3426 Metetra
.823 .826 .851 r
.6621 .34341 .64242 .37836 .67425 .37632 .69399 .34238 Metetra
.831 .835 .85 r
.6296 .3456 .60997 .38131 .64242 .37836 .6621 .34341 Metetra
.837 .843 .85 r
.59644 .34882 .57683 .38491 .60997 .38131 .6296 .3456 Metetra
.839 .852 .854 r
.56256 .3528 .54295 .38881 .57683 .38491 .59644 .34882 Metetra
.838 .86 .861 r
.5279 .35716 .50831 .39252 .54295 .38881 .56256 .3528 Metetra
.831 .868 .872 r
.49241 .36138 .47288 .39544 .50831 .39252 .5279 .35716 Metetra
.817 .873 .888 r
.45609 .3648 .43666 .39686 .47288 .39544 .49241 .36138 Metetra
.792 .875 .909 r
.41895 .36664 .39972 .39602 .43666 .39686 .45609 .3648 Metetra
.752 .871 .934 r
.38104 .36605 .36212 .39212 .39972 .39602 .41895 .36664 Metetra
.692 .854 .96 r
.34245 .36214 .324 .3844 .36212 .39212 .38104 .36605 Metetra
.606 .818 .981 r
.30335 .35408 .2855 .37227 .324 .3844 .34245 .36214 Metetra
.493 .757 .989 r
.26389 .3412 .2468 .35532 .2855 .37227 .30335 .35408 Metetra
.36 .671 .975 r
.22428 .32308 .20807 .33346 .2468 .35532 .26389 .3412 Metetra
.741 .775 .881 r
.86728 .32821 .84631 .35515 .87562 .36076 .89682 .33502 Metetra
.753 .781 .876 r
.83741 .32219 .81665 .35042 .84631 .35515 .86728 .32821 Metetra
.765 .787 .871 r
.80718 .31708 .78663 .34668 .81665 .35042 .83741 .32219 Metetra
.778 .795 .866 r
.77657 .31301 .7562 .34405 .78663 .34668 .80718 .31708 Metetra
.791 .802 .861 r
.74554 .31011 .72534 .3426 .7562 .34405 .77657 .31301 Metetra
.804 .81 .856 r
.71406 .30847 .69399 .34238 .72534 .3426 .74554 .31011 Metetra
.816 .818 .851 r
.68207 .30817 .6621 .34341 .69399 .34238 .71406 .30847 Metetra
.827 .827 .848 r
.64951 .30922 .6296 .3456 .6621 .34341 .68207 .30817 Metetra
.836 .836 .846 r
.61631 .31157 .59644 .34882 .6296 .3456 .64951 .30922 Metetra
.842 .844 .846 r
.58242 .31507 .56256 .3528 .59644 .34882 .61631 .31157 Metetra
.846 .853 .849 r
.54775 .31945 .5279 .35716 .56256 .3528 .58242 .31507 Metetra
.845 .862 .856 r
.51225 .3243 .49241 .36138 .5279 .35716 .54775 .31945 Metetra
.838 .87 .867 r
.47588 .32908 .45609 .3648 .49241 .36138 .51225 .3243 Metetra
.824 .877 .884 r
.43862 .33305 .41895 .36664 .45609 .3648 .47588 .32908 Metetra
.798 .88 .906 r
.40048 .33536 .38104 .36605 .41895 .36664 .43862 .33305 Metetra
.756 .875 .933 r
.36155 .33505 .34245 .36214 .38104 .36605 .40048 .33536 Metetra
.692 .858 .962 r
.32192 .33114 .30335 .35408 .34245 .36214 .36155 .33505 Metetra
.598 .819 .984 r
.28177 .3227 .26389 .3412 .30335 .35408 .32192 .33114 Metetra
.473 .75 .99 r
.2413 .30899 .22428 .32308 .26389 .3412 .28177 .3227 Metetra
.728 .769 .885 r
.88876 .30181 .86728 .32821 .89682 .33502 .91854 .30975 Metetra
.74 .774 .881 r
.85865 .29454 .83741 .32219 .86728 .32821 .88876 .30181 Metetra
.752 .78 .876 r
.8282 .28807 .80718 .31708 .83741 .32219 .85865 .29454 Metetra
.765 .787 .871 r
.79738 .28255 .77657 .31301 .80718 .31708 .8282 .28807 Metetra
.779 .794 .865 r
.76616 .27811 .74554 .31011 .77657 .31301 .79738 .28255 Metetra
.793 .802 .859 r
.73451 .2749 .71406 .30847 .74554 .31011 .76616 .27811 Metetra
.806 .81 .854 r
.70238 .27304 .68207 .30817 .71406 .30847 .73451 .2749 Metetra
.819 .818 .849 r
.66972 .27262 .64951 .30922 .68207 .30817 .70238 .27304 Metetra
.831 .827 .844 r
.63646 .27368 .61631 .31157 .64951 .30922 .66972 .27262 Metetra
.84 .836 .842 r
.60253 .27617 .58242 .31507 .61631 .31157 .63646 .27368 Metetra
.848 .845 .841 r
.56786 .27996 .54775 .31945 .58242 .31507 .60253 .27617 Metetra
.852 .855 .844 r
.53236 .28476 .51225 .3243 .54775 .31945 .56786 .27996 Metetra
.851 .864 .85 r
.49598 .29016 .47588 .32908 .51225 .3243 .53236 .28476 Metetra
.845 .873 .862 r
.45867 .29554 .43862 .33305 .47588 .32908 .49598 .29016 Metetra
.831 .881 .879 r
.42041 .30012 .40048 .33536 .43862 .33305 .45867 .29554 Metetra
.805 .884 .903 r
.38122 .30295 .36155 .33505 .40048 .33536 .42041 .30012 Metetra
.761 .88 .932 r
.34119 .30297 .32192 .33114 .36155 .33505 .38122 .30295 Metetra
.692 .862 .963 r
.30045 .29906 .28177 .3227 .32192 .33114 .34119 .30297 Metetra
.589 .818 .987 r
.2592 .2902 .2413 .30899 .28177 .3227 .30045 .29906 Metetra
.717 .763 .889 r
.91079 .27591 .88876 .30181 .91854 .30975 .94082 .28488 Metetra
.727 .768 .885 r
.88043 .26747 .85865 .29454 .88876 .30181 .91079 .27591 Metetra
.739 .773 .881 r
.84973 .2597 .8282 .28807 .85865 .29454 .88043 .26747 Metetra
.751 .779 .876 r
.81867 .25275 .79738 .28255 .8282 .28807 .84973 .2597 Metetra
.765 .786 .87 r
.78723 .24676 .76616 .27811 .79738 .28255 .81867 .25275 Metetra
.779 .793 .864 r
.75538 .24191 .73451 .2749 .76616 .27811 .78723 .24676 Metetra
.794 .801 .858 r
.72307 .23835 .70238 .27304 .73451 .2749 .75538 .24191 Metetra
.808 .81 .852 r
.69027 .23623 .66972 .27262 .70238 .27304 .72307 .23835 Metetra
.822 .818 .846 r
.65691 .23567 .63646 .27368 .66972 .27262 .69027 .23623 Metetra
.834 .827 .841 r
.62292 .23671 .60253 .27617 .63646 .27368 .65691 .23567 Metetra
.845 .837 .837 r
.58822 .23934 .56786 .27996 .60253 .27617 .62292 .23671 Metetra
.853 .846 .836 r
.55273 .24341 .53236 .28476 .56786 .27996 .58822 .23934 Metetra
.858 .856 .838 r
.51637 .24867 .49598 .29016 .53236 .28476 .55273 .24341 Metetra
.858 .866 .845 r
.47906 .25464 .45867 .29554 .49598 .29016 .51637 .24867 Metetra
.853 .876 .856 r
.44074 .26069 .42041 .30012 .45867 .29554 .47906 .25464 Metetra
.839 .884 .874 r
.40141 .26594 .38122 .30295 .42041 .30012 .44074 .26069 Metetra
.812 .889 .899 r
.3611 .26936 .34119 .30297 .38122 .30295 .40141 .26594 Metetra
.766 .886 .931 r
.3199 .26974 .30045 .29906 .34119 .30297 .3611 .26936 Metetra
.692 .866 .964 r
.27797 .26585 .2592 .2902 .30045 .29906 .3199 .26974 Metetra
.706 .758 .893 r
.93339 .25042 .91079 .27591 .94082 .28488 .96366 .26033 Metetra
.715 .762 .889 r
.90277 .24092 .88043 .26747 .91079 .27591 .93339 .25042 Metetra
.725 .766 .885 r
.87181 .23194 .84973 .2597 .88043 .26747 .90277 .24092 Metetra
.737 .772 .881 r
.8405 .22363 .81867 .25275 .84973 .2597 .87181 .23194 Metetra
.75 .778 .876 r
.80881 .21615 .78723 .24676 .81867 .25275 .8405 .22363 Metetra
.765 .785 .87 r
.77672 .20966 .75538 .24191 .78723 .24676 .80881 .21615 Metetra
.78 .793 .863 r
.74421 .20435 .72307 .23835 .75538 .24191 .77672 .20966 Metetra
.795 .801 .857 r
.71122 .2004 .69027 .23623 .72307 .23835 .74421 .20435 Metetra
.81 .809 .85 r
.67772 .19798 .65691 .23567 .69027 .23623 .71122 .2004 Metetra
.825 .818 .843 r
.64362 .19722 .62292 .23671 .65691 .23567 .67772 .19798 Metetra
.838 .827 .837 r
.60887 .19822 .58822 .23934 .62292 .23671 .64362 .19722 Metetra
.85 .837 .833 r
.57336 .20097 .55273 .24341 .58822 .23934 .60887 .19822 Metetra
.859 .847 .831 r
.53701 .20534 .51637 .24867 .55273 .24341 .57336 .20097 Metetra
.864 .857 .832 r
.49973 .21106 .47906 .25464 .51637 .24867 .53701 .20534 Metetra
.865 .868 .838 r
.46143 .21766 .44074 .26069 .47906 .25464 .49973 .21106 Metetra
.86 .878 .85 r
.42205 .22444 .40141 .26594 .44074 .26069 .46143 .21766 Metetra
.847 .888 .869 r
.38158 .23044 .3611 .26936 .40141 .26594 .42205 .22444 Metetra
.819 .894 .895 r
.34006 .23451 .3199 .26974 .3611 .26936 .38158 .23044 Metetra
.771 .891 .929 r
.2976 .2353 .27797 .26585 .3199 .26974 .34006 .23451 Metetra
0 g
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[65]:=",
  ImageSize->{482.688, 391.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620001>B000`400?l00000o`00003oo`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00M@3_j/L300000080kn[70`00003o0>oZa`H0kn[7001e0>oZa`030000003_j/L000000080
kn[700<000000>oZa`000000o`3_j/L60>oZa`00MP3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`000000o`3_j/L60>oZa`00M@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000?l0
kn[71P3_j/L007D0kn[70`0000020>oZa`<00000o`3_j/L60>oZa`00I`3_j/L300000080kn[70`00
003o0>oZaa@0kn[7001W0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000o`3_j/LD
0>oZa`00J03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/LD0>oZa`00I`3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L000000?l0kn[7503_j/L006L0kn[70`0000020>oZ
a`<000001@3_j/L200000?l0kn[73@3_j/L007<0kn[71@00003o0>oZa`/0kn[7001c0>oZa`800000
0`3_j/L300000?l0kn[7203_j/L00780kn[700<000000>oZa`0000001P3_j/L200000?l0kn[71P3_
j/L00740kn[700@000000>oZa`3_j/L00000203_j/L300000?l0kn[70`3_j/L00740kn[700@00000
0>oZa`3_j/L000002`3_j/L300000?l0kn[7001`0>oZa`050000003_j/L0kn[70>oZa`0000002P3_
j/L010000000kn[70>oZa`3_j/L200000?d0kn[7001_0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L03P3_j/L300000?X0kn[7001^0>oZa`8000000`3_j/L00`000000kn[70>oZa`0B
0>oZa`800000n03_j/L006h0kn[70P0000030>oZa`030000003_j/L0kn[701@0kn[70`00003e0>oZ
a`00K@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701D0kn[700@000000>oZa`00
00000000l`3_j/L006d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0I0>oZa`<0
0000l03_j/L006`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0L0>oZa`800000
kP3_j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0N0>oZa`<00000j`3_
j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Q0>oZa`<000005P3_j/L3
00000080kn[70`00003:0>oZa`00JP3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0200kn[700@000000>oZa`3_j/L0kn[70P00000F0>oZa`060000003_j/L0kn[70000003_j/L00000
bP3_j/L006X0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0V0>oZa`<000004@3_
j/L300000080kn[700<000000>oZa`000000bP3_j/L006T0kn[70P0000080>oZa`030000003_j/L0
kn[702T0kn[70P00000?0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000@03_j/L2
0?l000d0kn[70P3o001i0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
02/0kn[70`00000<0>oZa`<000000P3_j/L300000440kn[700<0o`000>oZa`3_j/L0303_j/L00`3o
0000kn[70>oZa`1g0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702`0
kn[700@000000>oZa`0000000000CP3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l0
0080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00H`3_j/L006L0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0`0>oZa`<00000C03_j/L20?l00080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`030>oZa`050?l0003_j/L0kn[70>oZ
a`3o00000`3_j/L30?l006@0kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_
j/L0<`3_j/L2000004T0kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`03
0?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70640kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=@3_j/L3
000004L0kn[700H0o`000>oZa`3_j/L0o`000>oZa`3o00040>oZa`040?l0003_j/L0kn[70>oZa`<0
o`0000@0kn[70?l0003_j/L0o`00203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[7
0>oZa`80o`00I03_j/L006D0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0h0>oZ
a`<00000DP3_j/L00`3o0000kn[70>oZa`0=0>oZa`030?l0003_j/L0kn[706`0kn[7001T0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=`3_j/L2000000<0kn[70P00003?0>oZa`00
H`3_j/L3000000`0kn[700<000000>oZa`3_j/L0?P3_j/L300000<`0kn[7001S0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0@@3_j/L200000<X0kn[7001R0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0@`3_j/L300000<L0kn[7001R0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`0200000<D0kn[7001Q0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0B03_j/L300000<80kn[7001P0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0B`3_j/L200000<00kn[7001P0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L0C@3_j/L300000;d0kn[7001O0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70000000200000;X0kn[7001N0>oZ
a`8000004P3_j/L00`000000kn[70>oZa`1C0>oZa`800000^03_j/L005h0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`1E0>oZa`<00000]@3_j/L005d0kn[700<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`1H0>oZa`800000/`3_j/L005`0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`1J0>oZa`<000005@3_j/L300000080kn[70`0000020>oZa`<00000SP3_
j/L004`0kn[70`0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[705T0kn[700@000000>oZa`3_j/L0kn[70P00000D0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`030000003_j/L0000008h0kn[7001>0>oZa`060000003_j/L0kn[70000003_
j/L000001`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[705l0kn[70`00000A0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000008h0kn[7001<
0>oZa`<000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[701D0kn[700<00000
0>oZa`3_j/L0HP3_j/L2000000l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[7
00<000000>oZa`000000SP3_j/L004`0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0I@3_j/L3000000/0kn[70P00
00030>oZa`<000000P3_j/L3000008h0kn[7001<0>oZa`<000000P3_j/L3000000D0kn[70`00000E
0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L00P00002T0>oZa`00F@3_j/L00`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[706X0kn[70`00002Q0>oZa`00F03_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[706d0kn[70`00002N0>oZa`00E`3_j/L00`000000kn[7
0>oZa`0G0>oZa`030000003_j/L0kn[70700kn[70P00002L0>oZa`00E`3_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`00002I0>oZa`00EP3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`3_j/L2
000009L0kn[7001E0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0M`3_j/L30000
09@0kn[7001D0>oZa`8000006`3_j/L00`000000kn[70>oZa`1j0>oZa`800000TP3_j/L005@0kn[7
0P00000K0>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`0000000P00002?0>oZa`00D`3_
j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[707l0kn[70P00002=0>oZa`00D`3_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70840kn[70`00002:0>oZa`00DP3_j/L00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[708@0kn[70`0000270>oZa`00D@3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L00P0000250>oZa`00
D@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[708T0kn[70`0000220>oZa`00D03_
j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[708`0kn[70P0000200>oZa`00C`3_j/L3
000001h0kn[700<000000>oZa`3_j/L0S`3_j/L3000001H0kn[70`0000020>oZa`<000000P3_j/L3
000005X0kn[7001?0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0S`3_j/L00`00
0000kn[70>oZa`02000001D0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`000000FP3_j/L004h0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`2D
0>oZa`<000004P3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[7
0000001J0>oZa`00C@3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[709L0kn[70P00
000@0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000005X0
kn[7001=0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0V@3_j/L3000000`0kn[7
0P0000030>oZa`8000000`3_j/L3000005X0kn[7001<0>oZa`030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`0300000700kn[7001;0>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0W`3_j/L2000006h0kn[7001;0>oZa`8000008`3_j/L00`00
0000kn[70>oZa`2Q0>oZa`<00000J`3_j/L004X0kn[700<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`1M0>oZab4000009P3_j/L2000006T0kn[700190>oZa`030000003_j/L0kn[702@0kn[7
00<000000>oZa`3_j/L0E03_j/L9000000@0fMKE00<000000=KCeP3FdmH0203FdmH00`000000dm7G
0=?Ae`080=?Ae`030000003?cmT0cloI00@0cloI2`00000J0>oZa`030000003_j/L0kn[700<00000
IP3_j/L00080kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[70`3o00020>oZa`<0o`00
0P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00240kn[700<000000>oZa`3_j/L0
903_j/L00`000000kn[70>oZa`1>0>oZa`H0000000<0fmSD0000003Ie]D02P3Ie]D00`000000e]?F
0=KCeP080=KCeP030000003CdML0dm7G00P0dm7G00<000000<o?f@3?cmT0203?cmT00`000000blgK
0<_=f`040<_=f`P000004P3_j/L00`000000kn[70>oZa`030>oZa`800000I03_j/L000040>oZa`3o
0000o`000?l000@0kn[700<0o`000>oZa`3_j/L00`3o00030>oZa`030?l0003_j/L0kn[70080kn[7
00<0o`000>oZa`3_j/L00`3_j/L00`3o0000kn[70>oZa`020>oZa`80o`0000@0kn[70?l0003o0000
o`008@3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[704P0kn[71P0000070=_He003
0000003Ie]D0fMKE00P0fMKE00<000000=KCeP3FdmH0203FdmH00`000000dm7G0=?Ae`080=?Ae`03
0000003?cmT0cloI00T0cloI00<000000<_=f`3;cM/0203;cM/010000000al_L0<O;g037bm`50000
01D0kn[70`00001Q0>oZa`0000D0kn[70?l0003_j/L0kn[70?l000020>oZa`050?l0003_j/L0o`00
0>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`030?l00080kn[700<0o`000>oZa`3o00000`3_j/L0
2@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[701d0
kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`120>oZa`H0000000<0gM_D0000003K
f=@02@3Kf=@00`000000fMKE0=WFe@090=WFe@030000003FdmH0e]?F00P0e]?F00<000000=?Ae`3C
dML0203CdML00`000000cloI0<o?f@080<o?f@030000003;cM/0blgK00T0blgK00<000000<O;g037
bm`01P37bm`5000001<0kn[70P00001O0>oZa`000P3_j/L20?l000P0kn[70P3o00090>oZa`050?l0
003_j/L0kn[70>oZa`3o00001@3_j/L0103o0000kn[70>oZa`3_j/L20?l00200kn[700<000000>oZ
a`3_j/L09P3_j/L00`000000kn[70>oZa`0l0>oZa`H000001`3Mfm@00`000000fmSD0=_He0080=_H
e0030000003Ie]D0fMKE00P0fMKE00<000000=KCeP3FdmH0203FdmH00`000000dm7G0=?Ae`080=?A
e`030000003?cmT0cloI00T0cloI00<000000<_=f`3;cM/0203;cM/00`000000al_L0<O;g0080<O;
g00400000033b=h0`lSN0<?8gPH00000303_j/L00`000000kn[70>oZa`03000005`0kn[7000L0>oZ
a`030?l0003_j/L0kn[702L0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0f0>oZ
a`H0000000<0gMkF0000003Mfm@02@3Mfm@00`000000fmSD0=_He0080=_He0030000003Ie]D0fMKE
00T0fMKE00<000000=KCeP3FdmH0203FdmH00`000000dm7G0=?Ae`080=?Ae`030000003?cmT0cloI
00P0cloI00<000000<_=f`3;cM/0203;cM/00`000000al_L0<O;g0090<O;g00300000033b=h0`lSN
00L0`lSN1000000>0>oZa`<00000F@3_j/L004H0kn[70P00000X0>oZa`030000003_j/L0kn[702l0
kn[71`0000070=gNeP030000003Mfm@0gM_D00P0gM_D00<000000=_He03Kf=@0203Kf=@00`000000
fMKE0=WFe@080=WFe@030000003FdmH0e]?F00P0e]?F00<000000=?Ae`3CdML0203CdML00`000000
cloI0<o?f@080<o?f@030000003;cM/0blgK00T0blgK00<000000<O;g037bm`02037bm`00`000000
`lSN0<?8gP090<?8gP030000002oan00_lOP00<000003P3_j/L2000005L0kn[700150>oZa`030000
003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0:P3_j/L600000080g>3I00<000000=gNeP3Mg]H0
203Mg]H00`000000gM_D0=gKe0080=gKe0030000003Kf=@0fmSD00P0fmSD00<000000=WFe@3Ie]D0
2@3Ie]D00`000000e]?F0=KCeP080=KCeP030000003CdML0dm7G00P0dm7G00<000000<o?f@3?cmT0
203?cmT00`000000blgK0<_=f`080<_=f`0300000037bm`0al_L00P0al_L00<000000<?8gP33b=h0
2P33b=h00`000000_lOP0;o7h0030;o7h0@00000303_j/L3000005@0kn[7000_0>oZa`<000000P3_
j/L300000080kn[70`0000080>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L08`3_
j/L7000000P0g>3I00<000000=gNeP3Mg]H0203Mg]H00`000000gM_D0=gKe0080=gKe0030000003K
f=@0fmSD00P0fmSD00<000000=WFe@3Ie]D0203Ie]D00`000000e]?F0=KCeP080=KCeP030000003C
dML0dm7G00P0dm7G00<000000<o?f@3?cmT0203?cmT00`000000blgK0<_=f`090<_=f`0300000037
bm`0al_L00P0al_L00<000000<?8gP33b=h02@33b=h00`000000_lOP0;o7h0080;o7h0@000001`3_
j/L010000000kn[70>oZa`3_j/L200000580kn[7000`0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000
kn[70>oZa`0M0>oZa`H000000P3Hhmh00`000000g>3I0=cPf@090=cPf@030000003Mg]H0gMkF00P0
gMkF00<000000=gKe03Mfm@0203Mfm@00`000000fmSD0=_He0080=_He0030000003Ie]D0fMKE00T0
fMKE00<000000=KCeP3FdmH0203FdmH00`000000dm7G0=?Ae`080=?Ae`030000003?cmT0cloI00P0
cloI00<000000<_=f`3;cM/0203;cM/00`000000al_L0<O;g0080<O;g00300000033b=h0`lSN00T0
`lSN00<000000;o7h02oan002@2oan0010000000_<GQ0;c5h@2laN45000000P0kn[70`00001?0>oZ
a`00<03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[700000007
0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L04`3_j/L:000000P0f>?N00<00000
0=cPf@3Lh=T02@3Lh=T00`000000gMkF0=gNeP080=gNeP030000003Mfm@0gM_D00P0gM_D00<00000
0=_He03Kf=@0203Kf=@00`000000fMKE0=WFe@080=WFe@030000003FdmH0e]?F00P0e]?F00<00000
0=?Ae`3CdML0203CdML00`000000cloI0<o?f@080<o?f@030000003;cM/0blgK00P0blgK00<00000
0<O;g037bm`02@37bm`00`000000`lSN0<?8gP080<?8gP030000002oan00_lOP00T0_lOP00<00000
0;c5h@2laN401`2laN44000000L0kn[70`00000F0>oZa`<000000P3_j/L300000080kn[70`00000Y
0>oZa`00<03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L0kn[702X0kn[75P0000050=7Ti@030000003Hhmh0f>?N00T0f>?N00<0
00000=cPf@3Lh=T02@3Lh=T00`000000gMkF0=gNeP080=gNeP030000003Mfm@0gM_D00P0gM_D00<0
00000=_He03Kf=@0203Kf=@00`000000fMKE0=WFe@090=WFe@030000003FdmH0e]?F00P0e]?F00<0
00000=?Ae`3CdML0203CdML00`000000cloI0<o?f@080<o?f@030000003;cM/0blgK00P0blgK00<0
00000<O;g037bm`02037bm`00`000000`lSN0<?8gP090<?8gP030000002oan00_lOP00T0_lOP00<0
00000;c5h@2laN40202laN400`000000^LCR0;W4hP03000000D0kn[71000000E0>oZa`040000003_
j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000000Y0>oZa`00;`3_j/L2000000<0kn[70`00
00020>oZa`<000001@3_j/L2000002/0kn[70P00000<0<GTk@030000003Ai>D0dNCU00/0dNCU00<0
00000=SSgP3Hhmh02@3Hhmh00`000000g>3I0=cPf@090=cPf@030000003Mg]H0gMkF00P0gMkF00<0
00000=gKe03Mfm@0203Mfm@00`000000fmSD0=_He0080=_He0030000003Ie]D0fMKE00P0fMKE00<0
00000=KCeP3FdmH00`3FdmHY000000P0al_L00<000000<?8gP33b=h02@33b=h00`000000_lOP0;o7
h0090;o7h0030000002laN40_<GQ00P0_<GQ00<000000;W4hP2ia>80102ia>84000000D0kn[70P00
000C0>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000Y0>oZa`00
@@3_j/L3000002X0kn[70P00000<0<GTk@030000003Ai>D0dNCU00X0dNCU00<000000=SSgP3Hhmh0
2@3Hhmh00`000000g>3I0=cPf@090=cPf@030000003Mg]H0gMkF00P0gMkF00<000000=gKe03Mfm@0
203Mfm@00`000000fmSD0=_He0080=_He0030000003Ie]D0fMKE00@0fMKE2`0000040=SFeP030000
003EdmL0eM?G00P0eM?G00<000000=;Af03BdMP0203BdMP00`000000c/oJ0<k?fP080<k?fP040000
003;cM/0blgK0<_=f`D000000`37bm`00`000000`lSN0<?8gP080<?8gP030000002oan00_lOP00T0
_lOP00<000000;c5h@2laN402@2laN400`000000^LCR0;W4hP080;W4hP<00000103_j/L300000100
kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000002T0kn[700100>oZ
a`030000003_j/L0kn[702X0kn[700<000000<GTk@0000002`35i>d00`000000dNCU0=7Ti@0;0=7T
i@030000003Hhmh0f>?N00T0f>?N00<000000=cPf@3Lh=T02@3Lh=T00`000000gMkF0=gNeP080=gN
eP030000003Mfm@0gM_D00P0gM_D00<000000=_He03Kf=@01P3Kf=@9000000@0f]SF00<000000=SF
eP3He]H0203He]H00`000000eM?G0=GCe`080=GCe`030000003BdMP0d]7H00P0d]7H00<000000<k?
fP3>cmX0203>cmX00`000000blgK0<_=f`060<_=f`P000001P33b=h00`000000_lOP0;o7h0080;o7
h0030000002laN40_<GQ00T0_<GQ00<000000;W4hP2ia>802@2ia>800`000000]l?S0;O3h`030000
00@0kn[70`00000<0>oZa`8000000`3_j/L300000080kn[70`00000Y0>oZa`00@03_j/L00`000000
kn[70>oZa`0Z0>oZa`0400000035i>d00000000000X0aNC]00<000000=7Ti@3Ai>D02P3Ai>D00`00
0000f>?N0=SSgP090=SSgP030000003Lh=T0g>3I00T0g>3I00<000000=gNeP3Mg]H0203Mg]H00`00
0000gM_D0=gKe0080=gKe0040000003Kf=@0fmSD0=_He0H000000P3KfmH00`000000f]SF0=[HeP08
0=[HeP030000003He]H0f=KF00L0f=KF00<000000=GCe`3EdmL0203EdmL00`000000d]7H0=;Af008
0=;Af0030000003>cmX0c/oJ00P0c/oJ00<000000<_=f`3;cM/0203;cM/00`000000al_M0<O;g@04
0<O;g@P000002@2oan000`000000_<GQ0;c5h@080;c5h@030000002ia>80^LCR00T0^LCR00<00000
0;O3h`2g`n<0102g`n<500000080kn[70P0000100>oZa`00?`3_j/L00`000000kn[70>oZa`0Z0>oZ
a`0300000035i>d000000080aNC]0`0000060<GTk@030000003Ai>D0dNCU00X0dNCU00<000000=SS
gP3Hhmh02P3Hhmh00`000000g>3I0=cPf@090=cPf@030000003Mg]H0gMkF00P0gMkF00<000000=gK
e03Mfm@01P3Mfm@6000000L0fm_F00<000000=[HeP3Jf=H0203Jf=H00`000000f=KF0=SFeP080=SF
eP030000003EdmL0eM?G00P0eM?G00<000000=;Af03BdMP0203BdMP00`000000c/oJ0<k?fP080<k?
fP030000003;cM/0blgK00P0blgK00<000000<O;g@37bmd02037bmd010000000`lWN0<?9gP33bMh5
000000<0_lOP00<000000;c5h@2laN40202laN400`000000^LCR0;W4hP0:0;W4hP030000002g`n<0
]l?S00P0]l?S0`0000020>oZa`<00000?@3_j/L003h0kn[700<000000>oZa`3_j/L0:P3_j/L01000
0000aNC]0<GTk@0000050<GTk@<000000`35i>d00`000000dNCU0=7Ti@0:0=7Ti@030000003Hhmh0
f>?N00T0f>?N00<000000=cPf@3Lh=T02@3Lh=T00`000000gMkF0=gNeP080=gNeP040000003Mfm@0
gM_D0=gKe0H000000P3KgMP00`000000fm_F0=_KeP080=_KeP030000003Jf=H0f]SF00P0f]SF00<0
00000=SFeP3He]H01`3He]H00`000000eM?G0=GCe`080=GCe`030000003BdMP0d]7H00P0d]7H00<0
00000<k?fP3>cmX0203>cmX00`000000blgK0<_=f`080<_=f`0300000037bmd0al_M00T0al_M00<0
00000<?9gP33bMh01P33bMh5000000T0_<GQ00<000000;W4hP2ia>802@2ia>800`000000]l?S0;O3
h`090;O3h`030000002d`^@0]<;T008000000`3_j/L2000003/0kn[7000n0>oZa`030000003_j/L0
kn[702X0kn[700<000000<GTk@0000002@35i>d3000000`0dNCU00<000000=SSgP3Hhmh02P3Hhmh0
0`000000g>3I0=cPf@090=cPf@030000003Mg]H0gMkF00H0gMkF1P0000070=_Mf0030000003KfmH0
fm_F00P0fm_F00<000000=[HeP3Jf=H0203Jf=H00`000000f=KF0=SFeP080=SFeP030000003EdmL0
eM?G00P0eM?G00<000000=;Af03BdMP01`3BdMP00`000000c/oJ0<k?fP080<k?fP030000003;cM/0
blgK00P0blgK00<000000<O;g@37bmd02@37bmd00`000000`lWN0<?9gP080<?9gP0400000030an00
`<OP0<37h0D000000`2laN400`000000^LCR0;W4hP090;W4hP030000002g`n<0]l?S00T0]l?S00<0
00000;C2i02d`^@00`2d`^@300000080kn[70P00000i0>oZa`00?@3_j/L2000002/0kn[700<00000
0<GTk@0000003035i>d4000000T0dNCU00<000000=SSgP3Hhmh02@3Hhmh00`000000g>3I0=cPf@09
0=cPf@040000003Mg]H0gMkF0=gNePH000000P3Jh=/00`000000fmgH0=_Mf0080=_Mf0030000003K
fmH0fm_F00P0fm_F00<000000=[HeP3Jf=H0203Jf=H00`000000f=KF0=SFeP070=SFeP030000003E
dmL0eM?G00P0eM?G00<000000=;Af03BdMP0203BdMP00`000000c/oJ0<k?fP080<k?fP030000003;
cM/0blgK00L0blgK00<000000<O;g@37bmd02@37bmd00`000000`lWN0<?9gP090<?9gP0300000030
an00`<OP00H0`<OP1000000:0;W4hP030000002g`n<0]l?S00X0]l?S00<000000;C2i02d`^@01P2d
`^@4000003T0kn[7000l0>oZa`030000003_j/L0kn[702/0kn[70P00000<0<GTk@030000003Ai>D0
dNCU0080dNCU0P0000060=7Ti@030000003Hhmh0f>?N00X0f>?N00<000000=cPf@3Lh=T00`3Lh=T:
000000L0f^3K00<000000=_Mf03KgMP0203KgMP00`000000fm_F0=_KeP080=_KeP030000003Jf=H0
f]SF00P0f]SF00<000000=SFeP3He]H0203He]H00`000000eM?G0=GCe`080=GCe`030000003BdMP0
d]7H00L0d]7H00<000000<k?fP3>cmX0203>cmX00`000000blgK0<_=f`080<_=f`0300000037bmd0
al_M00P0al_M00<000000<?9gP33bMh02@33bMh00`000000`<OP0<37h0080<37h0030000002maN40
_LGQ00<000001`2ia>800`000000]l?S0;O3h`090;O3h`030000002d`^@0]<;T00T0]<;T0P00000i
0>oZa`00?03_j/L00`000000kn[70>oZa`0Z0>oZa`@000002`35i>d00`000000dNCU0=7Ti@040=7T
i@<000000`3Ai>D00`000000f>?N0=SSgP030=SSgPd000001@3Fh]l00`000000f^3K0=[Pf`090=[P
f`030000003KgMP0fmgH00P0fmgH00<000000=_KeP3KfmH0203KfmH00`000000f]SF0=[HeP080=[H
eP030000003He]H0f=KF00L0f=KF00<000000=GCe`3EdmL0203EdmL00`000000d]7H0=;Af0080=;A
f0030000003>cmX0c/oJ00P0c/oJ00<000000<_=f`3;cM/01`3;cM/00`000000al_M0<O;g@090<O;
g@0300000033bMh0`lWN00P0`lWN00<000000<37h030an002@30an000`000000_LGQ0;g5h@030;g5
h@@000000P2ia>800`000000]l?S0;O3h`090;O3h`030000002d`^@0]<;T00X0]<;T0P00000i0>oZ
a`00>`3_j/L00`000000kn[70>oZa`0Z0>oZa`030000002agOH000000080/Mgf1`0000030<GTk@03
0000003Ai>D0dNCU00@0dNCU3@0000050<oSiP030000003Fh]l0e^;O00X0e^;O00<000000=[Pf`3J
h=/0203Jh=/00`000000fmgH0=_Mf0080=_Mf0030000003KfmH0fm_F00P0fm_F00<000000=[HeP3J
f=H0203Jf=H00`000000f=KF0=SFeP080=SFeP030000003EdmL0eM?G00P0eM?G00<000000=;Af03B
dMP01`3BdMP00`000000c/oJ0<k?fP080<k?fP030000003;cM/0blgK00L0blgK00<000000<O;g@37
bmd02@37bmd00`000000`lWN0<?9gP080<?9gP0300000030an00`<OP00T0`<OP00<000000;g5h@2m
aN40202maN43000000X0]l?S00<000000;C2i02d`^@02P2d`^@2000000030>oZa`000000kn[703L0
kn[7000j0>oZa`030000003_j/L0kn[702X0kn[700<000000;7MmP0000002P2agOH:000000D0a>;^
00<000000<oSiP0000000P0000080<oSiP030000003Fh]l0e^;O00T0e^;O00<000000=[Pf`3Jh=/0
2@3Jh=/00`000000fmgH0=_Mf0080=_Mf0030000003KfmH0fm_F00P0fm_F00<000000=[HeP3Jf=H0
203Jf=H00`000000f=KF0=SFeP070=SFeP030000003EdmL0eM?G00P0eM?G00<000000=;Af03BdMP0
203BdMP00`000000c/oJ0<k?fP080<k?fP030000003;cM/0blgK00L0blgK00<000000<O;g@37bmd0
2037bmd00`000000`lWN0<?9gP090<?9gP0300000030an00`<OP00P0`<OP00<000000;g5h@2maN40
2@2maN400`000000^/CR0;[4hP03000000L0]l?S00<000000;C2i02d`^@02@2d`^@00`000000kn[7
0>oZa`02000003P0kn[7000j0>oZa`030000003_j/L0kn[702X0kn[70P00000=0;7MmP0300000034
h^h0a>;^00X0a>;^00<000000<oSiP3?hnH00P3?hnH3000000@0cn?V00<000000=KRg`3Fh]l02P3F
h]l00`000000f^3K0=[Pf`080=[Pf`030000003KgMP0fmgH00P0fmgH00<000000=_KeP3KfmH0203K
fmH00`000000f]SF0=[HeP080=[HeP030000003He]H0f=KF00P0f=KF00<000000=GCe`3EdmL00`3E
dmLZ000000H0al_M00<000000<?9gP33bMh02033bMh00`000000`<OP0<37h0080<37h0030000002m
aN40_LGQ00T0_LGQ00<000000;[4hP2ja>80102ja>8400000080]l?S00<000000;C2i02d`^@02@2d
`^@00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[703H0kn[7000i0>oZa`030000003_j/L0
kn[702X0kn[700<000000;7MmP000000302agOH00`000000a>;^0<CRkP0:0<CRkP030000003?hnH0
cn?V00H0cn?V0`0000000`3?hnH000000=KRg`0:0=KRg`030000003Jh=/0f^3K00T0f^3K00<00000
0=_Mf03KgMP0203KgMP00`000000fm_F0=_KeP080=_KeP030000003Jf=H0f]SF00P0f]SF00<00000
0=SFeP3He]H00P3He]H<000000@0emKG00<000000=CCf03DdmP01`3DdmP00`000000dM7I0=7Af@08
0=7Af@030000003>cmX0c/oJ00L0c/oJ00<000000<_=f`3;cM/0103;cM/8000000P0`lWN00<00000
0<37h030an002@30an000`000000_LGQ0;g5h@090;g5h@030000002ja>80^/CR00P0^/CR0`00000:
0;C2i0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0=P3_j/L003P0kn[70`00000Z0>oZ
a`030000002agOH0000000d0/Mgf00<000000<CRkP34h^h02P34h^h00`000000cn?V0<oSiP090<oS
iP<000002@3Fh]l00`000000f^3K0=[Pf`090=[Pf`030000003KgMP0fmgH00P0fmgH00<000000=_K
eP3KfmH0203KfmH00`000000f]SF0=[HeP030=[HeP/00000103If=L00`000000emKG0=OFe`090=OF
e`030000003DdmP0e=?H00L0e=?H00<000000=7Af@3AdMT0203AdMT00`000000c/oJ0<k?fP070<k?
fP030000003;cM/0blgK00P0blgK00@000000<O;g@37bmd0al_M1@0000030<?9gP0300000030an00
`<OP00P0`<OP00<000000;g5h@2maN402@2maN400`000000^/CR0;[4hP090;[4hP030000002g`n<0
]l?S00<000001P2d`^@00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[703H0kn[7000h0>oZ
a`030000003_j/L0kn[702T0kn[700<000000;7MmP0000003@2agOH00`000000a>;^0<CRkP0:0<CR
kP030000003?hnH0cn?V00X0cn?V00<000000=KRg`3Fh]l00`0000060=KRg`030000003Jh=/0f^3K
00T0f^3K00<000000=_Mf03KgMP0203KgMP00`000000fm_F0=_KeP060=_KePP000001@3Jf]P00`00
0000fMSG0=WHe`070=WHe`030000003Ge]L0emKG00P0emKG00<000000=CCf03DdmP01`3DdmP00`00
0000dM7I0=7Af@080=7Af@030000003>cmX0c/oJ00L0c/oJ00<000000<_=f`3;cM/02@3;cM/00`00
0000al_M0<O;g@060<O;g@D000002030an000`000000_LGQ0;g5h@090;g5h@030000002ja>80^/CR
00T0^/CR00<000000;O3h`2g`n<0102g`n<300000080]<;T00<000000>oZa`3_j/L0103_j/L20000
03P0kn[7000g0>oZa`030000003_j/L0kn[702X0kn[700<000000;7MmP000000302agOH00`000000
a>;^0<CRkP0;0<CRkP030000003?hnH0cn?V00T0cn?V00<000000=KRg`3Fh]l0103Fh]l300000080
e^;O00<000000=[Pf`3Jh=/02@3Jh=/00`000000fmgH0=_Mf0080=_Mf0040000003KfmH0fm_F0=_K
ePH0000000<0fMgI0000003Jf]P02@3Jf]P00`000000fMSG0=WHe`070=WHe`030000003Ge]L0emKG
00T0emKG00<000000=CCf03DdmP01`3DdmP00`000000dM7I0=7Af@070=7Af@030000003>cmX0c/oJ
00P0c/oJ00<000000<_=f`3;cM/0203;cM/00`000000al_M0<O;g@080<O;g@0400000033bMh0`lWN
0<?9gPD000000`30an000`000000_LGQ0;g5h@080;g5h@030000002ja>80^/CR00T0^/CR00<00000
0;O3h`2g`n<0202g`n<2000000P0kn[70P00000g0>oZa`00=P3_j/L00`000000kn[70>oZa`0Z0>oZ
a`<00000302agOH00`000000a>;^0<CRkP0;0<CRkP030000003?hnH0cn?V00X0cn?V00<000000=KR
g`3Fh]l01`3Fh]l3000000/0f^3K00<000000=_Mf03KgMP01P3KgMP6000000L0fMgI00<000000=[J
f03Jf]P0203Jf]P00`000000fMSG0=WHe`070=WHe`030000003Ge]L0emKG00P0emKG00<000000=CC
f03DdmP01`3DdmP00`000000dM7I0=7Af@080=7Af@030000003>cmX0c/oJ00L0c/oJ00<000000<_=
f`3;cM/0203;cM/00`000000al_M0<O;g@090<O;g@0300000033bMh0`lWN00H0`lWN1@0000090;g5
h@030000002ja>80^/CR00P0^/CR00<000000;O3h`2g`n<02@2g`n<00`000000kn[70>oZa`080>oZ
a`030000003_j/L0kn[703D0kn[7000f0>oZa`030000003_j/L0kn[702T0kn[700@0000009KAo000
0000U]7l100000080;7MmP0300000034h^h0a>;^00/0a>;^00<000000<oSiP3?hnH02@3?hnH00`00
0000e^;O0=KRg`090=KRg`040000003Jh=/00000000000P0f^3K00@000000=_Mf03KgMP0fmgH1P00
00000`3Hgm`000000=WMf@090=WMf@030000003Jf]P0f][H00P0f][H00<000000=WHe`3If=L01`3I
f=L00`000000emKG0=OFe`080=OFe`030000003DdmP0e=?H00P0e=?H00<000000=7Af@3AdMT01`3A
dMT00`000000c/oJ0<k?fP080<k?fP030000003;cM/0blgK00P0blgK00<000000<O;g@37bmd02037
bmd00`000000`lWN0<?9gP080<?9gP0400000030an00`<OP0<37h0D000000`2maN400`000000^/CR
0;[4hP090;[4hP030000002g`n<0]l?S00P0]l?S00<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`0e0>oZa`00=@3_j/L00`000000kn[70>oZa`0Y0>oZa`030000002FdO`0000000H0U]7l1000
00030;7MmP0300000034h^h0a>;^00/0a>;^00<000000<oSiP3?hnH02P3?hnH00`000000e^;O0=KR
g`090=KRg`040000003Jh=/0f^3K0=[Pf``000001`3Hgm`00`000000fMgI0=WMf@080=WMf@030000
003Jf]P0f][H00P0f][H00<000000=WHe`3If=L01`3If=L00`000000emKG0=OFe`080=OFe`030000
003DdmP0e=?H00L0e=?H00<000000=7Af@3AdMT0203AdMT00`000000c/oJ0<k?fP070<k?fP030000
003;cM/0blgK00P0blgK00<000000<O;g@37bmd02037bmd00`000000`lWN0<?9gP080<?9gP030000
0030an00`<OP00L0`<OP1@0000090;[4hP030000002g`n<0]l?S00P0]l?S00<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`0e0>oZa`00=03_j/L00`000000kn[70>oZa`0Y0>oZa`040000002F
dO`0U]7l000000X0U]7l2@0000080<CRkP030000003?hnH0cn?V00T0cn?V00<000000=KRg`3Fh]l0
103Fh]l<000000060=CQh@00000000000000003DhN4000002P3Hgm`00`000000fMgI0=WMf@080=WM
f@030000003Jf]P0f][H00P0f][H00<000000=WHe`3If=L01`3If=L00`000000emKG0=OFe`080=OF
e`030000003DdmP0e=?H00P0e=?H00<000000=7Af@3AdMT01`3AdMT00`000000c/oJ0<k?fP080<k?
fP030000003;cM/0blgK00P0blgK00<000000<O;g@37bmd01`37bmd00`000000`lWN0<?9gP090<?9
gP0300000030an00`<OP00P0`<OP00@000000;g6h@2ma^40_LKQ1@0000030;[4hP030000002g`n<0
]l?S00P0]l?S00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0e0>oZa`00=03_j/L20000
02T0kn[700@0000009KAo02FdO`00000302FdO`00`000000/Mcf0;7LmP050;7LmQ/00000103>h^L0
0`000000e>7Q0=CQh@090=CQh@<000002@3Hgm`00`000000fMgI0=WMf@080=WMf@030000003Jf]P0
f][H00P0f][H00<000000=WHe`3If=L01`3If=L00`000000emKG0=OFe`080=OFe`030000003DdmP0
e=?H00L0e=?H00<000000=7Af@3AdMT01`3AdMT00`000000c/oJ0<k?fP080<k?fP030000003;cM/0
blgK00P0blgK00<000000<O;g@37bmd02037bmd00`000000`lWN0<?9gP080<?9gP0300000030an00
`<OP00P0`<OP00<000000;g6h@2ma^401`2ma^44000000X0]l?S00<000000>oZa`3_j/L02P3_j/L2
000003L0kn[7000c0>oZa`030000003_j/L0kn[702P0kn[700@0000009KAo02FdO`00000302FdO`0
0`000000/Mcf0;7LmP0<0;7LmP0300000032hNh0`^7^00X0`^7^00<000000<kRi`3>h^L02@3>h^L0
0`000000e>7Q0=CQh@090=CQh@030000003Hgm`0f=oL00<000001@3Hgm`00`000000fMgI0=WMf@08
0=WMf@030000003Jf]P0f][H00P0f][H00<000000=WHe`3If=L01`3If=L00`000000emKG0=OFe`08
0=OFe`030000003DdmP0e=?H00P0e=?H00<000000=7Af@3AdMT01`3AdMT00`000000c/oJ0<k?fP08
0<k?fP030000003;cM/0blgK00L0blgK00<000000<O;g@37bmd02037bmd00`000000`lWN0<?9gP08
0<?9gP0300000030an00`<OP00T0`<OP00<000000;g6h@2ma^40202ma^400`000000^/CR0;[4hP03
000000H0]l?S00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0d0>oZa`00<`3_j/L00`00
0000kn[70>oZa`0W0>oZa`80000000<0U]7l0000002FdO`0302FdO`00`000000/Mcf0;7LmP0<0;7L
mP0300000032hNh0`^7^00X0`^7^00<000000<kRi`3>h^L0203>h^L00`000000e>7Q0=CQh@0:0=CQ
h@030000003Hgm`0f=oL00<0f=oL0`0000020=SOg0030000003IgMT0fMgI00P0fMgI00<000000=[J
f03Jf]P0203Jf]P00`000000fMSG0=WHe`070=WHe`030000003Ge]L0emKG00P0emKG00<000000=CC
f03DdmP00P3DdmPO000000H0blgK00<000000<O;g@37bmd01`37bmd00`000000`lWN0<?9gP080<?9
gP0300000030an00`<OP00T0`<OP00<000000;g6h@2ma^40202ma^400`000000^/CR0;[4hP040;[4
hP<000000P2g`n<00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[703@0kn[7000b0>oZa`03
0000003_j/L0kn[702L0kn[700<0000007Voo@1i_od00P00000<09KAo0030000002ag?H0/Mcf00`0
/Mcf00<000000<;QkP32hNh02P32hNh00`000000c^;W0<kRi`090<kRi`030000003DhN40e>7Q00T0
e>7Q00<000000=SOg03Hgm`01`3Hgm`3000000T0fMgI00<000000=[Jf03Jf]P0203Jf]P00`000000
fMSG0=WHe`070=WHe`030000003Ge]L0emKG00<0emKG2`0000040=KFf0030000003CdmT0dm?I00L0
dm?I00<000000=3Af@3@dMT0203@dMT00`000000cLoK0<g?f`030<g?f`X000001P37bmd00`000000
`lWN0<?9gP080<?9gP0300000030an00`<OP00P0`<OP00<000000;g6h@2ma^402@2ma^400`000000
^/CR0;[4hP070;[4hP8000004@3_j/L00`000000kn[70>oZa`0d0>oZa`00<@3_j/L00`000000kn[7
0>oZa`0W0>oZa`060000001i_od0NKom07Voo@000000NKom0`00000809KAo0030000002ag?H0/Mcf
00`0/Mcf00<000000<;QkP32hNh02P32hNh00`000000c^;W0<kRi`090<kRi`030000003DhN40e>7Q
00T0e>7Q00<000000=SOg03Hgm`02@3Hgm`00`000000fMgI00000002000000H0fMgI00<000000=[J
f03Jf]P0203Jf]P00`000000fMSG0=WHe`050=WHe`P00000103Gf=P00`000000e]KH0=KFf0080=KF
f0030000003CdmT0dm?I00L0dm?I00<000000=3Af@3@dMT0203@dMT00`000000cLoK0<g?f`070<g?
f`030000003:cM`0b/gL00<0b/gL2P0000060<?9gP0300000030an00`<OP00P0`<OP00<000000;g6
h@2ma^402@2ma^400`000000^/CR0;[4hP080;[4hP030000003_j/L0kn[70100kn[700<000000>oZ
a`3_j/L0=03_j/L00340kn[700<000000>oZa`3_j/L09P3_j/L01@000000NKom07Voo@1i_od00000
00D0NKom0`00000409KAo0030000002ag?H0/Mcf00`0/Mcf00<000000<;QkP32hNh02`32hNh00`00
0000c^;W0<kRi`090<kRi`030000003DhN40e>7Q00T0e>7Q00<000000=SOg03Hgm`0203Hgm`00`00
0000fMgI0=WMf@030=WMf@<000000P3IgMT00`000000f][H0=[Jf0080=[Jf0030000003If=L0fMSG
00H000000P3Hf]T00`000000emSH0=OHf0070=OHf0030000003Fe]P0e]KH00L0e]KH00<000000=?C
f@3CdmT01`3CdmT00`000000d=7I0=3Af@080=3Af@030000003=cm/0cLoK00P0cLoK00<000000<[=
g03:cM`01`3:cM`00`000000al_M0<O;g@030<O;g@P000002@30an000`000000_LKQ0;g6h@080;g6
h@030000002ja>80^/CR00P0^/CR00<000000>oZa`3_j/L0403_j/L2000003H0kn[7000`0>oZa`80
00009`3_j/L00`000000NKom07Voo@0207Voo@030000001i_od0NKom00H0NKom0P00000209KAo003
0000002ag?H0/Mcf00`0/Mcf00<000000<;QkP32hNh02P32hNh00`000000c^;W0<kRi`090<kRi`03
0000003DhN40e>7Q00T0e>7Q00<000000=SOg03Hgm`02@3Hgm`00`000000fMgI0=WMf@060=WMf@<0
00001@3Jf]P8000000L0f=[I00<000000=OHf03Gf=P01`3Gf=P00`000000e]KH0=KFf0080=KFf003
0000003CdmT0dm?I00L0dm?I00<000000=3Af@3@dMT01`3@dMT00`000000cLoK0<g?f`080<g?f`03
0000003:cM`0b/gL00P0b/gL00<000000<O;g@37bmd01`37bmd010000000`lWN0<?9gP33bMh50000
00<0`<OP00<000000;g6h@2ma^40202ma^400`000000^/CR0;[4hP080;[4hP030000003_j/L0kn[7
0180kn[700<000000>oZa`3_j/L0=03_j/L002l0kn[700<000000>oZa`3_j/L09P3_j/L00`000000
NKom07Voo@0207Voo@030000001i_od0NKom00T0NKom1000000<0;7LmP0300000032hNh0`^7^00/0
`^7^00<000000<kRi`3>h^L02@3>h^L00`000000e>7Q0=CQh@090=CQh@030000003Hgm`0f=oL00P0
f=oL00<000000=WMf@3IgMT01P3IgMT9000000@0f=cK00<000000=SJf@3Hf]T0203Hf]T00`000000
emSH0=OHf0070=OHf0030000003Fe]P0e]KH00L0e]KH00<000000=?Cf@3CdmT01`3CdmT00`000000
d=7I0=3Af@080=3Af@030000003=cm/0cLoK00L0cLoK00<000000<[=g03:cM`0203:cM`00`000000
al_M0<O;g@080<O;g@0300000033bMh0`lWN00H0`lWN1@0000090;g6h@030000002ja>80^/CR00L0
^/CR00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0d0>oZa`006P3_j/L300000080kn[7
0`0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0T0>oZa`80000000D0G:_i000000000000
NKom0000000<07Voo@040000002IdO/0VM7k09WAn`@000001`2ag?H00`000000`^7^0<;QkP0;0<;Q
kP030000003>h^L0c^;W00T0c^;W00<000000=CQh@3DhN402@3DhN400`000000f=oL0=SOg0090=SO
g0030000003IgMT0fMgI00H0000000<0e]kM0000003Hg=/00`3Hg=/3000000@0f=cK00<000000=SJ
f@3Hf]T01`3Hf]T00`000000emSH0=OHf0070=OHf0030000003Fe]P0e]KH00L0e]KH00<000000=?C
f@3CdmT0203CdmT00`000000d=7I0=3Af@070=3Af@030000003=cm/0cLoK00L0cLoK00<000000<[=
g03:cM`0203:cM`00`000000al_M0<O;g@080<O;g@0300000033bMh0`lWN00P0`lWN00@000000<37
h030an00`<OP1@0000030;g6h@030000002ja>80^/CR00P0^/CR00<000000>oZa`3_j/L0503_j/L0
0`000000kn[70>oZa`0c0>oZa`006`3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000070>oZa`030000003_j/L0kn[702<0kn[70P00000505b[n@8000002`1i
_od00`000000VM7k09WAn`0609WAn`@000000`2ag?H00`000000`^7^0<;QkP0:0<;QkP030000003>
h^L0c^;W00X0c^;W00<000000=CQh@3DhN402@3DhN400`000000f=oL0=SOg0030=SOg0T000001`3F
g]d00`000000f=cK0=SLf`050=SLf`@000002P3Hf]T00`000000emSH0=OHf0070=OHf0030000003F
e]P0e]KH00L0e]KH00<000000=?Cf@3CdmT01`3CdmT00`000000d=7I0=3Af@080=3Af@030000003=
cm/0cLoK00L0cLoK00<000000<[=g03:cM`01`3:cM`00`000000al_M0<O;g@080<O;g@0300000033
bMh0`lWN00P0`lWN00<000000<37h030an001`30an05000000P0^/CR00<000000>oZa`3_j/L05@3_
j/L00`000000kn[70>oZa`0c0>oZa`006`3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000060>oZa`030000003_j/L0kn[70280kn[70P00000705b[n@040000
001LZoT00000000000P0NKom00<0000009WAn`2IdO/02`2IdO/9000000L0`^7^00<000000<kRi`3>
h^L02@3>h^L00`000000e>7Q0=CQh@040=CQh@`00000103Bh>800`000000e]kM0=KNg@080=KNg@03
0000003Hg=/0f=cK00T0f=cK0`0000070=SJf@030000003Gf=P0emSH00L0emSH00<000000=KFf03F
e]P01`3Fe]P00`000000dm?I0=?Cf@080=?Cf@030000003@dMT0d=7I00L0d=7I00<000000<g?f`3=
cm/01`3=cm/00`000000b/gL0<[=g0080<[=g00300000037bmd0al_M00L0al_M00<000000<?9gP33
bMh02@33bMh00`000000`<OP0<37h0080<37h0040000002ma^40_LKQ0;g6h@@000000`2ja>800`00
0000kn[70>oZa`0D0>oZa`030000003_j/L0000003D0kn[7000K0>oZa`030000003_j/L0kn[70080
kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000H0kn[700<000000>oZa`3_j/L0803_j/L2
0000000304BHl`000000000000D0G:_i00<0000005b[n@1LZoT00P1LZoT2000000D0NKom00<00000
09WAn`2IdO/03@2IdO/00`000000/M_f0;7KmP050;7KmQX00000103<hNL00`000000d^3R0=;PhP09
0=;PhP030000003Fg]d0e]kM00P0e]kM00<000000=SLf`3Hg=/0203Hg=/010000000f=[I0=SJf@3H
f]T3000000@0f=[I00<000000=OHf03Gf=P01`3Gf=P00`000000e]KH0=KFf0070=KFf0030000003C
dmT0dm?I00L0dm?I00<000000=3Af@3@dMT01`3@dMT00`000000cLoK0<g?f`070<g?f`030000003:
cM`0b/gL00P0b/gL00<000000<O;g@37bmd02037bmd00`000000`lWN0<?9gP080<?9gP0300000030
an00`<OP00P0`<OP00<000000;g6h@2ma^401P2ma^43000001P0kn[70P00000e0>oZa`006P3_j/L2
000000<0kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZa`0O0>oZa`8000001@14V?<2
00000080G:_i00<0000005b[n@1LZoT01@1LZoT200000080NKom00<0000009WAn`2IdO/03@2IdO/0
0`000000/M_f0;7KmP0;0;7KmP0300000031gnh0`Mo^00X0`Mo^00<000000<cQi`3<hNL02@3<hNL0
0`000000d^3R0=;PhP080=;PhP030000003Fg]d0e]kM00P0e]kM00<000000=SLf`3Hg=/0203Hg=/0
0`000000f=[I0=SJf@050=SJf@@000002@3Gf=P00`000000e]KH0=KFf0070=KFf0030000003CdmT0
dm?I00P0dm?I00<000000=3Af@3@dMT01`3@dMT00`000000cLoK0<g?f`070<g?f`030000003:cM`0
b/gL00L0b/gL00<000000<O;g@37bmd02037bmd00`000000`lWN0<?9gP080<?9gP0300000030an00
`<OP00P0`<OP00<000000;g6h@2ma^40202ma^400`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[703<0kn[7000[0>oZa`040000003_j/L00000000001d0kn[70P00000904BHl`8000002P1LZoT3
000000h0VM7k00<000000;7KmP2afoH0302afoH00`000000`Mo^0<7OkP0:0<7OkP030000003<hNL0
c>7W00P0c>7W00<000000=;PhP3Bh>802@3Bh>800`000000e]kM0=KNg@080=KNg@030000003Hg=/0
f=cK00P0f=cK00<000000=SJf@3Hf]T0203Hf]T3000000L0emSH00<000000=KFf03Fe]P01`3Fe]P0
0`000000dm?I0=?Cf@070=?Cf@030000003@dMT0d=7I00<0d=7I4`0000060<[=g00300000037bmd0
al_M00L0al_M00<000000<?9gP33bMh02033bMh00`000000`<OP0<37h0080<37h0030000002ma^40
_LKQ00P0_LKQ00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`020>oZa`<000000`3_j/L0
10000000kn[70>oZa`3_j/L300000080kn[70`00000O0>oZa`00:`3_j/L00`000000kn[70>oZa`0L
0>oZa`8000000P0cRN`2000000P0A9Sc0`00000805b[n@030000001n`Od0O/7m00<000002`2IdO/0
0`000000/M_f0;7KmP0;0;7KmP0300000031gnh0`Mo^00X0`Mo^00<000000<cQi`3<hNL02@3<hNL0
0`000000d^3R0=;PhP080=;PhP030000003Fg]d0e]kM00P0e]kM00<000000=SLf`3Hg=/0203Hg=/0
0`000000f=[I0=SJf@080=SJf@040000003Gf=P0emSH0=OHf0<000000`3Gf=P00`000000e]KH0=KF
f0030=KFf1D000000`3BdmT00`000000d=7J0=3AfP070=3AfP030000003=cm/0cLoK00<0cLoK2P00
00060<O;g@0300000033bMh0`lWN00P0`lWN00<000000<37h030an002030an000`000000_LKQ0;g6
h@070;g6h@030000003_j/L0kn[701/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000L0
kn[700<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`0N0>oZa`00:P3_j/L00`000000kn[7
0>oZa`0J0>oZa`<000001P0cRN`2000000D0A9Sc00@0000004BHl`14V?<0A9Sc0P00000405b[n@80
00001P1n`Od4000000H0VM7k00<000000;7KmP2afoH02`2afoH00`000000`Mo^0<7OkP0;0<7OkP03
0000003<hNL0c>7W00P0c>7W00<000000=;PhP3Bh>802@3Bh>800`000000e]kM0=KNg@080=KNg@03
0000003Hg=/0f=cK00P0f=cK00<000000=SJf@3Hf]T0203Hf]T00`000000emSH0=OHf0040=OHf0T0
00000`3FemT00`000000e=GI0=CEf@080=CEf@030000003BdmT0d]?I00L0d]?I00<000000=3AfP3@
dMX01`3@dMX00`000000cLoK0<g?f`070<g?f`030000003:cM`0b/gL00<0b/gL2P0000060<?9gP03
00000030an00`<OP00P0`<OP00<000000;g6h@2ma^401`2ma^400`000000kn[70>oZa`0L0>oZa`07
0000003_j/L0kn[70>oZa`000000kn[7000000070>oZa`030000003_j/L0000000<0kn[700<00000
0>oZa`3_j/L07P3_j/L002T0kn[700<000000>oZa`3_j/L05`3_j/L400000080:gkW0P00000703>9
k00500000014V?<0A9Sc04BHl`0000001P14V?<20000000305b[n@000000O/7m00/0O/7m0`000002
09WAn`030000002afoH0/M_f00`0/M_f00<000000<7OkP31gnh02P31gnh00`000000c>7W0<cQi`09
0<cQi`030000003Bh>80d^3R00P0d^3R00<000000=KNg@3Fg]d0203Fg]d00`000000f=cK0=SLf`08
0=SLf`030000003Hf]T0f=[I00P0f=[I00<000000=OHf03Gf=P01P0000000`3Ff]X0000000000002
000000H0e]OI00<000000=CEf@3DeMT0203DeMT00`000000d]?I0=;Cf@060=;Cf@030000003@dMX0
d=7J00L0d=7J00<000000<g?f`3=cm/0203=cm/00`000000b/gL0<[=g0070<[=g00300000036bmd0
a/_M00<0a/_M2P0000060<37h0030000002ma^40_LKQ00P0_LKQ00<000000>oZa`3_j/L06P3_j/L3
000000<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7000000030>oZa`030000003_j/L0
kn[701h0kn[7000Y0>oZa`030000003_j/L0kn[701D0kn[70P00000202Uii@030000000[O^L0:gkW
00<0:gkW00<0000003>9k00cRN`01@0cRN`20000000304BHl`000000A9Sc00L0A9Sc00<0000007k1
o@1n`Od03P1n`Od4000000`0/M_f00<000000<7OkP31gnh02P31gnh00`000000c>7W0<cQi`090<cQ
i`030000003Bh>80d^3R00T0d^3R00<000000=KNg@3Fg]d0203Fg]d00`000000f=cK0=SLf`080=SL
f`030000003Hf]T0f=[I00<0f=[I200000070=KJfP040000003FemT0e]OI0=KGf@8000000`3FemT0
0`000000e=GI0=CEf@080=CEf@030000003BdmT0d]?I00L0d]?I00<000000=3AfP3@dMX01`3@dMX0
0`000000cLoK0<g?f`070<g?f`030000003:cM`0b/gL00P0b/gL00<000000<K;g@36bmd01`36bmd0
0`000000`lWO0<?9g`030<?9g`P00000202ma^400`000000kn[70>oZa`0M0>oZa`040000003_j/L0
kn[70>oZa`<000001`3_j/L300000080kn[70P00000P0>oZa`00:03_j/L2000001D0kn[70P000005
02Uii@030000000[O^L0:gkW00<0:gkW0P00000703>9k00300000014V?<0A9Sc00H0A9Sc00@00000
06>_nP00000000003P1n`Od010000000Vm7k09_An`2KdO/4000000L0/M_f00<000000<7OkP31gnh0
2`31gnh00`000000c>7W0<cQi`090<cQi`030000003Bh>80d^3R00P0d^3R00<000000=KNg@3Fg]d0
203Fg]d00`000000f=cK0=SLf`030=SLf``00000103Fg=`00`000000e][J0=KJfP070=KJfP030000
003FemT0e]OI00@0e]OI100000090=CEf@030000003BdmT0d]?I00L0d]?I00<000000=3AfP3@dMX0
1`3@dMX00`000000cLoK0<g?f`080<g?f`030000003:cM`0b/gL00L0b/gL00<000000<K;g@36bmd0
1`36bmd00`000000`lWO0<?9g`080<?9g`0400000030b>00`<SP0<38h0@000000`2ma^400`000000
kn[70>oZa`0N0>oZa`030000003_j/L0kn[70380kn[7000W0>oZa`030000003_j/L0kn[701<0kn[7
0P0000000`0/NN@0000002Uii@0502Uii@8000001@0[O^L00`000000<hW/03>9k00303>9k0040000
000cRN`00000000000@0A9Sc0P00000406>_nP8000002`1n`Od00`000000Vm7k09_An`0609_An`@0
00000`2afoH00`000000`Mo^0<7OkP0:0<7OkP030000003<hNL0c>7W00T0c>7W00<000000=;PhP3B
h>802@3Bh>800`000000e]kM0=KNg@060=KNg@P00000103Dg]l00`000000e]cL0=KLg0090=KLg003
0000003Ff]X0e][J00L0e][J00<000000=KGf@3FemT01P3FemT4000000L0e=GI00<000000=;Cf@3B
dmT01`3BdmT00`000000d=7J0=3AfP070=3AfP030000003=cm/0cLoK00L0cLoK00<000000<[=g03:
cM`01`3:cM`00`000000a/_M0<K;g@080<K;g@0300000033bMl0`lWO00L0`lWO00<000000<38h030
b>001P30b>0300000240kn[700<000000>oZa`3_j/L0<P3_j/L002L0kn[700<000000>oZa`3_j/L0
4@3_j/L2000000@0;7WT0P00000602Uii@030000000[O^L0:gkW00<0:gkW0P00000203>9k0030000
000cRN`0<hW/0080<hW/0P0000000`14V?<0000006>_nP0706>_nP800000201n`Od00`000000Vm7k
09_An`0;09_An`T000001`31gnh00`000000c>7W0<cQi`090<cQi`030000003Bh>80d^3R00P0d^3R
00@000000=KNg@3Fg]d0e]kM1P0000000`3Agn<000000=CNg`090=CNg`030000003Fg=`0e]cL00P0
e]cL00<000000=KJfP3Ff]X01`3Ff]X00`000000e]OI0=KGf@070=KGf@040000003DeMT0e=GI0=CE
f@<000000`3DeMT00`000000d]?I0=;Cf@070=;Cf@030000003@dMX0d=7J00L0d=7J00<000000<g?
f`3=cm/01`3=cm/00`000000b/gL0<[=g0080<[=g00300000036bmd0a/_M00L0a/_M00<000000<?9
g`33bMl02033bMl00`000000`<SP0<38h0070<38h0030000003_j/L0kn[70240kn[700<000000>oZ
a`3_j/L0<@3_j/L002H0kn[700<000000>oZa`3_j/L0403_j/L20000000303=ki0000000;7WT00D0
;7WT00<0000002Uii@0YNND0100YNND00`000000:gkW02]ni`0402]ni`030000000cRN`0000000D0
<hW/0P00000;06>_nP8000001@1n`Od00`000000Vm7k09_An`0=09_An`030000002af_D0/M[e00D0
/M[e8P0000070=7Oh`030000003Dg]l0e=kO00L0e=kO00<000000=KLg03Fg=`0203Fg=`00`000000
e][J0=KJfP070=KJfP030000003FemT0e]OI00L0e]OI00<000000=CEf@3DeMT01@3DeMT4000000T0
d]?I00<000000=3AfP3@dMX01`3@dMX00`000000cLoK0<g?f`070<g?f`030000003:cM`0b/gL00L0
b/gL00<000000<K;g@36bmd01`36bmd00`000000`lWO0<?9g`080<?9g`0300000030b>00`<SP00P0
`<SP00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0a0>oZa`009@3_j/L00`000000kn[7
0>oZa`0?0>oZa`800000100cNn@2000000D0;7WT00<0000002Uii@0YNND0100YNND00`000000:gkW
02]ni`0402]ni`8000000P0cRN`300000080CIke0P00000;06>_nP8000000P1n`Od00`000000Vm7k
09_An`0=09_An`030000002af_D0/M[e00/0/M[e00<000000<3Nk`30g^l02@30g^l00`000000b]oX
0<[Oj0090<[Oj0030000003Agn<0dMoS00P0dMoS00<000000=CNg`3Dg]l0203Dg]l00`000000e]cL
0=KLg0080=KLg0030000003Ff]X0e][J00L0e][J00<000000=KGf@3FemT01`3FemT00`000000e=GI
0=CEf@070=CEf@@000001P3BdmT00`000000d=7J0=3AfP070=3AfP030000003=cm/0cLoK00L0cLoK
00<000000<[=g03:cM`01`3:cM`00`000000a/_M0<K;g@070<K;g@0300000033bMl0`lWO00P0`lWO
00<000000<38h030b>002030b>000`000000kn[70>oZa`0P0>oZa`<00000<`3_j/L002D0kn[700<0
00000>oZa`3_j/L03@3_j/L20000000303ioiP000000<g_T00D0<g_T00<0000002aii00/NN@00`0/
NN@2000000D0:GWU00<0000002]ni`0[O^L00P0[O^L00`000000:gkW02]ni`02000000L0CIke0P00
000;06>_nP<000003P2KdO/00`000000/M[e0;7Jm@0;0;7Jm@0300000030g^l0`=k_00X0`=k_00<0
00000<[Oj03:gnP02@3:gnP00`000000dMoS0=7Oh`070=7Oh`030000003Dg]l0e=kO00P0e=kO00<0
00000=KLg03Fg=`0203Fg=`00`000000e][J0=KJfP070=KJfP030000003FemT0e]OI00L0e]OI00<0
00000=CEf@3DeMT01`3DeMT00`000000d]?I0=;Cf@020=;Cf@<000000`3BdmT00`000000d=7J0=3A
fP070=3AfP030000003=cm/0cLoK00L0cLoK00<000000<[=g03:cM`01`3:cM`00`000000a/_M0<K;
g@070<K;g@0300000033bMl0`lWO00L0`lWO00<000000<38h030b>002030b>000`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[70340kn[7000T0>oZa`8000003@3_j/L2000000@0?WoV0P000005
03=ki0030000000/NN@0;7WT00@0;7WT00<0000002Uii@0YNND00`0YNND20000000602]ni`000000
:gkW02]ni`000000?Ho_0P00000804fNm@030000001S[oX0Hjoj00P0Hjoj00<0000008;3o022`o`0
0`00000;09_An`030000002af_D0/M[e00X0/M[e00<000000<3Nk`30g^l02P30g^l00`000000b]oX
0<[Oj0090<[Oj0030000003Agn<0dMoS00P0dMoS00<000000=CNg`3Dg]l0203Dg]l00`000000e]cL
0=KLg0080=KLg0030000003Ff]X0e][J00L0e][J00<000000=KGf@3FemT01`3FemT00`000000e=GI
0=CEf@070=CEf@030000003BdmT0d]?I0080d]?I:00000050<K;g@0300000033bMl0`lWO00P0`lWO
00<000000<38h030b>002030b>000`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70340kn[7
000S0>oZa`030000003_j/L0kn[700/0kn[70P0000000`19QNL000000000000503ioiP030000000c
Nn@0<g_T00<0<g_T00<0000002aii00/NN@0100/NN@00`000000:GWU02Uii@0402Uii@@00000100m
Snl2000000L0CIke0P00000706>_nP0300000022`o`0P/?l00@0P/?l1000000609_An`030000002a
f_D0/M[e00X0/M[e00<000000<3Nk`30g^l02`30g^l00`000000b]oX0<[Oj0090<[Oj0030000003A
gn<0dMoS00L0dMoS00<000000=CNg`3Dg]l0203Dg]l00`000000e]cL0=KLg0080=KLg0030000003F
f]X0e][J00L0e][J00<000000=KGf@3FemT01`3FemT00`000000e=GI0=CEf@030=CEf@X00000103C
eMX00`000000dM?J00000002000000D0dM?J00<000000<oAf`3?dM/01`3?dM/00`000000c<oL0<c?
g0070<c?g00300000039cMd0bLgM00<0bLgM2@0000060<?9g`0300000030b>00`<SP00P0`<SP00<0
00000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0a0>oZa`008`3_j/L00`000000kn[70>oZa`09
0>oZa`8000001@19QNL00`000000?WoV03ioiP0303ioiP030000000cNn@0<g_T00<0<g_T00<00000
02aii00/NN@0100/NN@2000000<0:GWU0`00000803f?k`030000001=W_D0CIke00H0CIke0P000004
06>_nP0300000022`o`0P/?l00T0P/?l0`00000209_An`030000002af_D0/M[e00/0/M[e00<00000
0<3Nk`30g^l02P30g^l00`000000b]oX0<[Oj0090<[Oj0030000003Agn<0dMoS00P0dMoS00<00000
0=CNg`3Dg]l0203Dg]l00`000000e]cL0=KLg0070=KLg0030000003Ff]X0e][J00P0e][J00<00000
0=KGf@3FemT00P3FemT;000000<0e=OJ00<000000=?EfP3CeMX0203CeMX00`000000dM?J0=7CfP02
0=7CfP8000000`3AdmX00`000000cm7K0<oAf`070<oAf`030000003<cm`0c<oL00L0c<oL00<00000
0<W=g@39cMd01P39cMd00`000000a/_N0<K;gP030<K;gPP000002030b>000`000000kn[70>oZa`0U
0>oZa`030000003_j/L0kn[70340kn[7000R0>oZa`030000003_j/L0kn[700T0kn[700<0000005F<
j@0000001P19QNL00`000000?WoV03ioiP0303ioiP030000000cNn@0<g_T00<0<g_T0P00000502ai
i0D000000P0dQN/2000000L0?Ho_0P00000804fNm@80000000<0Hjoj00000022`o`03P22`o`40000
00/0/M[e00<000000<3Nk`30g^l02P30g^l00`000000b]oX0<[Oj0090<[Oj0030000003Agn<0dMoS
00P0dMoS00<000000=CNg`3Dg]l0203Dg]l00`000000e]cL0=KLg0080=KLg0030000003Ff]X0e][J
0080e][J2`0000040=GIf`030000003DemX0e=OJ00L0e=OJ00<000000=?EfP3CeMX01`3CeMX00`00
0000dM?J0=7CfP050=7CfP<000002@3?dM/00`000000c<oL0<c?g0070<c?g00300000039cMd0bLgM
00L0bLgM00<000000<K;gP36bmh01`36bmh010000000`lWO0<?9g`33bMl5000000<0`<SP00<00000
0>oZa`3_j/L0903_j/L00`000000kn[70000000b0>oZa`008P3_j/L00`000000kn[70>oZa`070>oZ
a`8000000`1ES>T2000000D0BHGW0P00000403ioiP030000000cNn@0<g_T00@0<g_T00<0000002ai
i00/NN@00P0000020360j0030000000dQN/0000000@0=8G[00<0000003f?k`0mSnl01P0mSnl00`00
0000CIke04fNm@0704fNm@8000003`22`o`010000000W=7j09cAnP2LdOX6000000@0/M[e00<00000
0<3Nk`30g^l02`30g^l00`000000b]oX0<[Oj0090<[Oj0030000003Agn<0dMoS00L0dMoS00<00000
0=CNg`3Dg]l02@3Dg]l00`000000e]cL0=KLg0050=KLg0P00000103Dfmd00`000000eMWK0=GIf`08
0=GIf`030000003DemX0e=OJ00H0e=OJ00<000000=?EfP3CeMX01`3CeMX00`000000dM?J0=7CfP08
0=7CfP@000001P3?dM/00`000000c<oL0<c?g0060<c?g00300000039cMd0bLgM00L0bLgM00<00000
0<K;gP36bmh02036bmh00`000000`lWO0<?9g`060<?9g`<00000:03_j/L200000380kn[7000Q0>oZ
a`030000003_j/L0kn[700L0kn[700<0000005F<j@1ES>T01@1ES>T00`000000BHGW04V5i`0404V5
i`030000000nOnH0?WoV0080?WoV0P00000503=ki08000001@0aP>P2000000D0=8G[00<0000003f?
k`0mSnl01P0mSnl2000000D0CIke0P00000206ZcnP8000003022`o`00`000000W=7j09cAnP0809cA
nPL000002P30g^l00`000000b]oX0<[Oj0090<[Oj0030000003Agn<0dMoS00P0dMoS00<000000=CN
g`3Dg]l0203Dg]l00`000000e]cL0=KLg006000000030=;Mh0000000e=_M00T0e=_M00<000000=GI
f`3EfM/01`3EfM/00`000000e=OJ0=CGfP070=CGfP030000003CeMX0dmGJ00L0dmGJ00<000000=7C
fP3AdmX01`3AdmX00`000000cm7K0<oAf`020<oAf`<000000P3?dM/00`000000c<oL0<c?g0060<c?
g00300000039cMd0bLgM00P0bLgM00<000000<K;gP36bmh01`36bmh00`000000`lWO0<?9g`080<?9
g`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0<03_j/L00200kn[70P0000080>oZa`04
0000001QT^X00000000000H0EHcY00<0000004V5i`19QNL01019QNL00`000000?WoV03ioiP0303io
iP030000000cNn@0<g_T0080000000<0<gkV0000000aP>P00`0aP>P010000000<H3X0360j0000005
03B5j`800000200mSnl20000000304fNm@000000000000H0J[?j0P00000908;3o0030000002LdOX0
W=7j00/0W=7j00<000000;7Im@2afOD00P2afOD6000000@0`=k_00<000000<[Oj03:gnP02@3:gnP0
0`000000dMoS0=7Oh`020=7Oha@000001`3BgN000`000000e=_M0=CKg@070=CKg@030000003EfM/0
eMWK00P0eMWK00<000000=CGfP3DemX01P3DemX00`000000dmGJ0=?EfP070=?EfP030000003AdmX0
dM?J00P0dM?J00<000000<oAf`3?dM/01@3?dM/3000000P0c<oL00<000000<W=g@39cMd01`39cMd0
0`000000a/_N0<K;gP070<K;gP0300000033bMl0`lWO00P0`lWO00<000000>oZa`3_j/L0:@3_j/L0
0`000000kn[70>oZa`0`0>oZa`00803_j/L00`000000kn[70>oZa`050>oZa`800000101QT^X00`00
0000EHcY05F<j@0405F<j@0300000019QNL0BHGW00@0BHGW0P00000303ioiP<00000100cO^H20000
00030360j0000000<H3X00<0<H3X00<0000003B5j`0dQN/0100dQN/00`000000?Ho_03f?k`0703f?
k`030000001Z/oX0J[?j00P0J[?j0`00000508;3o0030000002LdOX0W=7j00/0W=7j00<000000;7I
m@2afOD02@2afODE000000@0b=kY00<000000<oNi03?g^@02@3?g^@00`000000d]gP0=;Mh0070=;M
h0030000003Dfmd0e=_M00P0e=_M00<000000=GIf`3EfM/01`3EfM/00`000000e=OJ0=CGfP070=CG
fP030000003CeMX0dmGJ00L0dmGJ00<000000=7CfP3AdmX01`3AdmX00`000000cm7K0<oAf`070<oA
f`030000003<cm`0000000800000103<cm`00`000000bLgM0<W=g@070<W=g@0300000036bmh0a/_N
00P0a/_N00<000000<?9g`33bMl01`33bMl00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[7
01H0kn[7100000002@3_j/L00000000000000000kn[70000003_j/L000000>oZa`02000000050>oZ
a`000000kn[70000003_j/L00`0000030>oZa`007`3_j/L00`000000kn[70>oZa`050>oZa`030000
001QT^X0HI;Z00D0HI;Z00<0000005F<j@1ES>T0101ES>T00`000000BHGW04V5i`0504V5i`<00000
0P0iOnH2000000D0<gkV0P0000050360j08000001@0dQN/00`000000?Ho_03f?k`0403f?k`800000
00<0EZ?f0000000000002`1Z/oX200000080P/?l00<0000009cAnP2LdOX02`2LdOX00`000000/MWe
0;7Im@0<0;7Im@030000002ogNl0_mg_00T0_mg_00<000000<SNj@38g^T02038g^T00`000000cmkT
0<oNi0090<oNi0030000003BgN00d]gP00L0d]gP00<000000=CKg@3Dfmd01`3Dfmd00`000000eMWK
0=GIf`080=GIf`030000003DemX0e=OJ00H0e=OJ00<000000=?EfP3CeMX01`3CeMX00`000000dM?J
0=7CfP080=7CfP030000003?dM/0cm7K00H0cm7K00<000000<c?g03<cm`00`3<cm`4000000X0bLgM
00<000000<K;gP36bmh01`36bmh00`000000`lWO0<?9g`070<?9g`030000003_j/L0kn[702/0kn[7
00<000000>oZa`3_j/L05@3_j/L00`000000kn[700000002000000090>oZa`00000000000000003_
j/L000000>oZa`000000kn[70080000000D0kn[70000003_j/L000000>oZa`03000000<0kn[7000N
0>oZa`030000003_j/L0kn[700D0kn[700@0000006^Hj`00000000001P1QT^X2000000D0EHcY0P00
000404V5i`0300000012PnL0000000D0>GoV00<0000003=niP0cO^H00P0cO^H2000000L0<H3X00<0
000003B5j`0dQN/00`0dQN/200000080?Ho_0P00000505JSmP8000002`1Z/oX3000000d0W=7j00<0
00000;7Im@2afOD02`2afOD00`000000_mg_0;oMk`090;oMk`0300000038g^T0b=kY00P0b=kY00<0
00000<oNi03?g^@02@3?g^@00`000000d]gP0=;Mh0070=;Mh0030000003Dfmd0e=_M00P0e=_M00<0
00000=GIf`3EfM/01`3EfM/00`000000e=OJ0=CGfP070=CGfP030000003CeMX0dmGJ00H0dmGJ00<0
00000=7CfP3AdmX0203AdmX00`000000cm7K0<oAf`070<oAf`030000003<cm`0c<oL00H0c<oL0`00
00070<W=g@0300000036bmh0a/_N00L0a/_N00<000000<?9g`33bMl02033bMl00`000000kn[70>oZ
a`0Z0>oZa`<000005P3_j/L00`000000kn[70>oZa`050>oZa`060000003_j/L000000>oZa`000000
kn[70P000000103_j/L000000>oZa`0000030>oZa`030000003_j/L0kn[70040kn[7000N0>oZa`03
0000003_j/L0kn[700@0kn[700<0000006^Hj`1[V>/00P1[V>/00`000000HI;Z066BjP05066BjP03
0000001ES>T0EHcY00@0EHcY00@0000004V5i`00000000000`12PnL2000000@0>GoV00@0000003=n
iP0cO^H000000P0cO^H2000000H0<H3X00<0000003B5j`0dQN/0100dQN/2000000T0EZ?f0P000009
06ZcnP0300000026a?`0Q/Cl00@00000202LdOX00`000000/MWe0;7Im@0;0;7Im@030000002ogNl0
_mg_00X0_mg_00<000000<SNj@38g^T02038g^T00`000000cmkT0<oNi0090<oNi0030000003BgN00
d]gP00L0d]gP00<000000=CKg@3Dfmd01`3Dfmd00`000000eMWK0=GIf`080=GIf`030000003DemX0
e=OJ00H0e=OJ00<000000=?EfP3CeMX01`3CeMX00`000000dM?J0=7CfP080=7CfP030000003?dM/0
cm7K0080cm7K500000040<W=g@0300000036bmh0a/_N00L0a/_N00<000000<?9g`33bMl01`33bMl0
0`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[701@0kn[700H000000>oZa`3_j/L0kn[70000
003_j/L2000000<0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZa`800000
103_j/L001d0kn[700<000000>oZa`3_j/L0103_j/L00`000000JiS[06^Hj`0406^Hj`030000001Q
T^X0HI;Z00D0HI;Z00<0000005F<j@1ES>T0101ES>T00`000000@X?W04:3i`0504:3i`030000000i
OnH0>GoV0080>GoV0P00000503=niP030000000aP>P0<H3X00@0<H3X0P00000203B5j`80000000<0
AYGa0000000000002P1FXoH2000000D0J[?j0P00000708K4o0@000000`2LdOX00`000000/MWe0;7I
m@0;0;7Im@030000002ogNl0_mg_00X0_mg_00<000000<SNj@38g^T02038g^T00`000000cmkT0<oN
i0090<oNi0030000003BgN00d]gP00L0d]gP00<000000=CKg@3Dfmd0203Dfmd00`000000eMWK0=GI
f`070=GIf`030000003DemX0e=OJ00L0e=OJ00<000000=?EfP3CeMX00P3CeMXE000000<0d=?K00<0
00000<kAf`3>dM/01P3>dM/00`000000c<oL0<c?g0030<c?g1@000001@33bMl00`000000kn[70>oZ
a`0^0>oZa`030000003_j/L0kn[701D0kn[71000000F0>oZa`00703_j/L3000000@0kn[700<00000
06^Hj`1[V>/01P1[V>/2000000H0HI;Z0P00000205F<j@80000000<0C8SX00000012PnL01P12PnL0
0`000000>GoV03UoiP0203UoiP8000001@0cO^H00`000000<H3X0360j0040360j0<000001@16UO42
000000X0EZ?f0P00000206ZcnP0300000026a?`0Q/Cl00/0Q/Cl1000000=0;7Im@030000002ogNl0
_mg_00T0_mg_00<000000<SNj@38g^T02038g^T00`000000cmkT0<oNi0090<oNi0030000003BgN00
d]gP00P0d]gP00<000000=CKg@3Dfmd01`3Dfmd00`000000eMWK0=GIf`080=GIf`030000003DemX0
e=OJ0080e=OJ2P0000030=?Gf`030000003BeM/0d]GK00P0d]GK00<000000=3Cf`3@dm/01`3@dm/0
0`000000c]7K0<kAf`060<kAf`030000003<cm`0c<oL00L0c<oL0`0000070<W=g@0300000036bmh0
a/_N00<0a/_N1@00000a0>oZa`030000003_j/L0kn[702l0kn[7000L0>oZa`030000003_j/L0kn[7
00<0kn[700@0000007FNj`0000000000201[V>/00`000000HI;Z066BjP05066BjP800000101<R>P2
000000H0@X?W00@0000003UoiP0iOnH000000P0iOnH00`000000<gkV03=niP0303=niP8000000P0a
P>P200000080?Hc]0P00000604JEl@030000001FXoH0EZ?f00T0EZ?f0`00000>08K4o0030000002N
dOT0W]7i00@00000202afOD00`000000_mg_0;oMk`090;oMk`0300000038g^T0b=kY00T0b=kY00<0
00000<oNi03?g^@02@3?g^@00`000000d]gP0=;Mh0070=;Mh0030000003Dfmd0e=_M00P0e=_M00<0
00000=GIf`3EfM/00P3EfM/;000000<0dmWL00<000000=?Gf`3Cem/01`3Cem/00`000000d]GK0=;E
f`080=;Ef`030000003@dm/0d=?K00H0d=?K00<000000<kAf`3>dM/01P3>dM/00`000000c<oL0<c?
g0080<c?g00300000039cMd0bLgM00<000001039cMd00`000000a/_N0<K;gP060<K;gP030000003_
j/L0kn[70300kn[700<000000>oZa`3_j/L0;`3_j/L000L0kn[70`0000020>oZa`<000000P3_j/L3
000000L0kn[700<000000>oZa`3_j/L00`3_j/L00`000000MIk[07FNj`0207FNj`030000001[V>/0
JiS[00H0JiS[00<00000066BjP1QT^X00`1QT^X00`000000EhkY0000000604b8j00300000012PnL0
@X?W00@0@X?W0P00000403UoiP8000000`0cO^H4000000H0?Hc]00<0000004JEl@16UO401016UO42
000000P0EZ?f0P000002072fn`8000002`26a?`00`000000W]7i09kAn@0509kAn@@000000`2afOD0
0`000000_mg_0;oMk`0:0;oMk`0300000038g^T0b=kY00P0b=kY00<000000<oNi03?g^@02@3?g^@0
0`000000d]gP0=;Mh0080=;Mh0030000003Dfmd0e=_M0080e=_M2`0000040=?KgP030000003CfM`0
dmWL00L0dmWL00<000000=?Gf`3Cem/01P3Cem/00`000000d]GK0=;Ef`080=;Ef`030000003@dm/0
d=?K00H0d=?K00<000000<kAf`3>dM/01`3>dM/00`000000c<oL0<c?g0070<c?g00300000039cMd0
bLgM00@0bLgM100000090<K;gP030000003_j/L0kn[702h0kn[700<000000>oZa`000000<@3_j/L0
00P0kn[700@000000>oZa`3_j/L0kn[70P0000030>oZa`030000003_j/L0000000H0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000MIk[07FNj`0407FNj`8000001`1[V>/200000003066BjP000000
000000<0EhkY0P00000504b8j00300000012PnL0@X?W00@0@X?W0P00000503UoiP<000000`0iQ^X2
000000H0?Hc]00<0000004JEl@16UO401@16UO42000000D0EZ?f00<00000072fn`1`]_/0101`]_/2
000000P0Q/Cl00<0000009kAn@2NdOT02P2NdOT8000000L0_mg_00<000000<SNj@38g^T02@38g^T0
0`000000cmkT0<oNi0090<oNi0030000003BgN00d]gP0080d]gP2`0000040=7Lh@030000003Cfmh0
dm_N00P0dm_N00<000000=?Ig03CfM`01P3CfM`00`000000dmOK0=?Gf`070=?Gf`030000003BeM/0
d]GK00L0d]GK00<000000=3Cf`3@dm/01P3@dm/00`000000c]7K0<kAf`070<kAf`030000003<cm`0
c<oL00L0c<oL00<000000<W=g@39cMd01`39cMd4000000H0a/_N00<000000>oZa`3_j/L0<03_j/L3
00000300kn[700080>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00
00060>oZa`030000003_j/L0kn[70080kn[700<0000007FNj`1eW^/01`1eW^/2000000L0JiS[00<0
000005N>j@1GS^T01@1GS^T00`000000C8SX04b8j00304b8j00300000012PnL0@X?W0080@X?W00@0
000004:3i`12PnL000000P0iOnH20000000303Z3j@000000>HKZ00D0>HKZ00<0000003f<k@0mS>d0
100mS>d2000000L0AYGa0P0000000`1FXoH0000000000009072fn`<000001@26a?`00`000000W]7i
09kAn@0;09kAn@030000002`f?@0/=Sd00@0/=Sd900000040<gMi@030000003Ag>40dMcQ00P0dMcQ
00<000000=?KgP3Cfmh01`3Cfmh00`000000dmWL0=?Ig0070=?Ig0030000003Cem/0dmOK00H0dmOK
00<000000=;Ef`3BeM/01`3BeM/00`000000d=?K0=3Cf`070=3Cf`030000003>dM/0c]7K00H0c]7K
00<000000<c?g03<cm`0203<cm`00`000000bLgM0<W=g@060<W=g@0300000036bmh0a/_N0080a/_N
0`0000020<K;gP030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0;P3_j/L000P0kn[700<0
00000>oZa`3_j/L00`3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70P0000030>oZa`04
0000001nXn/00000000000T0MIk[00<0000006^Hj`1[V>/00`1[V>/010000000HY?Z000000000006
05N>j@030000001<R>P0C8SX00<0C8SX0P0000000`12PnL0000004:3i`0204:3i`<00000100jPnT2
000000D0>HKZ00<0000003f<k@0mS>d01@0mS>d00`000000AYGa04JEl@0604JEl@030000001`]_/0
L;Kk00`0L;Kk0P00000208K4o0030000002NdOT0W]7i00`0W]7i00<000000;3Hm02`f?@02@2`f?@0
0`000000_]c_0;kLk`090;kLk`0300000037gNT0amgY00T0amgY00<000000<gMi@3=gND0203=gND0
0`000000dMcQ0=7Lh@070=7Lh@030000003Cfmh0dm_N00L0dm_N00<000000=?Ig03CfM`01`3CfM`0
0`000000dmOK0=?Gf`070=?Gf`030000003BeM/0d]GK00L0d]GK00<000000=3Cf`3@dm/01P3@dm/0
0`000000c]7K0<kAf`070<kAf`030000003<cm`0c<oL00L0c<oL00<000000<W=g@39cMd01`39cMd0
0`000000a/_N0<K;gP050<K;gP<00000=@3_j/L010000000kn[70>oZa`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000020>oZa`<000006`3_j/L000L0kn[70P0000030>oZa`<000000P3_
j/L3000000D0kn[71@00000407jSj`800000201eW^/20000000306^Hj`000000000000@0HY?Z00<0
000005N>j@1GS^T0101GS^T00`000000C8SX04b8j00404b8j00300000012PnL0@X?W008000000P0o
Q>P2000000D0>X?Y00<0000003V6jP0iQ^X00`0iQ^X2000000H0?Hc]00<0000004JEl@16UO400`16
UO420000000305fWm`000000000000h0L;Kk0`00000=09kAn@030000002`f?@0/=Sd00T0/=Sd00<0
00000;kLk`2ng>l02P2ng>l00`000000amgY0<OMj@090<OMj@030000003=gND0cMgU00L0cMgU00<0
00000=7Lh@3Ag>40203Ag>400`000000dm_N0=?KgP070=?KgP030000003CfM`0dmWL00L0dmWL00<0
00000=?Gf`3Cem/01P3Cem/00`000000d]GK0=;Ef`070=;Ef`030000003@dm/0d=?K00H0d=?K00<0
00000<kAf`3>dM/01`3>dM/00`000000c<oL0<c?g0070<c?g00300000039cMd0bLgM00L0bLgM00<0
00000<K;gP36bmh01`36bmh00`000000kn[70000000200000380kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L2000001`0kn[7000I0>oZa`040000
003_j/L0kn[7000000L0OZ?[0P00000807FNj`030000001RTnX0HY?Z00D0HY?Z00<0000005N>j@1G
S^T0101GS^T2000000@0C8SX0`00000603n4j0030000000jPnT0>X?Y00<0>X?Y00<0000003V6jP0i
Q^X0100iQ^X00`000000?Hc]03f<k@0403f<k@80000000<0AYGa0000000000001@1MYoL2000000`0
L;Kk00<0000008W5n`29aO/00`00000909kAn@030000002`f?@0/=Sd00X0/=Sd00<000000;kLk`2n
g>l02@2ng>l00`000000amgY0<OMj@090<OMj@030000003=gND0cMgU00P0cMgU00<000000=7Lh@3A
g>401`3Ag>400`000000dm_N0=?KgP070=?KgP030000003CfM`0dmWL00L0dmWL00<000000=?Gf`3C
em/01`3Cem/00`000000d]GK0=;Ef`060=;Ef`030000003@dm/0d=?K00L0d=?K00<000000<kAf`3>
dM/01`3>dM/00`000000c<oL0<c?g0070<c?g00300000039cMd0bLgM00H0bLgM00<000000<K;gP36
bmh01`36bmh00`000000kn[70>oZa`030>oZa`<00000;`3_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000001`3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[701T0kn[7000I0>oZ
a`030000003_j/L0000000X0OZ?[0P00000507FNj`040000001/VN/00000000000H0HY?Z0P000006
05N>j@030000001<R>P0C8SX0080000000<0AXKY0000000000001P0oQ>P00`000000>X?Y03Z3j@03
03Z3j@030000000iQ^X0>HKZ00@0>HKZ00<0000003f<k@0mS>d0100mS>d2000000T0GJOg0P000009
072fn`0300000029aO/0RLGk00@0RLGk0`00000509kAn@030000002`f?@0/=Sd00X0/=Sd00<00000
0;kLk`2ng>l02@2ng>l00`000000amgY0<OMj@090<OMj@030000003=gND0cMgU00P0cMgU00<00000
0=7Lh@3Ag>40203Ag>400`000000dm_N0=?KgP070=?KgP030000003CfM`0dmWL00L0dmWL00<00000
0=?Gf`3Cem/01P3Cem/00`000000d]GK0=;Ef`070=;Ef`030000003@dm/0d=?K0080d=?K7@000005
0<W=g@0300000036bmh0a/_N00L0a/_N00<000000>oZa`3_j/L01P3_j/L3000002/0kn[70P000003
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0I
0>oZa`00603_j/L010000000kn[700000025Yn/2000000X0OZ?[0P0000000`1eW^/0000000000004
06bIj`030000001RTnX0HY?Z00D0HY?Z00<0000005N>j@1GS^T0101GS^T2000000D0AXKY00<00000
03n4j00oQ>P0100oQ>P2000000@0>X?Y00<0000003V6jP0iQ^X0100iQ^X200000080?Hc]0P000002
04jKl`8000002@1MYoL2000000D0L;Kk0P00000:08W5n`<000000P2NdOT00`000000/=Sd0;3Hm009
0;3Hm0030000002ng>l0_]c_00X0_]c_00<000000<OMj@37gNT02037gNT00`000000cMgU0<gMi@08
0<gMi@030000003Ag>40dMcQ00P0dMcQ00<000000=?KgP3Cfmh01`3Cfmh00`000000dmWL0=?Ig007
0=?Ig0030000003Cem/0dmOK00L0dmOK00<000000=;Ef`3BeM/00P3BeM/:000000<0dMCL00<00000
0<oBg03?d]`01`3?d]`00`000000cM7L0<gAg0070<gAg0030000003;cmd0bloM00<0bloM3`00000<
0>oZa`<00000:@3_j/L010000000kn[70>oZa`3_j/L3000000L0kn[70`0000020>oZa`<000006`3_
j/L001P0kn[70P00000408FWj`8000002P1nXn/00`000000K9W[06bIj`0506bIj`030000001RTnX0
HY?Z00D0HY?Z0P00000205N>j@D000001@16Q^T00`000000?hCX03n4j00503n4j0030000000jPnT0
>X?Y0080>X?Y0P00000503V6jP<000001P1>Vo<2000000T0GJOg0P000002072fn`0300000029aO/0
RLGk00d0RLGk100000090;3Hm0030000002ng>l0_]c_00X0_]c_00<000000<OMj@37gNT02@37gNT0
0`000000cMgU0<gMi@080<gMi@030000003Ag>40dMcQ00P0dMcQ00<000000=?KgP3Cfmh01P3Cfmh0
0`000000dmWL0=?Ig0080=?Ig0030000003Cem/0dmOK0080dmOK2P0000030=;Fg0030000003Ae=`0
dMCL00L0dMCL00<000000<oBg03?d]`01`3?d]`00`000000cM7L0<gAg0070<gAg0030000003;cmd0
bloM00H0bloM00<000000<S=g@38cMd01`38cMd00`000000kn[70>oZa`0>0>oZa`800000:03_j/L0
0`000000kn[70>oZa`0]0>oZa`00603_j/L2000000H0QJO[0P00000707jSj`040000001eW^/00000
000000H0K9W[0P00000706:CjP8000000P1?RnT010000000Ch_Y04n;j@00000504J6j@8000001P0o
Q>P00`000000>X?Y03Z3j@0303Z3j@030000000iQ^X0>HKZ008000000P15TNl2000000L0CY_c0P00
000905fWm`<000003`29aO/010000000Wm3i09o@n@2Od?T6000000<0/=Sd00<000000;kLk`2ng>l0
2@2ng>l00`000000amgY0<OMj@090<OMj@030000003=gND0cMgU00P0cMgU00<000000=7Lh@3Ag>40
203Ag>400`000000dm_N0=?KgP070=?KgP030000003CfM`0dmWL0080dmWL2`0000030=;Hg@030000
003Be]`0d]KL00L0d]KL00<000000=7Dg03Ae=`01P3Ae=`00`000000cm;L0<oBg0070<oBg0030000
003=dM`0cM7L00L0cM7L00<000000<_?g@3;cmd01`3;cmd00`000000b<gM0<S=g@060<S=g@030000
003_j/L0kn[70140kn[70`00000U0>oZa`030000003_j/L0kn[702d0kn[7000H0>oZa`0300000025
Yn/0QJO[00L0QJO[0P00000407jSj`030000001eW^/0MIk[0080MIk[00<0000006bIj`1/VN/01@1/
VN/00`000000HY?Z06:CjP0306:CjP030000001ISnX0000000800000101?RnT00`000000AXKY04J6
j@0404J6j@030000000oQ>P0?hCX00@0?hCX0P00000303Z3j@<000001P15TNl2000000L0CY_c0P00
000605fWm`8000000P1e^?/3000000/0RLGk00<0000009o@n@2Od?T0202Od?T8000000L0_]c_00<0
00000<OMj@37gNT02037gNT00`000000cMgU0<gMi@090<gMi@030000003Ag>40dMcQ00P0dMcQ00<0
00000=?KgP3Cfmh00P3Cfmh:000000@0dM[O00<000000=;Hg@3Bf=d01`3Bf=d00`000000d]KL0=;F
g0060=;Fg0030000003Ae=`0dMCL00L0dMCL00<000000<oBg03?d]`01`3?d]`00`000000cM7L0<gA
g0060<gAg0030000003;cmd0bloM00L0bloM00<000000<S=g@38cMd01`38cMd00`000000kn[70>oZ
a`0D0>oZa`<000008P3_j/L00`000000kn[70>oZa`0]0>oZa`00603_j/L3000000T0QJO[0P000000
0`1nXn/0000007FNj`0507FNj`030000001/VN/0K9W[00D0K9W[0P0000000`1RTnX0000000000003
05V?jP8000001@1?RnT2000000D0AXKY00<0000003n4j00oQ>P0100oQ>P400000080@H_]0P000007
04FAk`030000001>Vo<0CY_c00H0CY_c0P00000205fWm`8000001`1e^?/3000000H0RLGk0P00000<
09o@n@030000002`eo@0/=Od00@0/=Od300000060<OMj@030000003=gND0cMgU00<0cMgU5P000003
0<oKhP030000003Af]l0dM[O00P0dM[O00<000000=;Hg@3Bf=d01P3Bf=d00`000000d]KL0=;Fg007
0=;Fg0030000003Ae=`0dMCL00H0dMCL00<000000<oBg03?d]`01`3?d]`00`000000cM7L0<gAg006
0<gAg0030000003;cmd0bloM00L0bloM00<000000<S=g@38cMd01`38cMd00`000000kn[70>oZa`0H
0>oZa`<000007`3_j/L00`000000kn[70>oZa`0]0>oZa`00603_j/L00`000000kn[70>oZa`020000
00T0QJO[00<0000007FNj`1eW^/01P1eW^/2000000L0K9W[00<0000005V?jP1ISnX00`1ISnX00`00
0000FHoZ0000000604n;j@0300000016Q^T0AXKY00<0AXKY0P00000203n4j08000000P11R>/20000
00@0@H_]0P00000604FAk`800000201>Vo<2000000`0MKSk0`00000208W5n`030000002Od?T0Wm3i
00/0Wm3i00<000000;3Gm02`eo@02P2`eo@00`000000_M__0;gKk`040;gKk``000001036g>X00`00
0000c=cU0<cLi@080<cLi@030000003?fn80cm_R00L0cm_R00<000000=7Jg`3Af]l01`3Af]l00`00
0000d]SM0=;Hg@070=;Hg@030000003Be]`0d]KL00H0d]KL00<000000=7Dg03Ae=`01`3Ae=`00`00
0000cm;L0<oBg0060<oBg0030000003=dM`0cM7L00L0cM7L00<000000<_?g@3;cmd01`3;cmd00`00
0000b<gM0<S=g@060<S=g@030000003_j/L0kn[701`0kn[70`00000K0>oZa`800000;`3_j/L001P0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000QJO[08FWj`0508FWj`040000001mXn/000000000
00P0MIk[00<0000006bIj`1/VN/00`1/VN/010000000HiC[00000000000205V?jP040000001ISnX0
FHoZ05V?jP8000001@1?RnT00`000000AXKY04J6j@0404J6j@8000001P11R>/00`000000@H_]046;
k@03046;k@0300000015TNl0AI7_00D0AI7_0P00000504jKl`80000000<0Hj_h0000000000003@1e
^?/3000000`0Wm3i00<000000;3Gm02`eo@02P2`eo@00`000000_M__0;gKk`090;gKk`0300000036
g>X0a]cZ00T0a]cZ00<000000<cLi@3<g>D0203<g>D00`000000cm_R0<oKhP060<oKhP030000003A
f]l0dM[O00P0dM[O00<000000=;Hg@3Bf=d01P3Bf=d00`000000d]KL0=;Fg0060=;Fg0030000003A
e=`0dMCL00L0dMCL00<000000<oBg03?d]`01`3?d]`00`000000cM7L0<gAg0060<gAg0030000003;
cmd0bloM00L0bloM00<000000<S=g@38cMd01P38cMd00`000000kn[70>oZa`0P0>oZa`<000006@3_
j/L00`000000kn[70>oZa`0]0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`8000001025Yn/0
0`000000OJ?[07fSj`0207fSj`8000001`1eW^/20000000306bIj`000000000000@0HiC[0P000006
05V?jP030000001?RnT0Ch_Y00<0Ch_Y0P00000204J6j@80000000<0A8SZ0000000000001P11R>/0
0`000000@H_]046;k@03046;k@8000001`15TNl20000000304jKl`000000000000D0Hj_h0P00000;
07Fhn`030000002=a_/0SLKk00<000002@2Od?T00`000000/=Od0;3Gm00:0;3Gm0030000002mfnl0
_M__00P0_M__00<000000<KLjP36g>X02@36g>X00`000000c=cU0<cLi@080<cLi@030000003?fn80
cm_R00L0cm_R00<000000=7Jg`3Af]l01`3Af]l00`000000d]SM0=;Hg@060=;Hg@030000003Be]`0
d]KL00L0d]KL00<000000=7Dg03Ae=`01`3Ae=`00`000000cm;L0<oBg0060<oBg0030000003=dM`0
cM7L00H0cM7L00<000000<_?g@3;cmd01`3;cmd00`000000b<gM0<S=g@070<S=g@030000003_j/L0
kn[702<0kn[70`00000G0>oZa`030000003_j/L0kn[702`0kn[7000G0>oZa`030000003_j/L0kn[7
00H0kn[70P0000000`25Yn/0000007fSj`0607fSj`030000001eW^/0MIk[00H0MIk[00<0000006>D
j`1SU>/0101SU>/3000000H0FHoZ00<0000004n;j@1?RnT0101?RnT2000000D0A8SZ00<000000468
j`11R>/01011R>/2000000D0@H_]0P00000604FAk`8000002@1SZoP2000000P0MKSk00<0000008g6
n`2=a_/0102=a_/2000000H0Wm3i00<000000;3Gm02`eo@02P2`eo@00`000000_M__0;gKk`090;gK
k`0300000036g>X0a]cZ00T0a]cZ00<000000<cLi@3<g>D01`3<g>D00`000000cm_R0<oKhP070<oK
hP030000003Af]l0dM[O00L0dM[O00<000000=;Hg@3Bf=d01`3Bf=d00`000000d]KL0=;Fg0060=;F
g0030000003Ae=`0dMCL00L0dMCL00<000000<oBg03?d]`01`3?d]`00`000000cM7L0<gAg0060<gA
g0030000003;cmd0bloM00L0bloM00<000000<S=g@38cMd01P38cMd00`000000kn[70>oZa`0W0>oZ
a`<00000503_j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZa`080>oZa`03
0000001mXn/0OJ?[00L0OJ?[0P00000507FNj`040000001/V^/00000000000@0HiC[00<0000006>D
j`1SU>/00P00000505V?jP8000000P1?RnT20000000304^:jP000000000000D0A8SZ00<000000468
j`11R>/01@11R>/00`000000@H_]046;k@04046;k@8000000P15TNl200000080EYod0P00000906>[
n0800000101e^?/2000000T0SLKk0`00000209o@n@030000002`eo@0/=Od00X0/=Od00<000000;gK
k`2mfnl02@2mfnl00`000000a]cZ0<KLjP090<KLjP030000003<g>D0c=cU00P0c=cU00<000000<oK
hP3?fn801P3?fn800`000000dM[O0=7Jg`080=7Jg`030000003Bf=d0d]SM00H0d]SM00<000000=;F
g03Be]`01`3Be]`00`000000dMCL0=7Dg0070=7Dg0030000003?d]`0cm;L0080cm;L8@00000]0>oZ
a`<000004@3_j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZa`090>oZa`80
00002@1mXn/20000000307FNj`000000000000@0K9[[00@0000006>Dj`1SU>/000001@1SU>/00`00
0000FHoZ05V?jP0405V?jP8000001@1;R^X00`000000A8SZ04B8jP0304B8jP8000001P11R>/00`00
0000@H_]046;k@04046;k@<000001P1FWo@2000000T0Hj_h0P0000000`1e^?/0000008g6n`0=08g6
n`@000002P2`eo@00`000000_M__0;gKk`090;gKk`0300000036g>X0a]cZ00T0a]cZ00<000000<cL
i@3<g>D0203<g>D00`000000cm_R0<oKhP070<oKhP030000003Af]l0dM[O00L0dM[O00<000000=;H
g@3Bf=d01`3Bf=d00`000000d]KL0=;Fg0020=;Fg1@000000`3@e=d00`000000c];L0<kBg0060<kB
g0030000003<d=d0c=3M00L0c=3M00<000000<[?g@3:cmd01P3:cmd00`000000kn[70>oZa`0_0>oZ
a`<000003P3_j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZa`0;0>oZa`80
00002@1mXn/00`000000K9[[06bJj`0506bJj`8000001`1SU>/200000080FHoZ0P0000000`1BSNX0
000004^:jP0504^:jP0300000014R>X0A8SZ00@0A8SZ00<000000468j`11R>/01011R>/200000080
@H_]0P00000204bFl@8000001`1FWo@2000000T0Hj_h0P00000>08g6n`040000002Qd?P0XM3h0:7@
n0H00000102`eo@00`000000_M__0;gKk`080;gKk`0300000036g>X0a]cZ00X0a]cZ00<000000<cL
i@3<g>D01`3<g>D00`000000cm_R0<oKhP070<oKhP030000003Af]l0dM[O00P0dM[O00<000000=;H
g@3Bf=d00P3Bf=d:000000<0dMSN00<000000=3Fg@3@e]d01`3@e]d00`000000d=CM0=3Dg@070=3D
g@030000003>d]`0c];L00H0c];L00<000000<c@g@3<d=d01`3<d=d00`000000b/oM0<[?g@060<[?
g@030000003_j/L0kn[70380kn[70P00000;0>oZa`800000;P3_j/L001L0kn[700<000000>oZa`3_
j/L03@3_j/L2000000H0OJ?[00@0000007BNj`00000000001@1/V^/3000000P0HiC[0P00000405:=
jP8000001@1;R^X2000000D0A8SZ00<000000468j`11R>/01011R>/3000000H0C9Ka00<0000005JO
m01FWo@01P1FWo@2000000D0Hj_h0P00000207ZjnP<000002P2=a_/00`000000XM3h0:7@n0080:7@
n0T000001P2mfnl00`000000a]cZ0<KLjP090<KLjP030000003<g>D0c=cU00P0c=cU00<000000<oK
hP3?fn801`3?fn800`000000dM[O0=7Jg`020=7Jg`/000000`3@fN000`000000dMSN0=7HgP070=7H
gP030000003@e]d0d=KM00L0d=KM00<000000=3Dg@3@e=d01P3@e=d00`000000c];L0<kBg0060<kB
g0030000003<d=d0c=3M00L0c=3M00<000000<[?g@3:cmd01P3:cmd00`000000kn[70>oZa`0e0>oZ
a`<000002@3_j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZa`0?0>oZa`80
00000P1mXn/2000000@0M9k[0P00000306bJj`040000001/V^/0K9[[000000D0HiC[0P0000000`1K
TN/0000005:=jP0505:=jP030000001;R^X0Bh[Z00@0Bh[Z00<0000004B8jP14R>X00`14R>X20000
0080@HS[0P00000204N@kP8000001P1<U_42000000P0EYod0P0000000`1SZoP000000000000707Zj
nP<000001P2=a_/00`000000XM3h0:7@n00;0:7@n0030000002`eo@0/=Od00@0/=Od2`0000070<KL
jP030000003<g>D0c=cU0080c=cU5@0000040<kKh`030000003@fN00d=WP00L0d=WP00<000000=7H
gP3Af=h01P3Af=h00`000000d=KM0=3Fg@070=3Fg@030000003@e=d0d=CM00L0d=CM00<000000<kB
g03>d]`01@3>d]`00`000000c=3M0<c@g@070<c@g@030000003:cmd0b/oM00H0b/oM00<000000>oZ
a`3_j/L0>@3_j/L3000000L0kn[700<000000>oZa`3_j/L0:`3_j/L001L0kn[700<000000>oZa`3_
j/L04@3_j/L2000000P0M9k[00<0000006bJj`000000101/V^/20000000306>Dj`000000000000@0
Fi7[0P00000505:=jP030000001;R^X0Bh[Z00@0Bh[Z00<0000004B8jP14R>X01014R>X2000000H0
Ai3^00<0000004bFl@1<U_401@1<U_42000000P0EYod00<0000007ZjnP1j^_X02P1j^_X300000080
SLKk00<000000:7@n02Qd?P02`2Qd?P00`000000/=Od0;3Gm0090;3Gm0030000002lf^l0_=[_00@0
_=[_300000040<CKjP030000003:fnH0b]_V00L0b]_V00<000000<kKh`3>fn<0203>fn<00`000000
d=WP0=3Ih0060=3Ih0030000003Af=h0dMSN00L0dMSN00<000000=3Fg@3@e]d01P3@e]d00`000000
d=CM0=3Dg@070=3Dg@030000003>d]`0c];L00H0c];L00<000000<c@g@3<d=d01`3<d=d00`000000
b/oM0<[?g@060<[?g@030000003_j/L0kn[703`0kn[70`0000040>oZa`030000003_j/L0kn[702/0
kn[7000F0>oZa`030000003_j/L0kn[701@0kn[70P00000707BNj`8000001P1/V^/00`000000Fi7[
05^Aj`0605^Aj`030000001BSNX0DXgZ00<0DXgZ00<0000004^:jP1;R^X0101;R^X200000080A8SZ
0P0000000`17SNd000000000000604N@kP030000001<U_40C9Ka00H0C9Ka00<0000005JOm01FWo@0
0`1FWo@20000000306V^n0000000000000d0N[[j0`00000<0:7@n0030000002`eo@0/=Od00T0/=Od
00<000000;cJk`2lf^l02P2lf^l00`000000a=_Z0<CKjP070<CKjP030000003:fnH0b]_V00P0b]_V
00<000000<kKh`3>fn<01`3>fn<00`000000d=WP0=3Ih0070=3Ih0030000003Af=h0dMSN00H0dMSN
00<000000=3Fg@3@e]d01`3@e]d00`000000d=CM0=3Dg@060=3Dg@030000003>d]`0c];L00H0c];L
00<000000<c@g@3<d=d01`3<d=d00`000000b/oM0<[?g@060<[?g@030000003_j/L0kn[70400kn[7
0`0000000`3_j/L000000>oZa`0/0>oZa`005P3_j/L00`000000kn[70>oZa`0F0>oZa`8000001@1d
W^/010000000M9k[00000000000206bJj`80000000<0I9K[0000000000001`1KTN/00`000000DXgZ
05:=jP0305:=jP8000001@1;R^X3000000D0Ahg]00<0000004N@kP17T>h01017T>h2000000L0C9Ka
0P0000000`1FWo@000000000000506V^n08000002`1j^_X00`000000SlOj08o7nP04000000L0XM3h
00<000000;3Gm02`eo@02@2`eo@00`000000_=[_0;cJk`0:0;cJk`0300000034fnX0a=_Z00P0a=_Z
00<000000<[KiP3:fnH01`3:fnH00`000000c]_S0<kKh`080<kKh`030000003@fN00d=WP00H0d=WP
00<000000=7HgP3Af=h01P3Af=h00`000000d=KM0=3Fg@070=3Fg@030000003@e=d0d=CM00L0d=CM
00<000000<kBg03>d]`01@3>d]`00`000000c=3M0<c@g@070<c@g@030000003:cmd0b/oM00H0b/oM
00<000000>oZa`3_j/L0A03_j/L2000002d0kn[7000F0>oZa`030000003_j/L0kn[701P0kn[70P00
000207BNj`030000001dW^/0M9k[0080M9k[0P00000506BFj`030000001KTN/0Fi7[00D0Fi7[00<0
000005:=jP1BSNX0101BSNX00`000000Bh[Z04^:jP0200000080BHc/0P00000504N=k@0300000017
T>h0Ai3^00D0Ai3^00<0000004bFl@1<U_401P1<U_400`000000JJkh06V^n00706V^n0800000201j
^_X00`000000SlOj08o7nP0508o7nP@000000P2Qd?P00`000000/=Od0;3Gm00:0;3Gm0030000002l
f^l0_=[_00X0_=[_00<000000<CKjP34fnX01`34fnX00`000000b]_V0<[KiP070<[KiP030000003>
fn<0c]_S00P0c]_S00<000000=3Ih03@fN001P3@fN000`000000dMSN0=7HgP070=7HgP030000003@
e]d0d=KM00H0d=KM00<000000=3Dg@3@e=d01`3@e=d00`000000c];L0<kBg0060<kBg0030000003<
d=d0c=3M00L0c=3M00<000000<[?g@3:cmd01P3:cmd00`000000kn[70>oZa`140>oZa`030000003_
j/L0kn[702`0kn[7000F0>oZa`030000003_j/L0kn[701X0kn[70P00000407BNj`040000001/V^`0
0000000000D0I9K[0P00000605^Aj`8000001@1BSNX2000000H0BHc/00<0000004N=k@17SNd00`17
SNd2000000H0Ai3^00<0000004bFl@1<U_400`1<U_420000000305bSm@000000000000T0JJkh0P00
000407ZjnP800000302?aoX4000000X0/=Od00<000000;cJk`2lf^l02P2lf^l00`000000a=_Z0<CK
jP070<CKjP030000003:fnH0b]_V00P0b]_V00<000000<kKh`3>fn<01`3>fn<00`000000d=WP0=3I
h0070=3Ih0030000003Af=h0dMSN00H0dMSN00<000000=3Fg@3@e]d01`3@e]d00`000000d=CM0=3D
g@070=3Dg@040000003>d]`0c];L0<kBg1P00000A@3_j/L2000002l0kn[7000F0>oZa`030000003_
j/L0kn[701X0kn[700H000000>oZa`000000000007BNj`00000406bJk0030000001TU^/0I9K[00@0
I9K[0P00000605^Aj`030000001BSNX0DXgZ0080000000<0Chg[0000000000001P19S>`00`000000
Ahg]04N=k@0404N=k@0300000017T>h0Ai3^00@0Ai3^0P0000000`1<U_4000000000000505bSm@80
00002@1Y[_P20000000307ZjnP000000SlOj00d0SlOj00@000000:;@n02Rd?P0X]3h1P0000030;3G
m0030000002lf^l0_=[_00X0_=[_00<000000<CKjP34fnX01`34fnX00`000000b]_V0<[KiP080<[K
iP030000003>fn<0c]_S00P0c]_S00<000000=3Ih03@fN001P3@fN000`000000dMSN0=7HgP070=7H
gP030000003@e]d0d=KM0080d=KM4`0000030<oDg@030000003=d]d0cM;M00L0cM;M00<000000<c@
g@3<d=d01P3<d=d00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[702l0kn[7000F0>oZa`03
0000003_j/L0kn[701X0kn[700D000000>oZa`3_j/L0kn[70000000606bJk08000001P1TU^/00`00
0000Fi7[05^Aj`0405^Aj`8000001@1?SN/00`000000BHc/04V<k00404V<k08000001@17SNd00`00
0000Ai3^04N@kP0404N@kP8000002@1LXoD2000000T0JJkh0P00000=08o7nP030000002Rd?P0X]3h
00P0X]3h1@00000:0;cJk`0300000034fnX0a=_Z00P0a=_Z00<000000<[KiP3:fnH01`3:fnH00`00
0000c]_S0<kKh`080<kKh`030000003@fN00d=WP00L0d=WP00<000000=7HgP3Af=h00P3Af=h:0000
00<0cmOO00<000000<oFgP3?e]h01`3?e]h00`000000cmCM0<oDg@060<oDg@030000003=d]d0cM;M
00L0cM;M00<000000<c@g@3<d=d01P3<d=d00`000000kn[70>oZa`120>oZa`030000003_j/L0kn[7
0300kn[7000F0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L00`3_j/L2000000H0
K9[/0P00000506BFj`8000000P1KTN/20000000305F@j`000000000000D0Chg[0P00000604V<k003
00000017SNd0Ahg]00<0Ahg]0P00000204N@kP8000000P1CV_82000000T0G:?e0P00000506V^n080
00000P1n_?X3000000T0SlOj00<000000:;@n02Rd?P02P2Rd?P010000000/=Kd0;3Fm02`e_@60000
00@0_=[_00<000000<CKjP34fnX01`34fnX00`000000b]_V0<[KiP080<[KiP030000003>fn<0c]_S
00P0c]_S00<000000=3Ih03@fN000P3@fN0:000000<0c]WQ00<000000<oGg`3?eml01`3?eml00`00
0000cmKN0<oFgP070<oFgP030000003?e=d0cmCM00D0cmCM00<000000<gBg@3=d]d01`3=d]d00`00
0000c=3M0<c@g@060<c@g@030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0<@3_j/L001D0
kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`060>oZa`030000001/V^`0K9[/00D0
K9[/00<0000006BFj`1TU^/0101TU^/2000000D0EI3[00<0000004n=j`1?SN/0101?SN/2000000D0
BHc/0P00000304N=k@@000001P1CV_82000000T0G:?e0P0000000`1Y[_P000000000000707jlnP<0
00001P2?aoX00`000000X]3h0:;@n00:0:;@n0030000002`e_@0/=Kd00L0/=Kd:@0000030<cJh`03
0000003>fN40c]WQ00L0c]WQ00<000000<oGg`3?eml01P3?eml00`000000cmKN0<oFgP070<oFgP03
0000003?e=d0cmCM00H0cmCM00<000000<gBg@3=d]d01P3=d]d00`000000c=3M0<c@g@060<c@g@03
0000003_j/L0kn[70440kn[70P00000d0>oZa`005@3_j/L00`000000kn[70>oZa`0H0>oZa`030000
003_j/L0kn[700P0kn[700<0000006bJk01/V^`01@1/V^`200000080I9K[0P0000000`1MTn`00000
0000000505F@j`030000001?SN/0Chg[00D0Chg[00<0000004V<k019S>`01019S>`3000000<0CYC`
0P00000705>JlP8000002@1LXoD2000000/0O[cj0`00000208o7nP030000002Rd?P0X]3h00X0X]3h
00<000000;3Fm02`e_@02P2`e_@00`000000^mW_0;_Ik`070;_Ik`0300000033f^/0`m[[00P0`m[[
00<000000<WKi`39fnL02039fnL00`000000c=[S0<cJh`070<cJh`030000003>fN40c]WQ00H0c]WQ
00<000000<oGg`3?eml01`3?eml00`000000cmKN0<oFgP060<oFgP030000003?e=d0cmCM00H0cmCM
00<000000<gBg@3=d]d01`3=d]d00`000000c=3M0<c@g@060<c@g@030000003_j/L0kn[70400kn[7
00<000000>oZa`3_j/L0=03_j/L001D0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`090>oZa`8000001`1/V^`2000000D0GI?/00<0000005F@j`1ET>/00`1ET>/2000000H0Chg[0P00
000204V<k080000000<0CI7^0000000000001@1>U?000`000000Di[b05>JlP0605>JlP8000001@1L
XoD200000080Kk7i0P00000<07jlnP<000002`2Rd?P00`000000/=Kd0;3Fm00:0;3Fm0030000002k
fNl0^mW_00P0^mW_00<000000<?Jj`33f^/01`33f^/00`000000bM_W0<WKi`080<WKi`030000003<
f^<0c=[S00L0c=[S00<000000<kIh@3>fN401`3>fN400`000000cmOO0<oGg`060<oGg`030000003?
e]h0cmKN00L0cmKN00<000000<oDg@3?e=d01@3?e=d00`000000cM;M0<gBg@070<gBg@030000003<
d=d0c=3M00H0c=3M00<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`0e0>oZa`005@3_j/L0
0`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700`0kn[700<0000006bJk01/V^`00`1/V^`0
10000000IIO/00000000000505fCk0030000001ET>/0EI3[00@0EI3[00<0000004n=j`1?SN/0101?
SN/3000000D0CI7^00<0000004jDl01>U?000`1>U?02000000P0Di[b0P0000000`1LXoD000000000
000606nan@8000002@1n_?X200000080TLOj100000060:;@n0030000002`e_@0/=Kd00X0/=Kd00<0
00000;_Ik`2kfNl0202kfNl00`000000`m[[0<?Jj`080<?Jj`0300000039fnL0bM_W00P0bM_W00<0
00000<cJh`3<f^<01P3<f^<00`000000c]WQ0<kIh@070<kIh@030000003?eml0cmOO00H0cmOO00<0
00000<oFgP3?e]h01`3?e]h00`000000cmCM0<oDg@060<oDg@030000003=d]d0cM;M00H0cM;M00<0
00000<c@g@3<d=d01P3<d=d00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[703H0kn[7000E
0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L03P3_j/L20000000306bJk0000000
000000@0IIO/00<0000005fCk01MTn`00`1MTn`2000000D0EI3[0P00000204n=j`8000000P1>T>d2
000000D0CI7^00<0000004jDl01>U?00101>U?02000000P0Di[b00<0000006nan@1_/OT0201_/OT2
000000H0O[cj00<000000977nP2AaoX01P2AaoX400000080X]3h00<000000;3Fm02`e_@02P2`e_@0
0`000000^mW_0;_Ik`070;_Ik`0300000033f^/0`m[[00P0`m[[00<000000<WKi`39fnL02039fnL0
0`000000c=[S0<cJh`070<cJh`030000003>fN40c]WQ00H0c]WQ00<000000<oGg`3?eml01`3?eml0
0`000000cmKN0<oFgP060<oFgP030000003?e=d0cmCM00H0cmCM00<000000<gBg@3=d]d01`3=d]d0
0`000000c=3M0<c@g@060<c@g@030000003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0=`3_j/L0
01D0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0@0>oZa`030000001UUn`0IIO/
00D0IIO/00<0000005fCk01MTn`0101MTn`00`000000EI3[05F@j`0405F@j`8000001P1>T>d00`00
0000CI7^04fAkP0304fAkP8000001P1>U?000`000000Di[b05>JlP0305>JlP80000000<0HZOf0000
000000002P1_/OT200000080O[cj0P00000=0977nP@000002P2`e_@00`000000^mW_0;_Ik`080;_I
k`0300000033f^/0`m[[00L0`m[[00<000000<WKi`39fnL02039fnL00`000000c=[S0<cJh`070<cJ
h`030000003>fN40c]WQ00L0c]WQ00<000000<oGg`3?eml01P3?eml00`000000cmKN0<oFgP070<oF
gP030000003?e=d0cmCM00H0cmCM00<000000<gBg@3=d]d00P3=d]d>00000400kn[70P00000j0>oZ
a`005@3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[70180kn[70P00000606FGk080
00001@1MTn`200000080EI3[0P0000000`1BT>`000000000000604j@k@030000001=TNh0CI7^00@0
CI7^00<0000004jDl01>U?00101>U?020000000305>JlP000000000000D0HZOf0P00000:06nan@<0
00003P2AaoX010000000X]3g0:;@m`2Rd?L6000000<0/=Kd00<000000;_Ik`2kfNl0202kfNl00`00
0000`m[[0<?Jj`070<?Jj`0300000039fnL0bM_W00P0bM_W00<000000<cJh`3<f^<01`3<f^<00`00
0000c]WQ0<kIh@070<kIh@030000003?eml0cmOO00L0cmOO00<000000<oFgP3?e]h00P3?e]hC0000
00<0cM?N00<000000<cBgP3<d]h01P3<d]h00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[7
03X0kn[7000D0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L05@3_j/L2000000H0
IIO/00<0000005fCk01MTn`0101MTn`2000000D0DY3/00<0000004j@k@1>T>d0101>T>d2000000D0
CI7^00<0000004jDl01>U?00101>U?02000000T0HZOf0P00000806nan@0300000022_OX0P[gj00<0
00002P2AaoX00`000000X]3g0:;@m`080:;@m`P000001P2kfNl00`000000`m[[0<?Jj`070<?Jj`03
00000039fnL0bM_W00P0bM_W00<000000<cJh`3<f^<01`3<f^<00`000000c]WQ0<kIh@070<kIh@03
0000003?eml0cmOO0080cmOO2P0000030<kGh0030000003>eMl0c]GO00H0c]GO00<000000<gCgP3=
dmh01`3=dmh00`000000c=;N0<cBgP060<cBgP030000003_j/L0kn[703d0kn[700<000000>oZa`3_
j/L0>`3_j/L001@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0H0>oZa`030000
001UUn`0IIO/00@0IIO/0P00000205fCk080000000<0F9;/0000000000001@1BT>`2000000H0CY3]
00<0000004fAkP1=TNh00`1=TNh200000080CYC`0P00000205VNl`8000002@1RYoH2000000@0Kk7i
0P00000608:mnP8000001P2AaoX2000000`0X]3g00<000000;3El`2`eO<0102`eO<d000000<0cMSR
00<000000<kGh03>en001`3>en000`000000c]GO0<kEg`060<kEg`030000003=dmh0cM?N00H0cM?N
00<000000<cBgP3<d]h01P3<d]h00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[703`0kn[7
000D0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L06@3_j/L2000000H0IIO/0P00
000505RBk0030000001BT>`0DY3/00@0DY3/0P00000504j@k@8000000`1=TNh4000000H0FIkc0P00
000906:WmP80000000<0Kk7i00000022_OX02@22_OX300000080TLOj00<000000:;@m`2Rd?L02`2R
d?L00`000000/=Gc0;3El`090;3El`030000002jf>l0^]S_00L0^]S_00<000000<;Jj`32f^/02032
f^/00`000000am[W0<OJi`070<OJi`030000003;fN@0bmWT00L0bmWT00<000000<gHhP3=f>801`3=
f>800`000000c]OP0<kGh0060<kGh0030000003>eMl0c]GO00H0c]GO00<000000<gCgP3=dmh01P3=
dmh00`000000c=;N0<cBgP060<cBgP030000003_j/L0kn[703`0kn[70P00000o0>oZa`00503_j/L0
0`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[701`0kn[70P00000206FGk080000000<0GiG/
0000000000001@1HT^`00`000000DY3/05:@k00505:@k0030000001>T>d0CY3]00@0CY3]0`000003
05BHl@8000001`1IW_<2000000T0HZOf0P00000=08:mnP<00000302Rd?L00`000000/=Gc0;3El`09
0;3El`030000002jf>l0^]S_00L0^]S_00<000000<;Jj`32f^/02@32f^/00`000000am[W0<OJi`07
0<OJi`030000003;fN@0bmWT00H0bmWT00<000000<gHhP3=f>801`3=f>800`000000c]OP0<kGh006
0<kGh0030000003>eMl0c]GO00H0c]GO00<000000<gCgP3=dmh01`3=dmh00`000000c=;N0<cBgP06
0<cBgP030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0?`3_j/L001@0kn[700<000000>oZ
a`3_j/L04P3_j/L00`000000kn[70>oZa`0O0>oZa`8000001@1OUN`00`000000F9;/05RBk00305RB
k08000001P1BT>`200000080CY3]0P0000000`1BU>l000000000000505BHl@8000001`1IW_<20000
00D0HZOf0P00000207>cn@<000002P22_OX00`000000U<Oi09C7n@04000000L0X]3g00<000000;3E
l`2`eO<02@2`eO<00`000000^]S_0;[Hk`080;[Hk`0300000032f^/0`][[00P0`][[00<000000<OJ
i`37f^L01`37f^L00`000000bmWT0<_Ii0070<_Ii0030000003=f>80cMSR00H0cMSR00<000000<kG
h03>en001`3>en000`000000c]GO0<kEg`060<kEg`030000003=dmh0cM?N00H0cM?N00<000000<cB
gP3<d]h01P3<d]h00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70400kn[7000D0>oZa`03
0000003_j/L0kn[70140kn[700<000000>oZa`3_j/L08@3_j/L2000000D0GiG/00<0000005RBk01H
T^`0101HT^`00`000000DY3/05:@k00405:@k0<000001@1BU>l00`000000E9Sa05BHl@0405BHl@80
00001`1IW_<20000000306:WmP000000000000L0Lk?i0P00000608:mnP8000001`2DaoT400000080
X]3g00<000000;3El`2`eO<02P2`eO<00`000000^]S_0;[Hk`070;[Hk`0300000032f^/0`][[00P0
`][[00<000000<OJi`37f^L01`37f^L00`000000bmWT0<_Ii0070<_Ii0030000003=f>80cMSR00L0
cMSR00<000000<kGh03>en001P3>en000`000000c]GO0<kEg`060<kEg`030000003=dmh0cM?N00H0
cM?N00<000000<cBgP3<d]h01P3<d]h00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70440
kn[7000D0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L08`3_j/L00`000000GiG/
05nEk00305nEk08000001@1HT^`200000080DY3/0P00000205>CkP8000001@1BU>l2000000H0E9Sa
0P00000605VNl`8000002`1c/oT300000080P[gj00<0000009C7n@2DaoT02`2DaoT4000000X0/=Gc
00<000000;[Hk`2jf>l01`2jf>l00`000000`][[0<;Jj`090<;Jj`0300000037f^L0am[W00L0am[W
00<000000<_Ii03;fN@01P3;fN@00`000000cMSR0<gHhP070<gHhP030000003>en00c]OP00H0c]OP
00<000000<kEg`3>eMl01P3>eMl00`000000cM?N0<gCgP070<gCgP030000003<d]h0c=;N00H0c=;N
00<000000>oZa`3_j/L0>@3_j/L2000004@0kn[7000D0>oZa`030000003_j/L0kn[70100kn[700<0
00000>oZa`3_j/L09@3_j/L00`000000GiG/05nEk00405nEk0030000001HT^`0F9;/00@0F9;/0P00
000605>CkP030000001BU>l0DYC_00@0DYC_0P00000605BHl@8000000P1IW_<200000080Ij[g0P00
000<07>cn@<000003@2DaoT010000000Xlog0:??m`2ScoL6000000<0/=Gc00<000000;[Hk`2jf>l0
1`2jf>l00`000000`][[0<;Jj`090<;Jj`0300000037f^L0am[W00L0am[W00<000000<_Ii03;fN@0
1P3;fN@00`000000cMSR0<gHhP070<gHhP030000003>en00c]OP00L0c]OP00<000000<kEg`3>eMl0
1P3>eMl00`000000cM?N0<gCgP020<gCgPh00000>`3_j/L00`000000kn[70>oZa`140>oZa`004`3_
j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[702L0kn[70P00000505nEk08000000P1H
T^`20000000305NCk@000000000000H0Di?^00<0000005:Dk`1BU>l01@1BU>l00`000000E9Sa05BH
l@0405BHl@<000001P1WZ_L2000000T0Lk?i0P00000208FnnP8000002P2DaoT00`000000Xlog0:??
m`080:??m`L000001P2jf>l00`000000`][[0<;Jj`080<;Jj`0300000037f^L0am[W00L0am[W00<0
00000<_Ii03;fN@01`3;fN@00`000000cMSR0<gHhP070<gHhP030000003>en00c]OP0080c]OP4`00
00030<gEg`030000003<dml0c=?O00H0c=?O00<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZ
a`150>oZa`004`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[702T0kn[700<00000
05nEk01OUN`0101OUN`2000000D0Ei?]00<0000005>CkP1CTnh0101CTnh2000000H0DYC_0P000002
05BHl@8000000P1OX_@2000000L0Ij[g0P00000607>cn@0300000025__X0QKkj00@0QKkj0`000005
09C7n@800000302ScoL00`000000/=Cc0;3Dl`030;3Dl`/000001P32f^/00`000000am[W0<OJi`07
0<OJi`030000003;fN@0bmWT0080bmWT500000030<cHhP030000003=e^40cMKQ00H0cMKQ00<00000
0<gEg`3=eMl01`3=eMl00`000000c=?O0<cCg`060<cCg`030000003_j/L0kn[703P0kn[700<00000
0>oZa`3_j/L0AP3_j/L001<0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0[0>oZ
a`8000000P1OUN`20000000305^Dk@000000000000D0Ei?]00<0000005>CkP1CTnh01@1CTnh00`00
0000DYC_05:Dk`0405:Dk`<000001P1OX_@2000000L0Ij[g0P00000207>cn@8000002P25__X20000
0080U<Oi00<000000:??m`2ScoL02`2ScoL00`000000/=Cc0;3Dl`080;3Dl`030000002jenl0^]O_
00@0^]O_5@0000030<KIj00300000039fND0bMWU00L0bMWU00<000000<cHhP3<f>801`3<f>800`00
0000cMKQ0<gFh@060<gFh@030000003=eMl0cMGO00H0cMGO00<000000<cCg`3<dml01P3<dml00`00
0000kn[70>oZa`0g0>oZa`800000B@3_j/L001<0kn[700<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`0^0>oZa`8000001@1KU>d00`000000Ei?]05NCk@0305NCk@8000001P1CTnh200000080
DYC_0P00000205VLlP8000001`1OX_@00`000000Ij[g06NZm`0606NZm`<000003@25__X3000000`0
Xlog00<000000;3Dl`2`e?<02@2`e?<00`000000^]O_0;[Gk`080;[Gk`0300000031fN/0`MW[00L0
`MW[00<000000<KIj036fNP01`36fNP00`000000bMWU0<WIi@060<WIi@030000003<f>80c=SR00L0
c=SR00<000000<gFh@3=e^401P3=e^400`000000cMGO0<gEg`060<gEg`030000003<dml0c=?O00H0
c=?O00<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`190>oZa`004`3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[70300kn[70P00000505^Dk@030000001GTnd0Ei?]00@0Ei?]
00<0000005>CkP1CTnh0101CTnh3000000H0FIcb0P00000605nRm08000001@1WZ_L200000080N;Gi
0`00000:08FnnP030000002Fb?T0U/Si00@000001`2ScoL00`000000/=Cc0;3Dl`090;3Dl`030000
002jenl0^]O_00P0^]O_00<000000<7Ij`31fN/01`31fN/00`000000a]WX0<KIj0070<KIj0030000
0039fND0bMWU00L0bMWU00<000000<cHhP3<f>801P3<f>800`000000cMKQ0<gFh@060<gFh@030000
003=eMl0cMGO00L0cMGO00<000000<cCg`3<dml01P3<dml00`000000kn[70>oZa`0f0>oZa`030000
003_j/L0kn[704X0kn[7000C0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0<P3_
j/L00`000000FiC]05^Dk@0305^Dk@8000001@1GTnd200000080Di?^0P00000205NHl08000001`1I
W?800`000000Gj;d05nRm00505nRm080000000<0Ij[g0000000000001`1h]OT2000000H0QKkj0P00
000709K8n@@000000P2ScoL00`000000/=Cc0;3Dl`090;3Dl`030000002jenl0^]O_00P0^]O_00<0
00000<7Ij`31fN/01`31fN/00`000000a]WX0<KIj0070<KIj00300000039fND0bMWU00L0bMWU00<0
00000<cHhP3<f>801`3<f>800`000000cMKQ0<gFh@060<gFh@030000003=eMl0cMGO00H0cMGO00<0
00000<cCg`3<dml01P3<dml00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[704/0kn[7000C
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0=03_j/L00`000000FiC]05^Dk@04
05^Dk@030000001GTnd0Ei?]00@0Ei?]0P00000605NHl0030000001IW?80FIcb00D0FIcb0P000006
05nRm0<000002P1h]OT300000080QKkj00<0000009K8n@2Fb?T02`2Fb?T4000000T0/=Cc00<00000
0;[Gk`2jenl02@2jenl00`000000`MW[0<7Ij`070<7Ij`0300000036fNP0a]WX00L0a]WX00<00000
0<WIi@39fND01P39fND00`000000c=SR0<cHhP070<cHhP030000003=e^40cMKQ00H0cMKQ00<00000
0<gEg`3=eMl01P3=eMl00`000000c=?O0<cCg`060<cCg`030000003_j/L0kn[703D0kn[70P00001>
0>oZa`004P3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[703H0kn[70P00000505^D
k@8000000P1GTnd20000000305RFk`000000000000H0EiS`00<0000005VLlP1IW?801P1IW?820000
0080Gj;d0P00000306b/m`8000002`1h]OT3000000d0U/Si00@000000:C?mP2TcoH0Y<of1P000003
0;3Dl`030000002jenl0^]O_00P0^]O_00<000000<7Ij`31fN/01`31fN/00`000000a]WX0<KIj007
0<KIj00300000039fND0bMWU00H0bMWU00<000000<cHhP3<f>801`3<f>800`000000cMKQ0<gFh@06
0<gFh@030000003=eMl0cMGO00L0cMGO00<000000<cCg`3<dml01P3<dml00`000000kn[70>oZa`0d
0>oZa`030000003_j/L0kn[704h0kn[7000B0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L0>@3_j/L00`000000FiC]05^Dk@0405^Dk@8000001@1HU^l2000000D0EiS`0P00000805VL
lP8000001`1/[?L2000000T0N;Gi00<0000008Ron@28_oT00`00000909K8n@030000002TcoH0Y<of
00P0Y<of1`0000060;[Gk`0300000031fN/0`MW[00L0`MW[00<000000<KIj036fNP01`36fNP00`00
0000bMWU0<WIi@070<WIi@030000003<f>80c=SR00L0c=SR00<000000<gFh@3=e^401P3=e^400`00
0000cMGO0<gEg`020<gEg`h00000=P3_j/L00`000000kn[70>oZa`1?0>oZa`004P3_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[703X0kn[70P00000205^Dk@80000000<0FYK^00000000
00001P1HU^l2000000D0EiS`00<0000005VLlP1IW?800`1IW?820000000306BUm@000000000000P0
K:cg0P00000507Ren@8000001P28_oT2000000H0U/Si00<000000:C?mP2TcoH02P2TcoH00`000000
/=?c0;3Cl`030;3Cla@000001P36fNP00`000000bMWU0<WIi@020<WIiAd000000`3;e^400`000000
c=CP0<cDh0060<cDh0030000003_j/L0kn[703@0kn[700<000000>oZa`3_j/L0D03_j/L00180kn[7
00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0m0>oZa`8000001@1JU^h2000000H0F9K_
0P00000405NHl080000000<0FIcb0000000000001@1TYOD2000000P0K:cg0P00000207Ren@030000
0028_oT0R;oi00P0R;oi0`00000209K8n@030000002TcoH0Y<of00X0Y<of00<000000;3Cl`2`do<0
202`do<00`000000^MO_0;WGk`070;WGk`0300000030f>`0`=S/00<0`=S/2`0000030<GHj0030000
0038f>D0b=SU00L0b=SU00<000000<[Gh`3:en<01P3:en<00`000000bmKQ0<_Fh@060<_Fh@030000
003<e>00c=CP00H0c=CP00<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`1A0>oZa`004P3_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[703l0kn[70P00000605ZFkP030000001H
U^l0F9K_00D0F9K_0P00000305NHl08000002@1TYOD00`000000K:cg06b/m`0706b/m`<000003@28
_oT4000000T0Y<of0P00000:0;3Cl`030000002ienl0^MO_00L0^MO_00<000000<3Hk030f>`02030
f>`00`000000aMSX0<GHj0060<GHj00300000038f>D0b=SU00L0b=SU00<000000<[Gh`3:en<01`3:
en<00`000000bmKQ0<_Fh@060<_Fh@030000003<e>00c=CP00H0c=CP00<000000>oZa`3_j/L0<P3_
j/L2000005@0kn[7000B0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0@@3_j/L0
0`000000FYK^05ZFkP0405ZFkP8000001P1HU^l400000080GYoc0P00000806BUm@8000001P1/[?L2
00000080NkOi0P00000:08Ron@8000000`2Gb?P5000000<0Y<of00<000000;3Cl`2`do<02@2`do<0
0`000000^MO_0;WGk`070;WGk`0300000030f>`0`=S/00T0`=S/00<000000<GHj035f>P01P35f>P0
0`000000b=SU0<SHi@070<SHi@030000003:en<0b]OS00H0b]OS00<000000<_Fh@3;e^401P3;e^40
0`000000c=CP0<cDh0060<cDh0030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0E03_j/L0
0180kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`130>oZa`8000001P1JU^h20000
0080F9K_0P00000205bKl@800000101NWo<2000000P0I:Ge0P00000206b/m`8000001P1k]oT30000
00H0R;oi00<0000009O8n02Gb?P0202Gb?P5000000T0/=?c00<000000;WGk`2ienl0202ienl00`00
0000`=S/0<3Hk0080<3Hk00300000035f>P0aMSX00H0aMSX00<000000<SHi@38f>D01`38f>D00`00
0000b]OS0<[Gh`060<[Gh`030000003;e^40bmKQ00H0bmKQ00<000000<cDh03<e>001P3<e>000`00
0000kn[70>oZa`0b0>oZa`030000003_j/L0kn[705D0kn[7000A0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L0AP3_j/L00`000000FYK^05ZFkP0405ZFkP<000001P1LVo400`000000
GYoc05jOl`0305jOl`8000001`1TYOD3000000/0NkOi0P00000208Ron@800000302Gb?P010000000
Y<of0:C?mP2TcoH5000000<0/=?c00<000000;WGk`2ienl0202ienl00`000000`=S/0<3Hk0080<3H
k00300000035f>P0aMSX00H0aMSX00<000000<SHi@38f>D01`38f>D00`000000b]OS0<[Gh`070<[G
h`030000003;e^40bmKQ00D0bmKQ00<000000<cDh03<e>001P3<e>000`000000kn[70>oZa`0b0>oZ
a`030000003_j/L0kn[705H0kn[7000A0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L0B03_j/L200000080FYK^0P00000205bIl08000001P1LVo400`000000GYoc05jOl`0405jOl`80
00000`1TYOD2000000<0LJog0`00000:07^gn@<00000302Gb?P00`000000Y<of0:C?mP070:C?mPL0
00001P2ienl00`000000`=S/0<3Hk0080<3Hk00300000035f>P0aMSX00H0aMSX00<000000<SHi@38
f>D01`38f>D00`000000b]OS0<[Gh`070<[Gh`030000003;e^40bmKQ00H0bmKQ00<000000<cDh03<
e>001P3<e>000`000000kn[70>oZa`0`0>oZa`800000F@3_j/L00140kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`1:0>oZa`8000001P1LVO000`000000G9_a05bKl@0405bKl@800000
1P1NWo<3000000P0LJog0P00000707^gn@8000000P2;`?T3000000L0UlSh0P00000;0:C?mP030000
002_do<0[m?c00<0[m?c2`0000060<3Hk00300000035f>P0aMSX00H0aMSX00<000000<SHi@38f>D0
1`38f>D00`000000b]OS0<[Gh`070<[Gh`040000003;e^40bmKQ0<_Fh@h00000<P3_j/L00`000000
kn[70>oZa`1I0>oZa`004@3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704`0kn[7
0P00000605bIl0030000001LVo40G9_a00D0G9_a00<0000005jOl`1NWo<00`1NWo<00`000000JJSe
06VXm@02000000P0LJog0`00000207^gn@8000001`2;`?T400000080UlSh00<000000:C?mP2TcoH0
2P2TcoH00`000000[m?c0:oCl`080:oCl`030000002he^l0^=K_00@0^=K_9`0000030<WFi0030000
003:eN80b]GR00H0b]GR00<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`1J0>oZa`004@3_
j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[704l0kn[70P00000505bIl08000001P1L
Vo420000000305jOl`000000000000D0JJSe0P000009076_m`<00000302;`?T3000000/0Y<of00<0
00000:oCl`2_do<02@2_do<00`000000^=K_0;SFk`080;SFk`030000002oen`0_mO/00H0_mO/00<0
00000<CGj034enP01`34enP00`000000amOV0<OGiP070<OGiP0300000039e^@0bMKT00D0bMKT00<0
00000<[EhP3:eN801P3:eN800`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[705/0kn[7000A
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000G9W`05bIl004
05bIl0030000001LVo40G9_a00@0G9_a0P00000906VXm@8000001P1a[oL200000080OkSh0P00000:
08_0n@030000002Ib?P0VLSh00@000001`2TcoH00`000000[m?c0:oCl`080:oCl`030000002he^l0
^=K_00P0^=K_00<000000;oGk02oen`01`2oen`00`000000a=OX0<CGj0060<CGj00300000037enH0
amOV00L0amOV00<000000<WFi039e^@01P39e^@00`000000b]GR0<[EhP060<[EhP030000003_j/L0
kn[702h0kn[70P00001N0>oZa`004@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
05<0kn[70P00000505bIl08000000P1LVo4200000080Hj;c0P00000906VXm@8000000P1a[oL20000
00H0OkSh0`00000508_0n@8000001`2Ib?P400000080Y<of00<000000:oCl`2_do<0202_do<00`00
0000^=K_0;SFk`080;SFk`030000002oen`0_mO/00L0_mO/00<000000<CGj034enP01`34enP00`00
0000amOV0<OGiP070<OGiP0300000039e^@0bMKT00D0bMKT00<000000<[EhP3:eN801P3:eN800`00
0000kn[70>oZa`0^0>oZa`030000003_j/L0kn[705h0kn[7000A0>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L0EP3_j/L2000000<0G9W`1000000606>Rl`8000002@1YZ?D2000000/0
OkSh0P00000208_0n@030000002Ib?P0VLSh00/0VLSh100000080:oCl`030000002he^l0^=K_00T0
^=K_00<000000;oGk02oen`01P2oen`00`000000a=OX0<CGj0070<CGj00300000037enH0amOV00L0
amOV00<000000<WFi039e^@01@39e^@00`000000b]GR0<[EhP060<[EhP030000003_j/L0kn[702h0
kn[700<000000>oZa`3_j/L0G`3_j/L00100kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`1I0>oZa`<000000`1QW_82000000L0Hj;c0P00000606VXm@80000000<0MK7g000000000000
2`1o^?P3000000d0VLSh00@000000:G>m@2Uc_D0YLke1@0000030:oCl`030000002he^l0^=K_00P0
^=K_00<000000;oGk02oen`01P2oen`00`000000a=OX0<CGj0070<CGj00300000037enH0amOV00L0
amOV00<000000<WFi039e^@01@39e^@00`000000b]GR0<[EhP060<[EhP030000003_j/L0kn[702h0
kn[700<000000>oZa`3_j/L0H03_j/L00100kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`1J0>oZa`8000001@1QW_82000000L0Hj;c0P00000206VXm@8000001@1e/OL2000000T0OkSh
00<0000008g1n02=`OP00P00000:09W8n0030000002Uc_D0YLke00L0YLke1`0000060;SFk`030000
002oen`0_mO/00L0_mO/00<000000<CGj034enP01P34enP00`000000amOV0<OGiP070<OGiP030000
0039e^@0bMKT00H0bMKT00<000000<[EhP3:eN801P3:eN800`000000kn[70>oZa`0/0>oZa`800000
H`3_j/L00100kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1M0>oZa`8000001@1Q
W_82000000L0Hj;c0P00000907Fam`8000001@1o^?P2000000D0SL7h0`00000509W8n08000002`2U
c_D00`000000[m;b0:oBlP030:oBlQ@000001@34enP00`000000amOV0<OGiP070<OGiP0400000039
e^@0bMKT0<WFi0h00000;P3_j/L00`000000kn[70>oZa`1S0>oZa`00403_j/L01@000000kn[70>oZ
a`3_j/L000000680kn[700<00000066NlP1QW_80101QW_82000000<0Hj;c0P00000206fZmP800000
2@1e/OL200000080OkSh00<0000008g1n02=`OP0202=`OP200000080VLSh00<000000:G>m@2Uc_D0
2P2Uc_D00`000000[m;b0:oBlP080:oBlP030000002heNl0^=G_00L0^=G_00<000000;kFk02ne^`0
0`2ne^`C000000<0a]KV00<000000<SFi038e^@01P38e^@00`000000kn[70>oZa`0/0>oZa`030000
003_j/L0kn[706@0kn[7000@0>oZa`040000003_j/L0kn[7000006@0kn[70P000006066NlP<00000
1P1]Z_H2000000T0MK7g0`00000<08g1n0@000002@2Uc_D2000000X0[m;b00<000000;SEk`2heNl0
1`2heNl00`000000_]K/0;kFk0070;kFk00300000032enT0`]OY00L0`]OY00<000000<KFiP36e^H0
1@36e^H00`000000b=KT0<SFi0070<SFi0030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0
I@3_j/L00100kn[700@000000>oZa`3_j/L00000IP3_j/L200000080HIkb0P00000206RUm0800000
1`1]Z_H2000000H0MK7g0P00000208:jn08000002P2=`OP010000000V/Sg09[8m`2Jb?L5000000<0
YLke00<000000:oBlP2_d_802@2_d_800`000000^=G_0;SEk`070;SEk`030000002ne^`0_]K/00P0
_]K/00<000000<;Gj@32enT01P32enT00`000000a]KV0<KFiP060<KFiP0300000038e^@0b=KT00H0
b=KT00<000000>oZa`3_j/L0:P3_j/L2000006P0kn[7000@0>oZa`030000003_j/L0000006T0kn[7
0P00000606RUm08000001`1]Z_H200000080MK7g0P00000608:jn0<000001@2=`OP2000000T0V/Sg
1@0000090:oBlP030000002heNl0^=G_00P0^=G_00<000000;kFk02ne^`01`2ne^`00`000000`]OY
0<;Gj@060<;Gj@0300000036e^H0a]KV00H0a]KV00<000000<SFi038e^@01P38e^@00`000000kn[7
0>oZa`0Z0>oZa`030000003_j/L0kn[706P0kn[7000?0>oZa`030000003_j/L0000006/0kn[70P00
000706RUm0030000001]Z_H0KJ[f00H0KJ[f0`00000:08:jn08000000P2=`OP00`000000V/Sg09[8
m`0:09[8m`040000002Uc_D0YLke0:G>m@D000000`2_d_800`000000^=G_0;SEk`080;SEk`030000
002ne^`0_]K/00L0_]K/00<000000<;Gj@32enT01`32enT00`000000a]KV0<KFiP050<KFiP030000
0038e^@0b=KT00L0b=KT00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`1Y0>oZa`003`3_
j/L2000006h0kn[70P00000606RUm08000001@1]Z_H200000080NK?g0P00000:08:jn0<000002`2J
b?L00`000000YLke0:G>m@070:G>m@L000001P2heNl00`000000_]K/0;kFk0070;kFk00300000032
enT0`]OY00L0`]OY00<000000<KFiP36e^H01@36e^H00`000000b=KT0<SFi0070<SFi0030000003_
j/L0kn[702T0kn[700<000000>oZa`3_j/L0JP3_j/L000l0kn[70P00001`0>oZa`030000001XYO@0
J:Gd00D0J:Gd0P0000000`1]Z_H000000000000607Vcm`<000001P22^_P200000080Sl;h0`000007
09[8m`030000002Uc_D0YLke00T0YLke00<000000:oBlP2_d_800`2_d_8:000000H0_]K/00<00000
0<;Gj@32enT01P32enT00`000000a]KV0<KFiP060<KFiP0300000038e^@0b=KT00L0b=KT00<00000
0>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1[0>oZa`003`3_j/L200000740kn[70P00000606RU
m0<000002P1i/oL200000080P[[h0P00000708o2n0@000000P2Jb?L00`000000YLke0:G>m@090:G>
m@030000002_d_80[m;b00P0[m;b00<000000;ODk`2ge>l00`2ge>lR000002T0kn[70P00001^0>oZ
a`004@3_j/L4000006l0kn[70P00000206RUm08000000`1a[OH2000000X0NK?g0`00000<08o2n0@0
00002@2Uc_D00`000000[m;b0:oBlP080:oBlP030000002ge>l0]mC_00P0]mC_00<000000;gFk02m
e^`01P2me^`00`000000`MKY0<7Fj@060<7Fj@0300000035e^L0aMKW00L0aMKW00<000000>oZa`3_
j/L09`3_j/L00`000000kn[70>oZa`1^0>oZa`005@3_j/L4000006d0kn[70P000007076]mP<00000
1P1i/oL200000080QK_h0P00000:08o2n0040000002Kb?L0VlSg09_8m`D000000`2Uc_D00`000000
[m;b0:oBlP080:oBlP030000002ge>l0]mC_00P0]mC_00<000000;gFk02me^`01`2me^`00`000000
`MKY0<7Fj@060<7Fj@0300000035e^L0aMKW00H0aMKW00<000000>oZa`3_j/L09`3_j/L00`000000
kn[70>oZa`1_0>oZa`006@3_j/L4000006X0kn[70P000009076]mP8000000P1i/oL2000000H0QK_h
0`00000508o2n08000002@2Kb?L5000000P0[m;b00<000000;ODk`2ge>l0202ge>l00`000000_MK/
0;gFk0070;gFk00300000031e^T0`MKY00H0`MKY00<000000<GFi`35e^L01P35e^L00`000000kn[7
0>oZa`0W0>oZa`030000003_j/L0kn[70700kn[7000M0>oZa`<00000J@3_j/L2000000T0LJgf0`00
000:08Fkn08000000P2?`_P00`000000VlSg09_8m`0:09_8m`040000002Vc_@0Y/kd0:K>m0@00000
0`2_d_800`000000]mC_0;ODk`080;ODk`030000002me^`0_MK/00L0_MK/00<000000<7Fj@31e^T0
1P31e^T00`000000aMKW0<GFi`070<GFi`030000003_j/L0kn[702D0kn[70P00001c0>oZa`00803_
j/L4000006L0kn[70P000006076]mP8000000P1l]?L2000000X0QK_h0`00000;09_8m`030000002V
c_@0Y/kd00H0Y/kd1`0000060;ODk`030000002me^`0_MK/00L0_MK/00<000000<7Fj@31e^T01P31
e^T00`000000aMKW0<GFi`070<GFi`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0L`3_
j/L002@0kn[71000001U0>oZa`8000000P1a[OH2000000H0O;Cg0P00000708Fkn08000000P2A`_P3
000000H0VlSg0P00000:0:K>m0030000002_dO80[m7b00<0[m7b2P0000060;gFk00300000031e^T0
`MKY00H0`MKY00<000000<GFi`35e^L01P35e^L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0
kn[707@0kn[7000X0>oZa`@00000H`3_j/L3000000T0O;Cg0P00000308Fkn08000001`2A`_P30000
0080VlSg00<000000:K>m02Vc_@02@2Vc_@00`000000[m7b0:oAlP080:oAlP030000002fdnl0]]?_
00<0]]?_6000000W0>oZa`030000003_j/L0kn[707D0kn[7000/0>oZa`<00000H`3_j/L2000000T0
O;Cg0`00000<0972n0@000002@2Vc_@00`000000[m7b0:oAlP080:oAlP030000002fdnl0]]?_00P0
]]?_00<000000;cEk02leN`01P2leN`00`000000`=GY0<3Ej@060<3Ej@030000003_j/L0kn[702@0
kn[70P00001h0>oZa`00;`3_j/L400000640kn[70P00000607bdm`8000000P27_?P2000000X0TL;h
00@0000009c8mP2Lb?H0W<Sf1@0000030:K>m0030000002_dO80[m7b00P0[m7b00<000000;KCk`2f
dnl0202fdnl00`000000_=G/0;cEk0060;cEk00300000030eNT0`=GY00H0`=GY00<000000>oZa`3_
j/L0903_j/L00`000000kn[70>oZa`1h0>oZa`00<`3_j/L4000005l0kn[70P00000207bdm`800000
1P27_?P3000000D0TL;h0P00000909c8mPD000002@2_dO800`000000]]?_0;KCk`070;KCk`030000
002leN`0_=G/00H0_=G/00<000000<3Ej@30eNT01P30eNT00`000000kn[70>oZa`0T0>oZa`030000
003_j/L0kn[707T0kn[7000g0>oZa`@00000G@3_j/L3000000X0Qkch0P0000020972n0030000002L
b?H0W<Sf00X0W<Sf00@000000:K=m02VcO@0Y/gd1@0000030:oAlP030000002fdnl0]]?_00L0]]?_
00<000000;cEk02leN`01P2leN`00`000000`=GY0<3Ej@070<3Ej@030000003_j/L0kn[702<0kn[7
00<000000>oZa`3_j/L0NP3_j/L003/0kn[70`00001M0>oZa`8000002P27_?P4000000T0W<Sf0P00
00090:K=m0L000001@2fdnl00`000000_=G/0;cEk0060;cEk00300000030eNT0`=GY00L0`=GY00<0
00000>oZa`3_j/L08P3_j/L2000007d0kn[7000n0>oZa`@00000F`3_j/L3000000H0Qkch0P000003
09?3m`D000000`2Lb?H00`000000Y/gd0:K=m00:0:K=m0030000002_dO80[m7b00<0[m7b4P000005
0<3Ej@030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0O@3_j/L00480kn[71000001J0>oZ
a`8000000P27_?P2000000X0Tl?g1000000;0:K=m0030000002_dO80[m7b00L0[m7b00<000000;KC
k`2fdnl01P2fdnl00`000000^mC/0;_Dk0030;_Dk0D00000903_j/L00`000000kn[70>oZa`1n0>oZ
a`00AP3_j/L4000005P0kn[70`00000;09?3m`8000000P2Mb?H3000000H0Y/gd0P0000090:oAlP03
0000002fdnl0]]?_00H0]]?_00<000000;_Dk02ke>`01`2ke>`00`000000kn[70>oZa`0R0>oZa`03
0000003_j/L0kn[707l0kn[7001:0>oZa`<00000F03_j/L3000000L0Tl?g00<0000009g8mP2Mb?H0
1@2Mb?H300000080Y/gd00<000000:oAlP2_dO80202_dO800`000000]]?_0;KCk`060;KCk`030000
002ke>`0^mC/00L0^mC/00<000000>oZa`3_j/L08@3_j/L200000880kn[7001=0>oZa`@00000E`3_
j/L300000080Tl?g0P00000;09g8mPH000001P2_dO800`000000]]?_0;KCk`070;KCk`030000002k
e>`0^mC/00H0^mC/00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`220>oZa`00D@3_j/L4
000005H0kn[70`00000<09g8mP030000002WcO@0Ylgd00<0Ylgd2P0000050;KCk`030000002ke>`0
^mC/00L0^mC/00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`230>oZa`00E@3_j/L40000
05D0kn[70`00000709g8mP8000002P2WcO@00`000000[m3a0:o@l@030:o@l@T000001@2ke>`00`00
0000kn[70>oZa`0P0>oZa`030000003_j/L0kn[708@0kn[7001I0>oZa`<00000E@3_j/L400000080
WLSf00<000000:O=m02WcO@02@2WcO@00`000000[m3a0:o@l@070:o@l@030000002ed^l0]M;_00<0
]M;_1@00000R0>oZa`030000003_j/L0kn[708D0kn[7001L0>oZa`@00000E@3_j/L4000000P0Ylgd
0P0000090:o@l@030000002ed^l0]M;_00L0]M;_00<000000>oZa`3_j/L07`3_j/L2000008P0kn[7
001P0>oZa`@00000E@3_j/L4000000<0Ylgd00<000000:o@l@2_d?40202_d?400`000000]M;_0;GB
k`070;GBk`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0R03_j/L006@0kn[71000001E
0>oZa`D00000202_d?400`000000]M;_0;GBk`070;GBk`030000003_j/L0kn[701l0kn[700<00000
0>oZa`3_j/L0R@3_j/L006P0kn[70`00001G0>oZa`@000000`2_d?400`000000]M;_0;GBk`070;GB
k`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0RP3_j/L006/0kn[71000001G0>oZa`L0
00001@2ed^l00`000000kn[70>oZa`0N0>oZa`800000S@3_j/L006l0kn[71000001J0>oZa`D00000
803_j/L00`000000kn[70>oZa`2=0>oZa`00L`3_j/L4000005X0kn[700<000000>oZa`3_j/L07@3_
j/L00`000000kn[70>oZa`2>0>oZa`00M`3_j/L3000005L0kn[700<000000>oZa`3_j/L0703_j/L0
0`000000kn[70>oZa`2?0>oZa`00NP3_j/L4000005<0kn[700<000000>oZa`3_j/L06P3_j/L20000
0980kn[7001n0>oZa`@00000C`3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70980
kn[700220>oZa`@00000B`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[709<0kn[7
00260>oZa`<00000B03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[709@0kn[70029
0>oZa`@00000A03_j/L00`000000kn[70>oZa`0E0>oZa`800000U`3_j/L008d0kn[7100000100>oZ
a`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0U`3_j/L00940kn[71000000m0>oZa`03
0000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0V03_j/L009D0kn[70`00000j0>oZa`030000
003_j/L0kn[70140kn[700<000000>oZa`3_j/L0V@3_j/L009P0kn[71000000f0>oZa`030000003_
j/L0kn[700l0kn[70P00002L0>oZa`00W03_j/L400000380kn[700<000000>oZa`3_j/L03P3_j/L0
0`000000kn[70>oZa`2L0>oZa`00X03_j/L4000002h0kn[700<000000>oZa`3_j/L03@3_j/L00`00
0000kn[70>oZa`2M0>oZa`00Y03_j/L3000002/0kn[700<000000>oZa`3_j/L0303_j/L00`000000
kn[70>oZa`2N0>oZa`00Y`3_j/L4000002L0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[7
0>oZa`2O0>oZa`00Z`3_j/L4000002<0kn[700<000000>oZa`3_j/L02@3_j/L200000:80kn[7002_
0>oZa`@000007`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70:80kn[7002c0>oZ
a`<00000703_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70:<0kn[7002f0>oZa`@0
0000603_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70:@0kn[7002j0>oZa`@00000
503_j/L00`000000kn[70>oZa`040>oZa`800000Y`3_j/L00;h0kn[71000000@0>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L0Y`3_j/L00<80kn[70`00000=0>oZa`030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L0Z03_j/L00<D0kn[7100000090>oZa`050000003_j/L0kn[7
0>oZa`000000Z`3_j/L00<T0kn[7100000050>oZa`040000003_j/L0000000000:`0kn[7003=0>oZ
a`@0000000<0kn[7000000000000[P3_j/L00=40kn[70P00002_0>oZa`00o`3_j/N30>oZa`00o`3_
j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_
j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_
j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_
j/N30>oZa`00o`3_j/N30>oZa`00\
\>"],
  ImageRangeCache->{{{0, 385.125}, {312.25, 0}} -> {0.00302394, -0.0222556, \
0.00234455, 0.00234455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0497738 1.04977 -0.0679587 1.04977 [
[.31844 -0.01098 -2.07755 -9 ]
[.31844 -0.01098 9.92245 0 ]
[.49747 .05935 -1.45207 -9 ]
[.49747 .05935 10.5479 0 ]
[.6655 .12542 -1.2399 -9 ]
[.6655 .12542 16.7601 0 ]
[.82354 .18758 -0.30168 -9 ]
[.82354 .18758 17.6983 0 ]
[.97243 .24618 0 -8.70276 ]
[.97243 .24618 18 .29724 ]
[.70835 .07573 -3.99522 -12.5625 ]
[.70835 .07573 54.0048 0 ]
[.29904 -0.00478 -12 -6.26206 ]
[.29904 -0.00478 0 2.73794 ]
[.21687 .12104 -12 -6.13858 ]
[.21687 .12104 0 2.86142 ]
[.1435 .23339 -18 -6.03127 ]
[.1435 .23339 0 2.96873 ]
[.0776 .33431 -18 -5.93715 ]
[.0776 .33431 0 3.06285 ]
[.01809 .42546 -18 -5.85393 ]
[.01809 .42546 0 3.14607 ]
[.08139 .21225 -52 -8.41865 ]
[.08139 .21225 0 4.14385 ]
[.98791 .34048 0 -2.80609 ]
[.98791 .34048 24 6.19391 ]
[1.00166 .42666 0 -2.87939 ]
[1.00166 .42666 24 6.12061 ]
[1.05457 .39542 0 -3.95494 ]
[1.05457 .39542 34 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.03065 .42924 L
s
.31126 0 m
.31737 .00239 L
s
[(80)] .29904 -0.00478 1 .39157 Mshowa
.2292 .12553 m
.23536 .12778 L
s
[(90)] .21687 .12104 1 .36413 Mshowa
.15593 .23761 m
.16214 .23973 L
s
[(100)] .1435 .23339 1 .34028 Mshowa
.0901 .3383 m
.09635 .34029 L
s
[(110)] .0776 .33431 1 .31937 Mshowa
.03065 .42924 m
.03694 .43113 L
s
[(120)] .01809 .42546 1 .30087 Mshowa
.125 Mabswid
.29407 .0263 m
.29774 .02771 L
s
.27728 .05198 m
.28096 .05338 L
s
.26088 .07706 m
.26457 .07845 L
s
.24486 .10158 m
.24855 .10294 L
s
.21389 .14895 m
.21759 .15028 L
s
.19892 .17185 m
.20263 .17317 L
s
.18427 .19425 m
.18799 .19555 L
s
.16994 .21617 m
.17367 .21745 L
s
.1422 .2586 m
.14593 .25986 L
s
.12877 .27915 m
.1325 .28039 L
s
.11561 .29928 m
.11935 .3005 L
s
.10273 .31899 m
.10647 .3202 L
s
.07773 .35722 m
.08149 .3584 L
s
.06561 .37576 m
.06937 .37693 L
s
.05373 .39394 m
.05749 .3951 L
s
.04208 .41176 m
.04584 .41291 L
s
gsave
.08139 .21225 -113 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(exercise) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.96284 .25514 m
1 .48963 L
s
.97563 .33586 m
.96949 .33355 L
s
[(0.01)] .98791 .34048 -1 -0.37642 Mshowa
.98932 .42222 m
.98314 .41999 L
s
[(0.02)] 1.00166 .42666 -1 -0.36014 Mshowa
.125 Mabswid
.9652 .27001 m
.96153 .26858 L
s
.96776 .28621 m
.96409 .2848 L
s
.97036 .30259 m
.96668 .30118 L
s
.97298 .31913 m
.9693 .31774 L
s
.97831 .35276 m
.97462 .35138 L
s
.98102 .36984 m
.97733 .36848 L
s
.98375 .38711 m
.98006 .38576 L
s
.98652 .40457 m
.98282 .40322 L
s
.99214 .44006 m
.98844 .43873 L
s
.995 .4581 m
.99129 .45679 L
s
.99789 .47634 m
.99418 .47504 L
s
gsave
1.05457 .39542 -61 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.96284 .25514 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.03065 .42924 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.716 .825 .932 r
.588 .71132 .57143 .72799 .59933 .7311 .616 .71326 Metetra
.692 .818 .943 r
.55958 .70819 .54313 .72355 .57143 .72799 .588 .71132 Metetra
.662 .806 .952 r
.53076 .70364 .51447 .71759 .54313 .72355 .55958 .70819 Metetra
.626 .79 .961 r
.50157 .69746 .48546 .70994 .51447 .71759 .53076 .70364 Metetra
.586 .769 .967 r
.47202 .68947 .45615 .70047 .48546 .70994 .50157 .69746 Metetra
.541 .743 .969 r
.44217 .67954 .42657 .68912 .45615 .70047 .47202 .68947 Metetra
.495 .714 .968 r
.41205 .66762 .39677 .67589 .42657 .68912 .44217 .67954 Metetra
.451 .683 .964 r
.38172 .6537 .36678 .66087 .39677 .67589 .41205 .66762 Metetra
.412 .652 .957 r
.35121 .63789 .33665 .64421 .36678 .66087 .38172 .6537 Metetra
.381 .624 .948 r
.32057 .62036 .30639 .62612 .33665 .64421 .35121 .63789 Metetra
.361 .603 .94 r
.28981 .60137 .27603 .6069 .30639 .62612 .32057 .62036 Metetra
.352 .588 .933 r
.25897 .58124 .24558 .58686 .27603 .6069 .28981 .60137 Metetra
.354 .581 .928 r
.22804 .56031 .21502 .56637 .24558 .58686 .25897 .58124 Metetra
.367 .581 .924 r
.197 .53899 .18433 .54577 .21502 .56637 .22804 .56031 Metetra
.388 .588 .923 r
.16584 .51764 .15349 .5254 .18433 .54577 .197 .53899 Metetra
.417 .6 .922 r
.13451 .49664 .12245 .50557 .15349 .5254 .16584 .51764 Metetra
.449 .616 .921 r
.10296 .47629 .09115 .48652 .12245 .50557 .13451 .49664 Metetra
.482 .633 .92 r
.07114 .45683 .05956 .46842 .09115 .48652 .10296 .47629 Metetra
.514 .651 .919 r
.03899 .43843 .02763 .45138 .05956 .46842 .07114 .45683 Metetra
.739 .832 .922 r
.60482 .69289 .588 .71132 .616 .71326 .63289 .69379 Metetra
.719 .828 .932 r
.57631 .69099 .55958 .70819 .588 .71132 .60482 .69289 Metetra
.693 .82 .943 r
.54736 .68784 .53076 .70364 .55958 .70819 .57631 .69099 Metetra
.661 .808 .954 r
.518 .68318 .50157 .69746 .53076 .70364 .54736 .68784 Metetra
.623 .791 .962 r
.48824 .67677 .47202 .68947 .50157 .69746 .518 .68318 Metetra
.579 .768 .968 r
.45814 .66842 .44217 .67954 .47202 .68947 .48824 .67677 Metetra
.532 .74 .971 r
.42773 .658 .41205 .66762 .44217 .67954 .45814 .66842 Metetra
.483 .708 .969 r
.39706 .64545 .38172 .6537 .41205 .66762 .42773 .658 Metetra
.436 .674 .963 r
.36618 .63079 .35121 .63789 .38172 .6537 .39706 .64545 Metetra
.395 .641 .955 r
.33514 .61413 .32057 .62036 .35121 .63789 .36618 .63079 Metetra
.364 .613 .946 r
.30397 .59568 .28981 .60137 .32057 .62036 .33514 .61413 Metetra
.344 .59 .937 r
.27271 .57573 .25897 .58124 .28981 .60137 .30397 .59568 Metetra
.336 .576 .929 r
.24138 .55463 .22804 .56031 .25897 .58124 .27271 .57573 Metetra
.341 .571 .924 r
.20996 .53279 .197 .53899 .22804 .56031 .24138 .55463 Metetra
.357 .573 .922 r
.17844 .51061 .16584 .51764 .197 .53899 .20996 .53279 Metetra
.383 .582 .92 r
.14678 .48851 .13451 .49664 .16584 .51764 .17844 .51061 Metetra
.414 .597 .92 r
.11495 .46687 .10296 .47629 .13451 .49664 .14678 .48851 Metetra
.449 .615 .92 r
.08288 .446 .07114 .45683 .10296 .47629 .11495 .46687 Metetra
.484 .634 .92 r
.05051 .42615 .03899 .43843 .07114 .45683 .08288 .446 Metetra
.758 .836 .911 r
.62189 .67272 .60482 .69289 .63289 .69379 .65001 .67273 Metetra
.742 .834 .921 r
.5933 .67194 .57631 .69099 .60482 .69289 .62189 .67272 Metetra
.721 .83 .932 r
.56424 .67011 .54736 .68784 .57631 .69099 .5933 .67194 Metetra
.694 .822 .944 r
.53474 .66694 .518 .68318 .54736 .68784 .56424 .67011 Metetra
.66 .809 .955 r
.50481 .66215 .48824 .67677 .518 .68318 .53474 .66694 Metetra
.619 .791 .964 r
.47448 .6555 .45814 .66842 .48824 .67677 .50481 .66215 Metetra
.572 .766 .97 r
.44379 .64676 .42773 .658 .45814 .66842 .47448 .6555 Metetra
.521 .736 .972 r
.4128 .63581 .39706 .64545 .42773 .658 .44379 .64676 Metetra
.469 .701 .969 r
.38156 .62258 .36618 .63079 .39706 .64545 .4128 .63581 Metetra
.419 .665 .962 r
.35012 .60712 .33514 .61413 .36618 .63079 .38156 .62258 Metetra
.377 .63 .953 r
.31853 .58955 .30397 .59568 .33514 .61413 .35012 .60712 Metetra
.345 .6 .942 r
.28683 .57012 .27271 .57573 .30397 .59568 .31853 .58955 Metetra
.325 .578 .933 r
.25506 .54915 .24138 .55463 .27271 .57573 .28683 .57012 Metetra
.32 .564 .925 r
.22322 .52704 .20996 .53279 .24138 .55463 .25506 .54915 Metetra
.328 .56 .921 r
.19131 .50423 .17844 .51061 .20996 .53279 .22322 .52704 Metetra
.348 .565 .919 r
.1593 .48117 .14678 .48851 .17844 .51061 .19131 .50423 Metetra
.377 .577 .918 r
.12714 .4583 .11495 .46687 .14678 .48851 .1593 .48117 Metetra
.412 .594 .919 r
.09479 .43603 .08288 .446 .11495 .46687 .12714 .4583 Metetra
.45 .614 .919 r
.06218 .41466 .05051 .42615 .08288 .446 .09479 .43603 Metetra
.773 .837 .901 r
.63918 .65087 .62189 .67272 .65001 .67273 .66735 .65018 Metetra
.762 .838 .91 r
.61053 .65104 .5933 .67194 .62189 .67272 .63918 .65087 Metetra
.746 .837 .921 r
.5814 .6504 .56424 .67011 .5933 .67194 .61053 .65104 Metetra
.724 .833 .932 r
.55178 .64864 .53474 .66694 .56424 .67011 .5814 .6504 Metetra
.695 .825 .945 r
.5217 .64545 .50481 .66215 .53474 .66694 .55178 .64864 Metetra
.659 .811 .956 r
.49117 .64054 .47448 .6555 .50481 .66215 .5217 .64545 Metetra
.615 .791 .966 r
.46024 .63361 .44379 .64676 .47448 .6555 .49117 .64054 Metetra
.565 .764 .972 r
.42896 .62446 .4128 .63581 .44379 .64676 .46024 .63361 Metetra
.51 .731 .973 r
.39737 .61293 .38156 .62258 .4128 .63581 .42896 .62446 Metetra
.453 .693 .969 r
.36553 .59898 .35012 .60712 .38156 .62258 .39737 .61293 Metetra
.401 .654 .961 r
.33352 .58265 .31853 .58955 .35012 .60712 .36553 .59898 Metetra
.356 .617 .95 r
.30137 .56411 .28683 .57012 .31853 .58955 .33352 .58265 Metetra
.324 .586 .938 r
.26913 .54362 .25506 .54915 .28683 .57012 .30137 .56411 Metetra
.306 .564 .928 r
.23684 .52157 .22322 .52704 .25506 .54915 .26913 .54362 Metetra
.304 .552 .921 r
.20449 .4984 .19131 .50423 .22322 .52704 .23684 .52157 Metetra
.315 .55 .917 r
.17207 .47458 .1593 .48117 .19131 .50423 .20449 .4984 Metetra
.339 .557 .916 r
.13955 .45062 .12714 .4583 .1593 .48117 .17207 .47458 Metetra
.372 .572 .916 r
.10689 .42698 .09479 .43603 .12714 .4583 .13955 .45062 Metetra
.411 .592 .917 r
.074 .40408 .06218 .41466 .09479 .43603 .10689 .42698 Metetra
.785 .836 .892 r
.65669 .62745 .63918 .65087 .66735 .65018 .6849 .62629 Metetra
.777 .84 .899 r
.62799 .62835 .61053 .65104 .63918 .65087 .65669 .62745 Metetra
.766 .841 .909 r
.5988 .62872 .5814 .6504 .61053 .65104 .62799 .62835 Metetra
.749 .84 .92 r
.5691 .62823 .55178 .64864 .5814 .6504 .5988 .62872 Metetra
.726 .836 .932 r
.5389 .62656 .5217 .64545 .55178 .64864 .5691 .62823 Metetra
.696 .827 .946 r
.50821 .62336 .49117 .64054 .5217 .64545 .5389 .62656 Metetra
.657 .813 .958 r
.47707 .6183 .46024 .63361 .49117 .64054 .50821 .62336 Metetra
.61 .791 .968 r
.44552 .61109 .42896 .62446 .46024 .63361 .47707 .6183 Metetra
.556 .762 .974 r
.41361 .60149 .39737 .61293 .42896 .62446 .44552 .61109 Metetra
.497 .725 .974 r
.38139 .58934 .36553 .59898 .39737 .61293 .41361 .60149 Metetra
.436 .684 .969 r
.34895 .5746 .33352 .58265 .36553 .59898 .38139 .58934 Metetra
.381 .642 .958 r
.31634 .55733 .30137 .56411 .33352 .58265 .34895 .5746 Metetra
.334 .603 .946 r
.28362 .53774 .26913 .54362 .30137 .56411 .31634 .55733 Metetra
.302 .571 .933 r
.25084 .51613 .23684 .52157 .26913 .54362 .28362 .53774 Metetra
.286 .549 .923 r
.21801 .49294 .20449 .4984 .23684 .52157 .25084 .51613 Metetra
.286 .538 .916 r
.18515 .46864 .17207 .47458 .20449 .4984 .21801 .49294 Metetra
.302 .539 .913 r
.15222 .44379 .13955 .45062 .17207 .47458 .18515 .46864 Metetra
.331 .55 .913 r
.11919 .41891 .10689 .42698 .13955 .45062 .15222 .44379 Metetra
.368 .567 .914 r
.08599 .39449 .074 .40408 .10689 .42698 .11919 .41891 Metetra
.793 .834 .883 r
.67442 .60263 .65669 .62745 .6849 .62629 .70267 .60124 Metetra
.789 .839 .889 r
.64568 .60402 .62799 .62835 .65669 .62745 .67442 .60263 Metetra
.782 .842 .897 r
.61644 .60515 .5988 .62872 .62799 .62835 .64568 .60402 Metetra
.77 .844 .907 r
.58668 .60573 .5691 .62823 .5988 .62872 .61644 .60515 Metetra
.753 .843 .919 r
.55639 .60541 .5389 .62656 .5691 .62823 .58668 .60573 Metetra
.729 .839 .932 r
.52558 .60384 .50821 .62336 .5389 .62656 .55639 .60541 Metetra
.697 .83 .946 r
.49426 .60063 .47707 .6183 .50821 .62336 .52558 .60384 Metetra
.656 .814 .959 r
.46248 .59542 .44552 .61109 .47707 .6183 .49426 .60063 Metetra
.605 .791 .97 r
.43027 .5879 .41361 .60149 .44552 .61109 .46248 .59542 Metetra
.547 .759 .975 r
.39771 .57781 .38139 .58934 .41361 .60149 .43027 .5879 Metetra
.482 .719 .975 r
.36486 .56499 .34895 .5746 .38139 .58934 .39771 .57781 Metetra
.418 .674 .968 r
.33179 .54939 .31634 .55733 .34895 .5746 .36486 .56499 Metetra
.359 .628 .955 r
.29857 .53111 .28362 .53774 .31634 .55733 .33179 .54939 Metetra
.311 .587 .941 r
.26527 .51039 .25084 .51613 .28362 .53774 .29857 .53111 Metetra
.279 .554 .927 r
.23192 .48758 .21801 .49294 .25084 .51613 .26527 .51039 Metetra
.265 .533 .917 r
.19856 .46318 .18515 .46864 .21801 .49294 .23192 .48758 Metetra
.269 .525 .911 r
.16517 .43771 .15222 .44379 .18515 .46864 .19856 .46318 Metetra
.289 .528 .909 r
.13173 .41178 .11919 .41891 .15222 .44379 .16517 .43771 Metetra
.323 .542 .91 r
.09817 .38596 .08599 .39449 .11919 .41891 .13173 .41178 Metetra
.798 .831 .877 r
.69236 .57661 .67442 .60263 .70267 .60124 .72066 .57526 Metetra
.798 .836 .881 r
.66359 .57821 .64568 .60402 .67442 .60263 .69236 .57661 Metetra
.794 .841 .887 r
.63432 .57984 .61644 .60515 .64568 .60402 .66359 .57821 Metetra
.787 .845 .895 r
.60451 .58123 .58668 .60573 .61644 .60515 .63432 .57984 Metetra
.775 .847 .905 r
.57415 .58204 .55639 .60541 .58668 .60573 .60451 .58123 Metetra
.757 .846 .918 r
.54325 .58192 .52558 .60384 .55639 .60541 .57415 .58204 Metetra
.732 .842 .932 r
.51179 .58045 .49426 .60063 .52558 .60384 .54325 .58192 Metetra
.698 .832 .947 r
.47982 .57723 .46248 .59542 .49426 .60063 .51179 .58045 Metetra
.654 .816 .961 r
.44736 .57187 .43027 .5879 .46248 .59542 .47982 .57723 Metetra
.6 .79 .972 r
.41448 .56402 .39771 .57781 .43027 .5879 .44736 .57187 Metetra
.536 .755 .977 r
.38124 .55339 .36486 .56499 .39771 .57781 .41448 .56402 Metetra
.466 .711 .975 r
.34772 .53983 .33179 .54939 .36486 .56499 .38124 .55339 Metetra
.397 .662 .966 r
.314 .52331 .29857 .53111 .33179 .54939 .34772 .53983 Metetra
.334 .613 .952 r
.28016 .50394 .26527 .51039 .29857 .53111 .314 .52331 Metetra
.285 .569 .935 r
.24627 .482 .23192 .48758 .26527 .51039 .28016 .50394 Metetra
.254 .536 .92 r
.21236 .45791 .19856 .46318 .23192 .48758 .24627 .482 Metetra
.243 .516 .91 r
.17845 .43222 .16517 .43771 .19856 .46318 .21236 .45791 Metetra
.251 .51 .905 r
.14454 .40553 .13173 .41178 .16517 .43771 .17845 .43222 Metetra
.277 .517 .904 r
.11057 .3785 .09817 .38596 .13173 .41178 .14454 .40553 Metetra
.8 .826 .872 r
.71054 .54963 .69236 .57661 .72066 .57526 .73889 .54857 Metetra
.802 .832 .874 r
.68173 .55116 .66359 .57821 .69236 .57661 .71054 .54963 Metetra
.802 .838 .878 r
.65242 .55299 .63432 .57984 .66359 .57821 .68173 .55116 Metetra
.799 .843 .884 r
.62257 .55489 .60451 .58123 .63432 .57984 .65242 .55299 Metetra
.792 .847 .893 r
.59217 .55655 .57415 .58204 .60451 .58123 .62257 .55489 Metetra
.78 .85 .904 r
.56119 .55762 .54325 .58192 .57415 .58204 .59217 .55655 Metetra
.761 .85 .917 r
.52964 .55771 .51179 .58045 .54325 .58192 .56119 .55762 Metetra
.735 .845 .932 r
.49751 .55636 .47982 .57723 .51179 .58045 .52964 .55771 Metetra
.699 .835 .948 r
.46485 .55314 .44736 .57187 .47982 .57723 .49751 .55636 Metetra
.652 .817 .963 r
.43169 .54762 .41448 .56402 .44736 .57187 .46485 .55314 Metetra
.593 .79 .974 r
.3981 .5394 .38124 .55339 .41448 .56402 .43169 .54762 Metetra
.524 .751 .979 r
.36416 .52819 .34772 .53983 .38124 .55339 .3981 .5394 Metetra
.449 .703 .975 r
.32995 .51383 .314 .52331 .34772 .53983 .36416 .52819 Metetra
.374 .649 .964 r
.29557 .4963 .28016 .50394 .314 .52331 .32995 .51383 Metetra
.308 .596 .946 r
.26109 .47575 .24627 .482 .28016 .50394 .29557 .4963 Metetra
.258 .55 .928 r
.2266 .4525 .21236 .45791 .24627 .482 .26109 .47575 Metetra
.228 .517 .913 r
.19212 .42705 .17845 .43222 .21236 .45791 .2266 .4525 Metetra
.22 .498 .902 r
.15766 .4 .14454 .40553 .17845 .43222 .19212 .42705 Metetra
.233 .495 .898 r
.12321 .37204 .11057 .3785 .14454 .40553 .15766 .4 Metetra
.799 .82 .868 r
.72896 .52193 .71054 .54963 .73889 .54857 .75738 .52141 Metetra
.804 .827 .869 r
.70009 .52312 .68173 .55116 .71054 .54963 .72896 .52193 Metetra
.807 .834 .871 r
.67074 .52485 .65242 .55299 .68173 .55116 .70009 .52312 Metetra
.807 .84 .875 r
.64086 .52693 .62257 .55489 .65242 .55299 .67074 .52485 Metetra
.804 .845 .881 r
.61043 .52911 .59217 .55655 .62257 .55489 .64086 .52693 Metetra
.797 .85 .89 r
.5794 .53108 .56119 .55762 .59217 .55655 .61043 .52911 Metetra
.785 .853 .901 r
.54778 .53243 .52964 .55771 .56119 .55762 .5794 .53108 Metetra
.766 .853 .916 r
.51554 .53275 .49751 .55636 .52964 .55771 .54778 .53243 Metetra
.738 .849 .932 r
.48272 .53155 .46485 .55314 .49751 .55636 .51554 .53275 Metetra
.7 .838 .949 r
.44933 .52833 .43169 .54762 .46485 .55314 .48272 .53155 Metetra
.65 .819 .965 r
.41543 .52262 .3981 .5394 .43169 .54762 .44933 .52833 Metetra
.586 .789 .976 r
.3811 .51401 .36416 .52819 .3981 .5394 .41543 .52262 Metetra
.511 .746 .98 r
.34643 .50217 .32995 .51383 .36416 .52819 .3811 .51401 Metetra
.429 .693 .975 r
.31151 .48694 .29557 .4963 .32995 .51383 .34643 .50217 Metetra
.348 .634 .96 r
.27644 .46831 .26109 .47575 .29557 .4963 .31151 .48694 Metetra
.279 .577 .94 r
.24132 .44647 .2266 .4525 .26109 .47575 .27644 .46831 Metetra
.228 .529 .92 r
.20622 .42182 .19212 .42705 .2266 .4525 .24132 .44647 Metetra
.2 .495 .903 r
.17116 .39491 .15766 .4 .19212 .42705 .20622 .42182 Metetra
.196 .479 .894 r
.13616 .36643 .12321 .37204 .15766 .4 .17116 .39491 Metetra
.796 .814 .867 r
.74764 .49379 .72896 .52193 .75738 .52141 .77615 .49402 Metetra
.803 .821 .866 r
.71871 .49438 .70009 .52312 .72896 .52193 .74764 .49379 Metetra
.808 .828 .866 r
.6893 .4957 .67074 .52485 .70009 .52312 .71871 .49438 Metetra
.812 .835 .868 r
.65938 .49764 .64086 .52693 .67074 .52485 .6893 .4957 Metetra
.812 .842 .872 r
.62891 .49998 .61043 .52911 .64086 .52693 .65938 .49764 Metetra
.81 .848 .878 r
.59786 .50247 .5794 .53108 .61043 .52911 .62891 .49998 Metetra
.803 .853 .887 r
.56619 .50476 .54778 .53243 .5794 .53108 .59786 .50247 Metetra
.791 .856 .899 r
.53388 .50643 .51554 .53275 .54778 .53243 .56619 .50476 Metetra
.771 .857 .914 r
.50093 .50701 .48272 .53155 .51554 .53275 .53388 .50643 Metetra
.742 .852 .931 r
.46737 .50596 .44933 .52833 .48272 .53155 .50093 .50701 Metetra
.701 .841 .95 r
.43322 .50275 .41543 .52262 .44933 .52833 .46737 .50596 Metetra
.647 .821 .967 r
.39855 .49685 .3811 .51401 .41543 .52262 .43322 .50275 Metetra
.578 .787 .979 r
.36345 .48781 .34643 .50217 .3811 .51401 .39855 .49685 Metetra
.496 .74 .981 r
.32802 .47528 .31151 .48694 .34643 .50217 .36345 .48781 Metetra
.406 .681 .973 r
.29236 .45909 .27644 .46831 .31151 .48694 .32802 .47528 Metetra
.32 .617 .955 r
.2566 .43927 .24132 .44647 .27644 .46831 .29236 .45909 Metetra
.247 .555 .932 r
.22082 .41604 .20622 .42182 .24132 .44647 .2566 .43927 Metetra
.196 .505 .91 r
.18509 .38987 .17116 .39491 .20622 .42182 .22082 .41604 Metetra
.171 .473 .893 r
.14946 .3614 .13616 .36643 .17116 .39491 .18509 .38987 Metetra
.79 .808 .867 r
.76662 .46545 .74764 .49379 .77615 .49402 .79525 .46662 Metetra
.799 .815 .865 r
.73759 .4652 .71871 .49438 .74764 .49379 .76662 .46545 Metetra
.806 .822 .863 r
.70811 .46585 .6893 .4957 .71871 .49438 .73759 .4652 Metetra
.812 .829 .863 r
.67814 .46732 .65938 .49764 .6893 .4957 .70811 .46585 Metetra
.816 .837 .865 r
.64763 .46947 .62891 .49998 .65938 .49764 .67814 .46732 Metetra
.818 .844 .869 r
.61655 .4721 .59786 .50247 .62891 .49998 .64763 .46947 Metetra
.815 .85 .875 r
.58485 .47492 .56619 .50476 .59786 .50247 .61655 .4721 Metetra
.809 .856 .884 r
.55249 .47757 .53388 .50643 .56619 .50476 .58485 .47492 Metetra
.796 .859 .897 r
.51947 .47958 .50093 .50701 .53388 .50643 .55249 .47757 Metetra
.776 .86 .912 r
.48578 .48045 .46737 .50596 .50093 .50701 .51947 .47958 Metetra
.746 .856 .931 r
.45143 .47958 .43322 .50275 .46737 .50596 .48578 .48045 Metetra
.702 .845 .951 r
.41649 .47638 .39855 .49685 .43322 .50275 .45143 .47958 Metetra
.644 .822 .969 r
.38101 .47027 .36345 .48781 .39855 .49685 .41649 .47638 Metetra
.568 .786 .981 r
.3451 .46076 .32802 .47528 .36345 .48781 .38101 .47027 Metetra
.478 .733 .982 r
.30888 .44748 .29236 .45909 .32802 .47528 .3451 .46076 Metetra
.381 .668 .971 r
.27246 .43024 .2566 .43927 .29236 .45909 .30888 .44748 Metetra
.289 .597 .949 r
.23598 .40911 .22082 .41604 .2566 .43927 .27246 .43024 Metetra
.213 .531 .922 r
.19953 .38437 .18509 .38987 .22082 .41604 .23598 .40911 Metetra
.162 .48 .898 r
.16319 .35657 .14946 .3614 .18509 .38987 .19953 .38437 Metetra
.782 .801 .868 r
.78593 .43715 .76662 .46545 .79525 .46662 .81469 .43938 Metetra
.792 .808 .865 r
.75678 .43588 .73759 .4652 .76662 .46545 .78593 .43715 Metetra
.802 .815 .862 r
.7272 .4356 .70811 .46585 .73759 .4652 .75678 .43588 Metetra
.81 .823 .86 r
.69716 .43631 .67814 .46732 .70811 .46585 .7272 .4356 Metetra
.817 .83 .86 r
.6666 .43791 .64763 .46947 .67814 .46732 .69716 .43631 Metetra
.821 .838 .861 r
.63548 .44029 .61655 .4721 .64763 .46947 .6666 .43791 Metetra
.823 .845 .865 r
.60375 .44322 .58485 .47492 .61655 .4721 .63548 .44029 Metetra
.821 .852 .871 r
.57137 .4464 .55249 .47757 .58485 .47492 .60375 .44322 Metetra
.815 .858 .881 r
.5383 .44944 .51947 .47958 .55249 .47757 .57137 .4464 Metetra
.802 .863 .894 r
.50452 .45184 .48578 .48045 .51947 .47958 .5383 .44944 Metetra
.781 .864 .911 r
.47004 .45302 .45143 .47958 .48578 .48045 .50452 .45184 Metetra
.749 .86 .931 r
.43488 .45235 .41649 .47638 .45143 .47958 .47004 .45302 Metetra
.703 .848 .952 r
.39909 .44917 .38101 .47027 .41649 .47638 .43488 .45235 Metetra
.64 .824 .971 r
.36276 .44284 .3451 .46076 .38101 .47027 .39909 .44917 Metetra
.558 .783 .983 r
.32601 .43281 .30888 .44748 .3451 .46076 .36276 .44284 Metetra
.459 .725 .983 r
.28896 .4187 .27246 .43024 .30888 .44748 .32601 .43281 Metetra
.353 .652 .968 r
.25176 .40032 .23598 .40911 .27246 .43024 .28896 .4187 Metetra
.254 .574 .941 r
.21455 .37775 .19953 .38437 .23598 .40911 .25176 .40032 Metetra
.175 .504 .91 r
.17742 .35138 .16319 .35657 .19953 .38437 .21455 .37775 Metetra
.773 .794 .87 r
.8056 .40907 .78593 .43715 .81469 .43938 .83453 .41247 Metetra
.784 .801 .867 r
.7763 .40664 .75678 .43588 .78593 .43715 .8056 .40907 Metetra
.795 .808 .863 r
.7466 .40525 .7272 .4356 .75678 .43588 .7763 .40664 Metetra
.805 .816 .86 r
.71646 .40493 .69716 .43631 .7272 .4356 .7466 .40525 Metetra
.814 .824 .858 r
.68582 .40568 .6666 .43791 .69716 .43631 .71646 .40493 Metetra
.821 .831 .857 r
.65465 .40743 .63548 .44029 .6666 .43791 .68582 .40568 Metetra
.826 .839 .858 r
.62289 .41004 .60375 .44322 .63548 .44029 .65465 .40743 Metetra
.829 .847 .861 r
.59049 .41329 .57137 .4464 .60375 .44322 .62289 .41004 Metetra
.827 .855 .867 r
.5574 .41686 .5383 .44944 .57137 .4464 .59049 .41329 Metetra
.821 .861 .877 r
.52357 .42033 .50452 .45184 .5383 .44944 .5574 .41686 Metetra
.808 .866 .891 r
.489 .42315 .47004 .45302 .50452 .45184 .52357 .42033 Metetra
.787 .868 .909 r
.45369 .42469 .43488 .45235 .47004 .45302 .489 .42315 Metetra
.754 .864 .93 r
.41766 .42425 .39909 .44917 .43488 .45235 .45369 .42469 Metetra
.705 .852 .953 r
.38099 .42109 .36276 .44284 .39909 .44917 .41766 .42425 Metetra
.636 .825 .973 r
.34376 .41451 .32601 .43281 .36276 .44284 .38099 .42109 Metetra
.546 .78 .985 r
.30613 .40392 .28896 .4187 .32601 .43281 .34376 .41451 Metetra
.437 .715 .983 r
.26822 .38889 .25176 .40032 .28896 .4187 .30613 .40392 Metetra
.322 .633 .963 r
.23022 .36925 .21455 .37775 .25176 .40032 .26822 .38889 Metetra
.216 .549 .931 r
.19226 .34512 .17742 .35138 .21455 .37775 .23022 .36925 Metetra
.762 .787 .874 r
.82567 .38137 .8056 .40907 .83453 .41247 .8548 .38598 Metetra
.774 .794 .869 r
.7962 .37769 .7763 .40664 .8056 .40907 .82567 .38137 Metetra
.785 .801 .865 r
.76635 .37505 .7466 .40525 .7763 .40664 .7962 .37769 Metetra
.797 .808 .861 r
.73607 .37351 .71646 .40493 .7466 .40525 .76635 .37505 Metetra
.808 .816 .857 r
.70534 .37313 .68582 .40568 .71646 .40493 .73607 .37351 Metetra
.817 .824 .855 r
.6741 .37392 .65465 .40743 .68582 .40568 .70534 .37313 Metetra
.826 .832 .853 r
.64229 .3758 .62289 .41004 .65465 .40743 .6741 .37392 Metetra
.831 .841 .854 r
.60986 .37866 .59049 .41329 .62289 .41004 .64229 .3758 Metetra
.834 .849 .857 r
.57674 .38225 .5574 .41686 .59049 .41329 .60986 .37866 Metetra
.833 .857 .863 r
.5429 .38625 .52357 .42033 .5574 .41686 .57674 .38225 Metetra
.827 .864 .873 r
.50828 .39017 .489 .42315 .52357 .42033 .5429 .38625 Metetra
.815 .869 .887 r
.47288 .39346 .45369 .42469 .489 .42315 .50828 .39017 Metetra
.793 .872 .906 r
.43668 .39539 .41766 .42425 .45369 .42469 .47288 .39346 Metetra
.758 .869 .929 r
.39974 .39521 .38099 .42109 .41766 .42425 .43668 .39539 Metetra
.706 .856 .954 r
.36213 .39208 .34376 .41451 .38099 .42109 .39974 .39521 Metetra
.631 .827 .976 r
.32396 .38524 .30613 .40392 .34376 .41451 .36213 .39208 Metetra
.532 .776 .987 r
.2854 .37403 .26822 .38889 .30613 .40392 .32396 .38524 Metetra
.412 .703 .982 r
.24661 .35798 .23022 .36925 .26822 .38889 .2854 .37403 Metetra
.286 .612 .956 r
.20777 .33695 .19226 .34512 .23022 .36925 .24661 .35798 Metetra
.75 .78 .878 r
.84619 .35415 .82567 .38137 .8548 .38598 .87552 .35998 Metetra
.762 .787 .873 r
.81652 .34919 .7962 .37769 .82567 .38137 .84619 .35415 Metetra
.775 .793 .868 r
.78648 .34521 .76635 .37505 .7962 .37769 .81652 .34919 Metetra
.787 .801 .864 r
.75605 .34231 .73607 .37351 .76635 .37505 .78648 .34521 Metetra
.799 .808 .859 r
.72518 .34061 .70534 .37313 .73607 .37351 .75605 .34231 Metetra
.811 .816 .855 r
.69383 .34014 .6741 .37392 .70534 .37313 .72518 .34061 Metetra
.821 .825 .852 r
.66195 .34095 .64229 .3758 .6741 .37392 .69383 .34014 Metetra
.83 .833 .85 r
.62947 .34297 .60986 .37866 .64229 .3758 .66195 .34095 Metetra
.836 .842 .85 r
.59634 .34608 .57674 .38225 .60986 .37866 .62947 .34297 Metetra
.84 .85 .852 r
.56248 .35004 .5429 .38625 .57674 .38225 .59634 .34608 Metetra
.84 .859 .858 r
.52785 .35448 .50828 .39017 .5429 .38625 .56248 .35004 Metetra
.834 .867 .869 r
.4924 .35892 .47288 .39346 .50828 .39017 .52785 .35448 Metetra
.821 .873 .883 r
.4561 .36271 .43668 .39539 .47288 .39346 .4924 .35892 Metetra
.799 .876 .903 r
.41898 .36509 .39974 .39521 .43668 .39539 .4561 .36271 Metetra
.762 .873 .928 r
.38106 .36519 .36213 .39208 .39974 .39521 .41898 .36509 Metetra
.707 .86 .955 r
.34246 .36211 .32396 .38524 .36213 .39208 .38106 .36519 Metetra
.626 .828 .978 r
.3033 .35498 .2854 .37403 .32396 .38524 .34246 .36211 Metetra
.516 .772 .989 r
.26376 .34308 .24661 .35798 .2854 .37403 .3033 .35498 Metetra
.384 .688 .979 r
.22405 .32591 .20777 .33695 .24661 .35798 .26376 .34308 Metetra
.738 .774 .882 r
.86719 .32746 .84619 .35415 .87552 .35998 .89674 .33446 Metetra
.75 .779 .877 r
.83729 .32122 .81652 .34919 .84619 .35415 .86719 .32746 Metetra
.762 .786 .872 r
.80705 .31587 .78648 .34521 .81652 .34919 .83729 .32122 Metetra
.775 .793 .867 r
.77643 .31155 .75605 .34231 .78648 .34521 .80705 .31587 Metetra
.788 .8 .862 r
.7454 .30838 .72518 .34061 .75605 .34231 .77643 .31155 Metetra
.801 .808 .857 r
.71391 .30647 .69383 .34014 .72518 .34061 .7454 .30838 Metetra
.814 .817 .852 r
.68192 .3059 .66195 .34095 .69383 .34014 .71391 .30647 Metetra
.825 .825 .848 r
.64937 .30671 .62947 .34297 .66195 .34095 .68192 .3059 Metetra
.834 .834 .846 r
.61619 .30886 .59634 .34608 .62947 .34297 .64937 .30671 Metetra
.842 .843 .845 r
.58232 .31223 .56248 .35004 .59634 .34608 .61619 .30886 Metetra
.846 .852 .848 r
.54768 .31657 .52785 .35448 .56248 .35004 .58232 .31223 Metetra
.846 .861 .853 r
.51222 .3215 .4924 .35892 .52785 .35448 .54768 .31657 Metetra
.841 .869 .864 r
.47588 .3265 .4561 .36271 .4924 .35892 .51222 .3215 Metetra
.828 .876 .879 r
.43864 .33085 .41898 .36509 .4561 .36271 .47588 .3265 Metetra
.805 .88 .9 r
.40052 .33372 .38106 .36519 .41898 .36509 .43864 .33085 Metetra
.767 .878 .927 r
.36158 .33415 .34246 .36211 .38106 .36519 .40052 .33372 Metetra
.708 .864 .956 r
.32192 .33112 .3033 .35498 .34246 .36211 .36158 .33415 Metetra
.619 .829 .981 r
.28171 .32367 .26376 .34308 .3033 .35498 .32192 .33112 Metetra
.498 .766 .991 r
.24115 .311 .22405 .32591 .26376 .34308 .28171 .32367 Metetra
.726 .767 .886 r
.88869 .3013 .86719 .32746 .89674 .33446 .91849 .3094 Metetra
.737 .773 .882 r
.85857 .29383 .83729 .32122 .86719 .32746 .88869 .3013 Metetra
.749 .779 .877 r
.82809 .28714 .80705 .31587 .83729 .32122 .85857 .29383 Metetra
.762 .785 .872 r
.79726 .28137 .77643 .31155 .80705 .31587 .82809 .28714 Metetra
.776 .792 .866 r
.76602 .27667 .7454 .30838 .77643 .31155 .79726 .28137 Metetra
.79 .8 .861 r
.73436 .27317 .71391 .30647 .7454 .30838 .76602 .27667 Metetra
.803 .808 .855 r
.70223 .27103 .68192 .3059 .71391 .30647 .73436 .27317 Metetra
.817 .817 .85 r
.66957 .27032 .64937 .30671 .68192 .3059 .70223 .27103 Metetra
.829 .825 .845 r
.63632 .27112 .61619 .30886 .64937 .30671 .66957 .27032 Metetra
.839 .834 .842 r
.60242 .27339 .58232 .31223 .61619 .30886 .63632 .27112 Metetra
.847 .844 .841 r
.56777 .27702 .54768 .31657 .58232 .31223 .60242 .27339 Metetra
.852 .853 .842 r
.53231 .28177 .51222 .3215 .54768 .31657 .56777 .27702 Metetra
.853 .863 .848 r
.49597 .28723 .47588 .3265 .51222 .3215 .53231 .28177 Metetra
.848 .872 .858 r
.45869 .29283 .43864 .33085 .47588 .3265 .49597 .28723 Metetra
.836 .88 .875 r
.42045 .29781 .40052 .33372 .43864 .33085 .45869 .29283 Metetra
.812 .885 .897 r
.38127 .30123 .36158 .33415 .40052 .33372 .42045 .29781 Metetra
.772 .883 .926 r
.34123 .30201 .32192 .33112 .36158 .33415 .38127 .30123 Metetra
.708 .868 .957 r
.30045 .29905 .28171 .32367 .32192 .33112 .34123 .30201 Metetra
.611 .83 .984 r
.25913 .29125 .24115 .311 .28171 .32367 .30045 .29905 Metetra
.714 .762 .89 r
.91075 .27561 .88869 .3013 .91849 .3094 .94079 .28472 Metetra
.724 .766 .886 r
.88037 .267 .85857 .29383 .88869 .3013 .91075 .27561 Metetra
.736 .772 .882 r
.84965 .25904 .82809 .28714 .85857 .29383 .88037 .267 Metetra
.748 .778 .877 r
.81857 .25186 .79726 .28137 .82809 .28714 .84965 .25904 Metetra
.762 .784 .872 r
.78711 .24562 .76602 .27667 .79726 .28137 .81857 .25186 Metetra
.776 .792 .866 r
.75525 .24049 .73436 .27317 .76602 .27667 .78711 .24562 Metetra
.791 .8 .859 r
.72294 .23664 .70223 .27103 .73436 .27317 .75525 .24049 Metetra
.805 .808 .853 r
.69013 .23422 .66957 .27032 .70223 .27103 .72294 .23664 Metetra
.819 .817 .847 r
.65677 .23335 .63632 .27112 .66957 .27032 .69013 .23422 Metetra
.832 .826 .842 r
.62279 .2341 .60242 .27339 .63632 .27112 .65677 .23335 Metetra
.844 .835 .838 r
.58812 .23648 .56777 .27702 .60242 .27339 .62279 .2341 Metetra
.852 .845 .836 r
.55266 .24038 .53231 .28177 .56777 .27702 .58812 .23648 Metetra
.858 .855 .837 r
.51633 .24556 .49597 .28723 .53231 .28177 .55266 .24038 Metetra
.86 .865 .842 r
.47905 .25158 .45869 .29283 .49597 .28723 .51633 .24556 Metetra
.855 .874 .853 r
.44078 .25784 .42045 .29781 .45869 .29283 .47905 .25158 Metetra
.843 .883 .869 r
.40147 .26351 .38127 .30123 .42045 .29781 .44078 .25784 Metetra
.819 .889 .893 r
.36117 .26754 .34123 .30201 .38127 .30123 .40147 .26351 Metetra
.778 .888 .924 r
.31995 .26874 .30045 .29905 .34123 .30201 .36117 .26754 Metetra
.709 .873 .958 r
.27797 .26585 .25913 .29125 .30045 .29905 .31995 .26874 Metetra
.703 .757 .893 r
.93337 .25031 .91075 .27561 .94079 .28472 .96366 .26033 Metetra
.712 .761 .89 r
.90274 .24066 .88037 .267 .91075 .27561 .93337 .25031 Metetra
.723 .765 .886 r
.87176 .23152 .84965 .25904 .88037 .267 .90274 .24066 Metetra
.734 .771 .882 r
.84042 .22301 .81857 .25186 .84965 .25904 .87176 .23152 Metetra
.747 .777 .877 r
.80872 .2153 .78711 .24562 .81857 .25186 .84042 .22301 Metetra
.761 .784 .871 r
.77661 .20856 .75525 .24049 .78711 .24562 .80872 .2153 Metetra
.776 .791 .865 r
.74408 .20297 .72294 .23664 .75525 .24049 .77661 .20856 Metetra
.792 .799 .858 r
.71109 .19871 .69013 .23422 .72294 .23664 .74408 .20297 Metetra
.807 .807 .851 r
.67758 .19596 .65677 .23335 .69013 .23422 .71109 .19871 Metetra
.822 .816 .844 r
.64349 .19488 .62279 .2341 .65677 .23335 .67758 .19596 Metetra
.836 .826 .838 r
.60875 .19557 .58812 .23648 .62279 .2341 .64349 .19488 Metetra
.848 .835 .833 r
.57327 .19804 .55266 .24038 .58812 .23648 .60875 .19557 Metetra
.858 .845 .831 r
.53695 .20221 .51633 .24556 .55266 .24038 .57327 .19804 Metetra
.864 .856 .831 r
.4997 .20783 .47905 .25158 .51633 .24556 .53695 .20221 Metetra
.867 .866 .836 r
.46144 .21446 .44078 .25784 .47905 .25158 .4997 .20783 Metetra
.863 .877 .846 r
.4221 .22145 .40147 .26351 .44078 .25784 .46144 .21446 Metetra
.851 .887 .864 r
.38166 .22787 .36117 .26754 .40147 .26351 .4221 .22145 Metetra
.827 .894 .889 r
.34014 .23258 .31995 .26874 .36117 .26754 .38166 .22787 Metetra
.783 .893 .922 r
.29767 .23425 .27797 .26585 .31995 .26874 .34014 .23258 Metetra
0 g
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[65]:=",
  ImageSize->{482.688, 391.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620001>B000`400?l00000o`00003oo`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00M@3_j/L300000080kn[70`00003o0>oZa`H0kn[7001e0>oZa`030000003_j/L000000080
kn[700<000000>oZa`000000o`3_j/L60>oZa`00MP3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`000000o`3_j/L60>oZa`00M@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000?l0
kn[71P3_j/L007D0kn[70`0000020>oZa`<00000o`3_j/L60>oZa`00I`3_j/L300000080kn[70`00
003o0>oZaa@0kn[7001W0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000o`3_j/LD
0>oZa`00J03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/LD0>oZa`00I`3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L000000?l0kn[7503_j/L006L0kn[70`0000020>oZ
a`<000001@3_j/L200000?l0kn[73@3_j/L007<0kn[71@00003o0>oZa`/0kn[7001c0>oZa`800000
0`3_j/L300000?l0kn[7203_j/L00780kn[700<000000>oZa`0000001P3_j/L200000?l0kn[71P3_
j/L00740kn[700@000000>oZa`3_j/L00000203_j/L300000?l0kn[70`3_j/L00740kn[700@00000
0>oZa`3_j/L000002`3_j/L300000?l0kn[7001`0>oZa`050000003_j/L0kn[70>oZa`0000002P3_
j/L010000000kn[70>oZa`3_j/L200000?d0kn[7001_0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L03P3_j/L300000?X0kn[7001^0>oZa`8000000`3_j/L00`000000kn[70>oZa`0B
0>oZa`800000n03_j/L006h0kn[70P0000030>oZa`030000003_j/L0kn[701@0kn[70`00003e0>oZ
a`00K@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701D0kn[700@000000>oZa`00
00000000l`3_j/L006d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0I0>oZa`<0
0000l03_j/L006`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0L0>oZa`800000
kP3_j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0N0>oZa`<00000j`3_
j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Q0>oZa`<000005P3_j/L3
00000080kn[70`00003:0>oZa`00JP3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0200kn[700@000000>oZa`3_j/L0kn[70P00000F0>oZa`060000003_j/L0kn[70000003_j/L00000
bP3_j/L006X0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0V0>oZa`<000004@3_
j/L300000080kn[700<000000>oZa`000000bP3_j/L006T0kn[70P0000080>oZa`030000003_j/L0
kn[702T0kn[70P00000?0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000@03_j/L2
0?l000d0kn[70P3o001i0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
02/0kn[70`00000<0>oZa`<000000P3_j/L300000440kn[700<0o`000>oZa`3_j/L0303_j/L00`3o
0000kn[70>oZa`1g0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702`0
kn[700@000000>oZa`0000000000CP3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l0
0080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00H`3_j/L006L0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0`0>oZa`<00000C03_j/L20?l00080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`030>oZa`050?l0003_j/L0kn[70>oZ
a`3o00000`3_j/L30?l006@0kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_
j/L0<`3_j/L2000004T0kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`03
0?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70640kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=@3_j/L3
000004L0kn[700H0o`000>oZa`3_j/L0o`000>oZa`3o00040>oZa`040?l0003_j/L0kn[70>oZa`<0
o`0000@0kn[70?l0003_j/L0o`00203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[7
0>oZa`80o`00I03_j/L006D0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0h0>oZ
a`<00000DP3_j/L00`3o0000kn[70>oZa`0=0>oZa`030?l0003_j/L0kn[706`0kn[7001T0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=`3_j/L2000000<0kn[70P00003?0>oZa`00
H`3_j/L3000000`0kn[700<000000>oZa`3_j/L0?P3_j/L300000<`0kn[7001S0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0@@3_j/L200000<X0kn[7001R0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0@`3_j/L300000<L0kn[7001R0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`0200000<D0kn[7001Q0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0B03_j/L300000<80kn[7001P0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0B`3_j/L200000<00kn[7001P0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L0C@3_j/L300000;d0kn[7001O0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70000000200000;X0kn[7001N0>oZ
a`8000004P3_j/L00`000000kn[70>oZa`1C0>oZa`800000^03_j/L005h0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`1E0>oZa`<00000]@3_j/L005d0kn[700<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`1H0>oZa`800000/`3_j/L005`0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`1J0>oZa`<000005@3_j/L300000080kn[70`0000020>oZa`<00000SP3_
j/L004`0kn[70`0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[705T0kn[700@000000>oZa`3_j/L0kn[70P00000D0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`030000003_j/L0000008h0kn[7001>0>oZa`060000003_j/L0kn[70000003_
j/L000001`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[705l0kn[70`00000A0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000008h0kn[7001<
0>oZa`<000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[701D0kn[700<00000
0>oZa`3_j/L0HP3_j/L2000000l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[7
00<000000>oZa`000000SP3_j/L004`0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0I@3_j/L3000000/0kn[70P00
00030>oZa`<000000P3_j/L3000008h0kn[7001<0>oZa`<000000P3_j/L3000000D0kn[70`00000E
0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L00P00002T0>oZa`00F@3_j/L00`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[706X0kn[70`00002Q0>oZa`00F03_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[706d0kn[70`00002N0>oZa`00E`3_j/L00`000000kn[7
0>oZa`0G0>oZa`030000003_j/L0kn[70700kn[70P00002L0>oZa`00E`3_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`00002I0>oZa`00EP3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`3_j/L2
000009L0kn[7001E0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0M`3_j/L30000
09@0kn[7001D0>oZa`8000006`3_j/L00`000000kn[70>oZa`1j0>oZa`800000TP3_j/L005@0kn[7
0P00000K0>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`0000000P00002?0>oZa`00D`3_
j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[707l0kn[70P00002=0>oZa`00D`3_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70840kn[70`00002:0>oZa`00DP3_j/L00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[708@0kn[70`0000270>oZa`00D@3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L00P0000250>oZa`00
D@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[708T0kn[70`0000220>oZa`00D03_
j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[708`0kn[70P0000200>oZa`00C`3_j/L3
000001h0kn[700<000000>oZa`3_j/L0S`3_j/L3000001H0kn[70`0000020>oZa`<000000P3_j/L3
000005X0kn[7001?0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0S`3_j/L00`00
0000kn[70>oZa`02000001D0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`000000FP3_j/L004h0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`2D
0>oZa`<000004P3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[7
0000001J0>oZa`00C@3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[709L0kn[70P00
000@0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000005X0
kn[7001=0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0V@3_j/L3000000`0kn[7
0P0000030>oZa`8000000`3_j/L3000005X0kn[7001<0>oZa`030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`0300000700kn[7001;0>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0W`3_j/L2000006h0kn[7001;0>oZa`8000008`3_j/L00`00
0000kn[70>oZa`1M0>oZaaH00000;P3_j/L3000006/0kn[7001:0>oZa`030000003_j/L0kn[702<0
kn[700<000000>oZa`3_j/L0E03_j/L9000000@0fMGE00<000000=KCeP3FdmH0203FdmH00`000000
d]3H0=;@f0040=;@f0/000009P3_j/L2000006T0kn[700190>oZa`030000003_j/L0kn[702@0kn[7
00<000000>oZa`3_j/L0CP3_j/L6000000030=_He0000000fMGE00X0fMGE00<000000=KCeP3FdmH0
203FdmH00`000000d]3H0=;@f0080=;@f0030000003>c]T0c/kI00@0c/kI2`00000J0>oZa`030000
003_j/L0kn[700<00000IP3_j/L00080kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[7
0`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00240kn[7
00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`150>oZa`T000001`3Kf=@00`000000fMGE
0=WEe@080=WEe@030000003FdmH0e]?F00P0e]?F00<000000=;@f03Bd=P02@3Bd=P00`000000c/kI
0<k>f@080<k>f@030000003:c=/0b/cK00@0b/cK2000000B0>oZa`030000003_j/L0kn[700<0kn[7
0P00001T0>oZa`0000@0kn[70?l0003o0000o`00103_j/L00`3o0000kn[70>oZa`030?l000<0kn[7
00<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70>oZa`030>oZa`030?l0003_j/L0kn[70080kn[7
0P3o0000103_j/L0o`000?l0003o000Q0>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_
j/L0?@3_j/L8000000@0gM_D00<000000=_He03Kf=@0203Kf=@00`000000fMGE0=WEe@090=WEe@03
0000003FdmH0e]?F00P0e]?F00<000000=;@f03Bd=P0203Bd=P00`000000c/kI0<k>f@090<k>f@03
0000003:c=/0b/cK00P0b/cK00@000000<K:g@36b]d0a/[M1@00000E0>oZa`<00000H@3_j/L00005
0>oZa`3o0000kn[70>oZa`3o00000P3_j/L01@3o0000kn[70?l0003_j/L0o`000080kn[700<0o`00
0>oZa`3_j/L00`3o00020>oZa`030?l0003_j/L0o`0000<0kn[700T0o`000>oZa`3_j/L0kn[70?l0
003_j/L0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`0M0>oZa`030000003_j/L0kn[702H0
kn[700<000000>oZa`3_j/L0>@3_j/L4000000030=gMeP000000gM_D00T0gM_D00<000000=_He03K
f=@0203Kf=@00`000000fMGE0=WEe@080=WEe@030000003FdmH0e]?F00P0e]?F00<000000=;@f03B
d=P02@3Bd=P00`000000c/kI0<k>f@080<k>f@030000003:c=/0b/cK00T0b/cK00<000000<K:g@36
b]d01P36b]d5000001<0kn[70P00001O0>oZa`000P3_j/L20?l000P0kn[70P3o00090>oZa`050?l0
003_j/L0kn[70>oZa`3o00001@3_j/L0103o0000kn[70>oZa`3_j/L20?l00200kn[700<000000>oZ
a`3_j/L09P3_j/L00`000000kn[70>oZa`0e0>oZa`@00000103MgMH00`000000gM_D0=gKe0080=gK
e0030000003Kf=@0fmSD00P0fmSD00<000000=WEe@3IeMD02@3IeMD00`000000e]?F0=KCeP080=KC
eP030000003Bd=P0d]3H00P0d]3H00<000000<k>f@3>c]T0203>c]T00`000000b/cK0<[<f`090<[<
f`0300000036b]d0a/[M00P0a/[M00@000000<;8gP32b=h0`/SN1P00000<0>oZa`030000003_j/L0
kn[700<00000G03_j/L001`0kn[700<0o`000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0W0>oZ
a`030000003_j/L0kn[702l0kn[71P0000080=gMeP030000003Mfm@0gM_D00P0gM_D00<000000=_H
e03Kf=@0203Kf=@00`000000fMGE0=WEe@080=WEe@030000003FdmH0e]?F00P0e]?F00<000000=;@
f03Bd=P0203Bd=P00`000000c/kI0<k>f@090<k>f@030000003:c=/0b/cK00P0b/cK00<000000<K:
g@36b]d02@36b]d00`000000`/SN0<;8gP070<;8gPD000003@3_j/L3000005T0kn[700160>oZa`80
0000:03_j/L00`000000kn[70>oZa`0Y0>oZa`H000000P3Lh=P00`000000gMgF0=gMeP080=gMeP03
0000003Mfm@0gM_D00P0gM_D00<000000=_He03Kf=@0203Kf=@00`000000fMGE0=WEe@090=WEe@03
0000003FdmH0e]?F00P0e]?F00<000000=;@f03Bd=P0203Bd=P00`000000c/kI0<k>f@080<k>f@03
0000003:c=/0b/cK00T0b/cK00<000000<K:g@36b]d02036b]d00`000000`/SN0<;8gP090<;8gP04
0000002oa^00_lKP0;o6h0D000002`3_j/L2000005L0kn[700150>oZa`030000003_j/L0kn[702L0
kn[700<000000>oZa`3_j/L08`3_j/L7000000P0g>3H00<000000=gMeP3MgMH0203MgMH00`000000
gM_D0=gKe0080=gKe0030000003Kf=@0fmSD00P0fmSD00<000000=WEe@3IeMD0203IeMD00`000000
e]?F0=KCeP080=KCeP030000003Bd=P0d]3H00P0d]3H00<000000<k>f@3>c]T02@3>c]T00`000000
b/cK0<[<f`080<[<f`0300000036b]d0a/[M00P0a/[M00<000000<;8gP32b=h02@32b=h00`000000
_lKP0;o6h0070;o6h0@000002@3_j/L3000005@0kn[7000_0>oZa`<000000P3_j/L300000080kn[7
0`0000080>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L07@3_j/L600000080fN?M
00<000000=cPf03Lh=P02@3Lh=P00`000000gMgF0=gMeP080=gMeP030000003Mfm@0gM_D00P0gM_D
00<000000=_He03Kf=@0203Kf=@00`000000fMGE0=WEe@090=WEe@030000003FdmH0e]?F00P0e]?F
00<000000=;@f03Bd=P0203Bd=P00`000000c/kI0<k>f@080<k>f@030000003:c=/0b/cK00T0b/cK
00<000000<K:g@36b]d01`36b]d00`000000`/SN0<;8gP0:0<;8gP030000002oa^00_lKP00P0_lKP
00<000000;_5h@2kaN400`0000050>oZa`040000003_j/L0kn[70>oZa`800000DP3_j/L00300kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`000000203_j/L00`00
0000kn[70>oZa`0X0>oZa`030000003_j/L0kn[701H0kn[71`0000080=WSg@030000003Lh=P0g>3H
00T0g>3H00<000000=gMeP3MgMH0203MgMH00`000000gM_D0=gKe0080=gKe0030000003Kf=@0fmSD
00P0fmSD00<000000=WEe@3IeMD0203IeMD00`000000e]?F0=KCeP080=KCeP030000003Bd=P0d]3H
00P0d]3H00<000000<k>f@3>c]T0203>c]T00`000000b/cK0<[<f`090<[<f`0300000036b]d0a/[M
00P0a/[M00<000000<;8gP32b=h02@32b=h00`000000_lKP0;o6h0090;o6h0030000002kaN40^lGQ
00<0^lGQ100000070>oZa`<00000C`3_j/L00300kn[700L000000>oZa`3_j/L0kn[70000003_j/L0
00000080kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0
kn[700l0kn[71`0000020=?Th`030000003Ihmd0fN?M00T0fN?M00<000000=cPf03Lh=P02@3Lh=P0
0`000000gMgF0=gMeP080=gMeP030000003Mfm@0gM_D00P0gM_D00<000000=_He03Kf=@0203Kf=@0
0`000000fMGE0=WEe@090=WEe@030000003FdmH0e]?F00P0e]?F00<000000=;@f03Bd=P0203Bd=P0
0`000000c/kI0<k>f@080<k>f@030000003:c=/0b/cK00P0b/cK00<000000<K:g@36b]d02036b]d0
0`000000`/SN0<;8gP090<;8gP030000002oa^00_lKP00T0_lKP00<000000;_5h@2kaN40202kaN43
000000L0kn[70`00000F0>oZa`<000000P3_j/L300000080kn[70`00000Y0>oZa`00<03_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_
j/L0kn[702X0kn[74P0000090=?Th`030000003Ihmd0fN?M00T0fN?M00<000000=cPf03Lh=P02@3L
h=P00`000000gMgF0=gMeP080=gMeP030000003Mfm@0gM_D00P0gM_D00<000000=_He03Kf=@0203K
f=@00`000000fMGE0=WEe@080=WEe@030000003FdmH0e]?F00<0e]?F8@0000060<[<f`0300000036
b]d0a/[M00L0a/[M00<000000<;8gP32b=h02@32b=h00`000000_lKP0;o6h0090;o6h0030000002k
aN40^lGQ00T0^lGQ00<000000;W3hP2i`n800`0000050>oZa`@000005@3_j/L010000000kn[70>oZ
a`3_j/L2000000<0kn[700<000000>oZa`000000:@3_j/L002l0kn[70P0000030>oZa`<000000P3_
j/L3000000D0kn[70P00000[0>oZa`8000003038i>`00`000000dnCS0=?Th`0:0=?Th`030000003I
hmd0fN?M00T0fN?M00<000000=cPf03Lh=P02@3Lh=P00`000000gMgF0=gMeP080=gMeP030000003M
fm@0gM_D00P0gM_D00<000000=_He03Kf=@0203Kf=@00`000000fMGE0=WEe@040=WEe@/00000103H
eMH00`000000e=?G0=CCe`080=CCe`030000003AdMP0dM7H00P0dM7H00<000000<k>fP3>c]X0103>
c]X:000000H0a/[M00<000000<;8gP32b=h02032b=h00`000000_lKP0;o6h0090;o6h0030000002k
aN40^lGQ00T0^lGQ00<000000;W3hP2i`n80102i`n84000000D0kn[70P00000C0>oZa`030000003_
j/L0kn[700<0kn[700H000000>oZa`3_j/L000000>oZa`00000Y0>oZa`00@@3_j/L3000002X0kn[7
0P00000<0<STk0030000003Ci><0dnCS00X0dnCS00<000000=WSg@3Ihmd02@3Ihmd00`000000g>3H
0=cPf0090=cPf0030000003MgMH0gMgF00P0gMgF00<000000=gKe03Mfm@0203Mfm@00`000000fmSD
0=_He0060=_He0T00000103Jf=H00`000000f=GF0=SEeP080=SEeP030000003DdmL0e=?G00P0e=?G
00<000000=7Af03AdMP0203AdMP00`000000c/kJ0<k>fP080<k>fP030000003:c=/0b/cK00<0b/cK
200000090<;8gP030000002oa^00_lKP00T0_lKP00<000000;_5h@2kaN402@2kaN400`000000^L?R
0;W3hP080;W3hP<00000103_j/L300000100kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[7
0>oZa`000000kn[7000002T0kn[700100>oZa`030000003_j/L0kn[702X0kn[700<000000<STk000
00002`38i>`00`000000dnCS0=?Th`0:0=?Th`030000003Ihmd0fN?M00T0fN?M00<000000=cPf03L
h=P02@3Lh=P00`000000gMgF0=gMeP080=gMeP030000003Mfm@0gM_D00P0gM_D00@000000=_He03K
f=@0fmSD1P0000020=_JeP030000003Jf=H0f]SF00P0f]SF00<000000=SEeP3HeMH01`3HeMH00`00
0000e=?G0=CCe`080=CCe`030000003AdMP0dM7H00P0dM7H00<000000<k>fP3>c]X02@3>c]X00`00
0000b/cK0<[<f`070<[<f`0400000036b]d0a/[M0<K:g@D000000`32b=h00`000000_lKP0;o6h009
0;o6h0030000002kaN40^lGQ00T0^lGQ00<000000;W3hP2i`n802@2i`n800`000000]/;S0;K2h`03
000000@0kn[70`00000<0>oZa`8000000`3_j/L300000080kn[70`00000Y0>oZa`00@03_j/L00`00
0000kn[70>oZa`0Z0>oZa`0400000038i>`00000000000X0b>C/00<000000=?Th`3Ci><02P3Ci><0
0`000000fN?M0=WSg@090=WSg@030000003Lh=P0g>3H00T0g>3H00<000000=gMeP3MgMH0203MgMH0
0`000000gM_D0=gKe0060=gKe0H000001`3Kf]H00`000000f]SF0=[HeP080=[HeP030000003HeMH0
f=GF00P0f=GF00<000000=CCe`3DdmL0203DdmL00`000000dM7H0=7Af0080=7Af0030000003>c]X0
c/kJ00P0c/kJ00<000000<[<f`3:c=/0203:c=/00`000000a/[M0<K:g@060<K:g@D000002@2oa^00
0`000000^lGQ0;_5h@090;_5h@030000002i`n80^L?R00T0^L?R00<000000;K2h`2f`^<0102f`^<5
00000080kn[70P0000100>oZa`00?`3_j/L00`000000kn[70>oZa`0Z0>oZa`0300000038i>`00000
0080b>C/0`0000060<STk0030000003Ci><0dnCS00X0dnCS00<000000=WSg@3Ihmd02@3Ihmd00`00
0000g>3H0=cPf0090=cPf0030000003MgMH0gMgF00P0gMgF00@000000=gKe03Mfm@0gM_D1P000002
0=cMe`030000003Kf]H0fm[F00P0fm[F00<000000=[HeP3Jf=H0203Jf=H00`000000f=GF0=SEeP07
0=SEeP030000003DdmL0e=?G00P0e=?G00<000000=7Af03AdMP0203AdMP00`000000c/kJ0<k>fP08
0<k>fP030000003:c=/0b/cK00P0b/cK00<000000<K:g@36b]d02036b]d010000000`lSO0<?8g`33
b=l6000000<0_lKP00<000000;_5h@2kaN40202kaN400`000000^L?R0;W3hP0:0;W3hP030000002f
`^<0]/;S00P0]/;S0`0000020>oZa`<00000?@3_j/L003h0kn[700<000000>oZa`3_j/L0:P3_j/L0
10000000b>C/0<STk00000050<STk0<000000`38i>`00`000000dnCS0=?Th`0:0=?Th`030000003I
hmd0fN?M00T0fN?M00<000000=cPf03Lh=P02@3Lh=P00`000000gMgF0=gMeP060=gMePH000001`3L
gML00`000000fm[F0=_JeP080=_JeP030000003Jf=H0f]SF00P0f]SF00<000000=SEeP3HeMH0203H
eMH00`000000e=?G0=CCe`070=CCe`030000003AdMP0dM7H00P0dM7H00<000000<k>fP3>c]X02@3>
c]X00`000000b/cK0<[<f`070<[<f`0300000036b]d0a/[M00T0a/[M00<000000<?8g`33b=l01`33
b=l5000000T0^lGQ00<000000;W3hP2i`n802@2i`n800`000000]/;S0;K2h`090;K2h`030000002c
`N@0/l7T008000000`3_j/L2000003/0kn[7000n0>oZa`030000003_j/L0kn[702X0kn[700<00000
0<STk00000002@38i>`3000000`0dnCS00<000000=WSg@3Ihmd02@3Ihmd00`000000g>3H0=cPf009
0=cPf0040000003MgMH0gMgF0=gMePH000000P3JgmX00`000000g=gG0=cMe`080=cMe`030000003K
f]H0fm[F00P0fm[F00<000000=[HeP3Jf=H0203Jf=H00`000000f=GF0=SEeP070=SEeP030000003D
dmL0e=?G00P0e=?G00<000000=7Af03AdMP0203AdMP00`000000c/kJ0<k>fP080<k>fP030000003:
c=/0b/cK00P0b/cK00<000000<K:g@36b]d02036b]d00`000000`lSO0<?8g`090<?8g`040000002o
an00_lOP0;o7h0D000000`2kaN400`000000^L?R0;W3hP090;W3hP030000002f`^<0]/;S00T0]/;S
00<000000;?1i02c`N@00`2c`N@300000080kn[70P00000i0>oZa`00?@3_j/L2000002/0kn[700<0
00000<STk00000003038i>`4000000T0dnCS00<000000=WSg@3Ihmd02@3Ihmd00`000000g>3H0=cP
f0060=cPf0L000001`3JgmX00`000000g=gG0=cMe`080=cMe`030000003Kf]H0fm[F00P0fm[F00<0
00000=[HeP3Jf=H0203Jf=H00`000000f=GF0=SEeP080=SEeP030000003DdmL0e=?G00L0e=?G00<0
00000=7Af03AdMP0203AdMP00`000000c/kJ0<k>fP090<k>fP030000003:c=/0b/cK00L0b/cK00<0
00000<K:g@36b]d02@36b]d00`000000`lSO0<?8g`080<?8g`030000002oan00_lOP00L0_lOP1000
000:0;W3hP030000002f`^<0]/;S00X0]/;S00<000000;?1i02c`N@01P2c`N@4000003T0kn[7000l
0>oZa`030000003_j/L0kn[702/0kn[70P00000<0<STk0030000003Ci><0dnCS0080dnCS0P000006
0=?Th`030000003Ihmd0fN?M00T0fN?M00@000000=cPf03Lh=P0g>3H1P0000020=ORgP030000003J
gmX0f]oJ00T0f]oJ00<000000=cMe`3LgML0203LgML00`000000fm[F0=_JeP080=_JeP030000003J
f=H0f]SF00P0f]SF00<000000=SEeP3HeMH01`3HeMH00`000000e=?G0=CCe`080=CCe`030000003A
dMP0dM7H00P0dM7H00<000000<k>fP3>c]X0203>c]X00`000000b/cK0<[<f`080<[<f`0300000036
b]d0a/[M00P0a/[M00<000000<?8g`33b=l02@33b=l00`000000_lOP0;o7h0080;o7h0030000002l
aN40_<GQ00<000001`2i`n800`000000]/;S0;K2h`090;K2h`030000002c`N@0/l7T00T0/l7T0P00
000i0>oZa`00?03_j/L00`000000kn[70>oZa`0Z0>oZa`L000002038i>`00`000000dnCS0=?Th`04
0=?Th`<000000`3Ci><00`000000fN?M0=WSg@030=WSg@X00000203Gh]h00`000000f]oJ0=[OfP08
0=[OfP030000003LgML0g=gG00P0g=gG00<000000=_JeP3Kf]H02@3Kf]H00`000000f]SF0=[HeP07
0=[HeP030000003HeMH0f=GF00P0f=GF00<000000=CCe`3DdmL01`3DdmL00`000000dM7H0=7Af008
0=7Af0030000003>c]X0c/kJ00P0c/kJ00<000000<[<f`3:c=/0203:c=/00`000000a/[M0<K:g@08
0<K:g@0300000033b=l0`lSO00T0`lSO00<000000;o7h02oan00202oan000`000000_<GQ0;c5h@04
0;c5h@@000000P2i`n800`000000]/;S0;K2h`090;K2h`030000002c`N@0/l7T00X0/l7T0P00000i
0>oZa`00>`3_j/L00`000000kn[70>oZa`0Z0>oZa`030000002egoD0000000D0]Moe6`0000050=7S
i0030000003Gh]h0en;N00T0en;N00<000000=[OfP3JgmX02@3JgmX00`000000g=gG0=cMe`080=cM
e`030000003Kf]H0fm[F00P0fm[F00<000000=[HeP3Jf=H0203Jf=H00`000000f=GF0=SEeP070=SE
eP030000003DdmL0e=?G00P0e=?G00<000000=7Af03AdMP0203AdMP00`000000c/kJ0<k>fP080<k>
fP030000003:c=/0b/cK00L0b/cK00<000000<K:g@36b]d02@36b]d00`000000`lSO0<?8g`080<?8
g`030000002oan00_lOP00T0_lOP00<000000;c5h@2laN40202laN43000000X0]/;S00<000000;?1
i02c`N@02P2c`N@2000000030>oZa`000000kn[703L0kn[7000j0>oZa`030000003_j/L0kn[702/0
kn[70P00000<0;GOm@0300000037hn`0an?/00X0an?/00<000000=7Si00000000P0000080=7Si003
0000003Gh]h0en;N00T0en;N00<000000=[OfP3JgmX0203JgmX00`000000g=gG0=cMe`080=cMe`03
0000003Kf]H0fm[F00T0fm[F00<000000=[HeP3Jf=H01`3Jf=H00`000000f=GF0=SEeP080=SEeP03
0000003DdmL0e=?G0080e=?G800000060<[<f`0300000036b]d0a/[M00P0a/[M00<000000<?8g`33
b=l02033b=l00`000000_lOP0;o7h0090;o7h0030000002laN40_<GQ00T0_<GQ00<000000;W4hP2i
a>800`0000070;K2h`030000002c`N@0/l7T00T0/l7T00<000000>oZa`3_j/L00P00000h0>oZa`00
>P3_j/L00`000000kn[70>oZa`0Z0>oZa`8000003@2egoD00`000000an?/0<OSk00:0<OSk0030000
003Ahn@0dN?T0080dN?T0`0000040=7Si0030000003Gh]h0en;N00T0en;N00<000000=[OfP3JgmX0
2@3JgmX00`000000g=gG0=cMe`080=cMe`030000003Kf]H0fm[F00P0fm[F00<000000=[HeP3Jf=H0
203Jf=H00`000000f=GF0=SEeP020=SEeP/00000103FeML00`000000e=?H0=CCf0080=CCf0030000
003AdMT0dM7I00P0dM7I00<000000<g>fP3=c]X00`3=c]X;000000H0a/[M00<000000<?8g`33b=l0
2033b=l00`000000_lOP0;o7h0080;o7h0030000002laN40_<GQ00T0_<GQ00<000000;W4hP2ia>80
102ia>8400000080]/;S00<000000;?1i02c`N@0202c`N@2000000@0kn[700<000000>oZa`3_j/L0
=P3_j/L003T0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000]Moe0000000<0;GOm@0300000037
hn`0an?/00X0an?/00<000000=7Si03Ahn@01P3Ahn@3000000030=7Si0000000en;N00X0en;N00<0
00000=[OfP3JgmX0203JgmX00`000000g=gG0=cMe`080=cMe`030000003Kf]H0fm[F00T0fm[F00<0
00000=[HeP3Jf=H01@3Jf=H8000000@0f=SG00<000000=KEe`3FeML0203FeML00`000000e=?H0=CC
f0080=CCf0030000003AdMT0dM7I00P0dM7I00<000000<g>fP3=c]X01`3=c]X00`000000b/cL0<[<
g0040<[<g0X000001P33b=l00`000000_lOP0;o7h0080;o7h0030000002laN40_<GQ00T0_<GQ00<0
00000;W4hP2ia>802@2ia>84000000P0/l7T00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`0f0>oZa`00>03_j/L3000002/0kn[70P00000<0;GOm@0300000037hn`0an?/00/0an?/00<00000
0=7Si03Ahn@02@3Ahn@3000000T0en;N00<000000=[OfP3JgmX02@3JgmX00`000000g=gG0=cMe`08
0=cMe`030000003Kf]H0fm[F00P0fm[F00<000000=[HeP3Jf=H01P0000020=[Je`030000003Hf=L0
f=SG00L0f=SG00<000000=KEe`3FeML01`3FeML00`000000e=?H0=CCf0080=CCf0030000003AdMT0
dM7I00P0dM7I00<000000<g>fP3=c]X0203=c]X00`000000b/cL0<[<g0080<[<g00300000036b]d0
a/[M00<0a/[M200000090;o7h0030000002laN40_<GQ00P0_<GQ00<000000;W4hP2ia>802P2ia>80
10000000]/?S0;K3h`2f`n<4000000<0/l7T00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZ
a`0f0>oZa`00>03_j/L00`000000kn[70>oZa`0Z0>oZa`800000302egoD00`000000an?/0<OSk00;
0<OSk0030000003Ahn@0dN?T00X0dN?T00<000000=ORgP3Gh]h00`0000060=ORgP030000003JgmX0
f]oJ00P0f]oJ00<000000=cMe`3LgML0203LgML00`000000fm[F0=_JeP040=_JePP000001`3Jf]L0
0`000000f=SG0=SHe`070=SHe`030000003FeML0e]GG00P0e]GG00<000000=CCf03DdmP0203DdmP0
0`000000dM7I0=7Af@070=7Af@030000003=c]X0cLkJ00P0cLkJ00<000000<[<g03:c=`02@3:c=`0
0`000000a/[M0<K:g@070<K:g@0400000033b=l0`lSO0<?8g`D000000`2oan000`000000_<GQ0;c5
h@090;c5h@030000002ia>80^LCR00T0^LCR00<000000;K3h`2f`n<01P2f`n<3000000P0kn[700<0
00000>oZa`3_j/L0=P3_j/L003L0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000]Moe0000000<
0;GOm@0300000037hn`0an?/00/0an?/00<000000=7Si03Ahn@02@3Ahn@00`000000en;N0=ORgP04
0=ORgP<000000P3Gh]h00`000000f]oJ0=[OfP090=[OfP030000003LgML0g=gG00H0g=gG2@000004
0=[Lf@030000003Jf]L0f][G00P0f][G00<000000=SHe`3Hf=L01`3Hf=L00`000000e]GG0=KEe`07
0=KEe`030000003DdmP0e=?H00P0e=?H00<000000=7Af@3AdMT0203AdMT00`000000cLkJ0<g>fP08
0<g>fP030000003:c=`0b/cL00P0b/cL00<000000<K:g@36b]d02036b]d00`000000`lSO0<?8g`06
0<?8g`D000002@2laN400`000000^LCR0;W4hP090;W4hP030000002f`n<0]/?S00P0]/?S00<00000
0>oZa`3_j/L01P3_j/L3000003L0kn[7000f0>oZa`030000003_j/L0kn[702/0kn[70P00000<0;GO
m@0300000037hn`0an?/00/0an?/00<000000=7Si03Ahn@02P3Ahn@00`000000en;N0=ORgP070=OR
gP<000002P3JgmX010000000g=gG0=cMe`3LgML6000000030=WOf`000000f]cI00X0f]cI00<00000
0=[Je`3Jf]L01`3Jf]L00`000000f=SG0=SHe`070=SHe`030000003FeML0e]GG00P0e]GG00<00000
0=CCf03DdmP0203DdmP00`000000dM7I0=7Af@070=7Af@030000003=c]X0cLkJ00P0cLkJ00<00000
0<[<g03:c=`0203:c=`00`000000a/[M0<K:g@080<K:g@0300000033b=l0`lSO00P0`lSO00@00000
0;o7h02oan00_lOP1@0000030;c5h@030000002ia>80^LCR00T0^LCR00<000000;K3h`2f`n<0202f
`n<00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[703D0kn[7000f0>oZa`030000003_j/L0
kn[702X0kn[71000000:0;GOm@0300000037hn`0an?/00`0an?/00<000000=7Si03Ahn@02@3Ahn@0
0`000000en;N0=ORgP090=ORgP040000003JgmX00000000000D0f]oJ1`0000070=WOf`030000003J
g=T0f]cI00P0f]cI00<000000=[Je`3Jf]L0203Jf]L00`000000f=SG0=SHe`070=SHe`030000003F
eML0e]GG00L0e]GG00<000000=CCf03DdmP0203DdmP00`000000dM7I0=7Af@080=7Af@030000003=
c]X0cLkJ00P0cLkJ00<000000<[<g03:c=`01`3:c=`00`000000a/[M0<K:g@080<K:g@0300000033
b=l0`lSO00T0`lSO00<000000;o7h02oan001P2oan04000000/0^LCR00<000000;K3h`2f`n<01`2f
`n<00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[703D0kn[7000e0>oZa`030000003_j/L0
kn[702X0kn[70P00000309cDn`H00000102egoD00`000000an?/0<OSk00;0<OSk0030000003Ahn@0
dN?T00X0dN?T00<000000=ORgP3Gh]h02@3Gh]h00`000000f]oJ0=[OfP0600000080e^7O00<00000
0=WOf`3Igm/0203Igm/00`000000f]cI0=[Lf@090=[Lf@030000003Jf]L0f][G00L0f][G00<00000
0=SHe`3Hf=L01`3Hf=L00`000000e]GG0=KEe`080=KEe`030000003DdmP0e=?H00P0e=?H00<00000
0=7Af@3AdMT01`3AdMT00`000000cLkJ0<g>fP080<g>fP030000003:c=`0b/cL00P0b/cL00<00000
0<K:g@36b]d01`36b]d00`000000`lSO0<?8g`090<?8g`030000002oan00_lOP00P0_lOP00<00000
0;c5h@2laN400`0000070;W4hP030000002f`n<0]/?S00L0]/?S00<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`0e0>oZa`00=03_j/L00`000000kn[70>oZa`0Z0>oZa`030000002Le?/00000
00T0W=Ck2P0000080<OSk0030000003Ahn@0dN?T00T0dN?T00<000000=ORgP3Gh]h0103Gh]h90000
00@0e^7O0`0000000`3FhMl000000=WOf`090=WOf`030000003Jg=T0f]cI00P0f]cI00<000000=[J
e`3Jf]L0203Jf]L00`000000f=SG0=SHe`070=SHe`030000003FeML0e]GG00L0e]GG00<000000=CC
f03DdmP0203DdmP00`000000dM7I0=7Af@070=7Af@030000003=c]X0cLkJ00T0cLkJ00<000000<[<
g03:c=`01`3:c=`00`000000a/[M0<K:g@080<K:g@0300000033b=l0`lSO00P0`lSO00<000000;o7
h02oan00202oan000`000000_<GQ0;c5h@040;c5h@@000000P2ia>800`000000]/?S0;K3h`080;K3
h`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=@3_j/L003@0kn[70P00000Z0>oZa`03
0000002Le?/0000000`0W=Ck00<000000;GNm02eg_@01@2eg_@K000000@0cn;U00<000000=KQg`3F
hMl02@3FhMl3000000P0fMoK00<000000=[Lf@3Jg=T0203Jg=T00`000000f][G0=[Je`080=[Je`03
0000003Hf=L0f=SG00L0f=SG00<000000=KEe`3FeML0203FeML00`000000e=?H0=CCf0080=CCf003
0000003AdMT0dM7I00L0dM7I00<000000<g>fP3=c]X0203=c]X00`000000b/cL0<[<g0070<[<g003
00000036b]d0a/[M00P0a/[M00<000000<?8g`33b=l02033b=l00`000000_lOP0;o7h0090;o7h003
0000002laN40_<GQ00P0_<GQ100000080;K3h`030000003_j/L0kn[700/0kn[70P00000g0>oZa`00
<`3_j/L00`000000kn[70>oZa`0Y0>oZa`030000002Le?/0000000`0W=Ck00<000000;GNm02eg_@0
302eg_@00`000000aN;]0<GRk@0:0<GRk@030000003?h^D0cn;U00T0cn;U00<000000=KQg`3FhMl0
2@3FhMl00`000000fMoK0=WOf`03000000D0fMoK00<000000=[Lf@3Jg=T0203Jg=T00`000000f][G
0=[Je`080=[Je`030000003Hf=L0f=SG00L0f=SG00<000000=KEe`3FeML01`3FeML00`000000e=?H
0=CCf0080=CCf0030000003AdMT0dM7I00<0dM7I2P0000060<g>fP030000003:c=`0b/cL00L0b/cL
00<000000<K:g@36b]d01`36b]d00`000000`lSO0<?8g`090<?8g`030000002oan00_lOP00P0_lOP
00<000000;c5h@2laN402@2laN4010000000^LCR0;W4hP2ia>84000000<0]/?S00<000000>oZa`3_
j/L03P3_j/L00`000000kn[70>oZa`0d0>oZa`00<`3_j/L00`000000kn[70>oZa`0X0>oZa`030000
002Le?/0000000d0W=Ck00<000000;GNm02eg_@0302eg_@00`000000aN;]0<GRk@0:0<GRk@030000
003?h^D0cn;U00P0cn;U00<000000=KQg`3FhMl02@3FhMl00`000000fMoK0=WOf`040=WOf`<00000
00<0fMoK0000003Jg=T02@3Jg=T00`000000f][G0=[Je`080=[Je`030000003Hf=L0f=SG00L0f=SG
00<000000=KEe`3FeML00`3FeMLF000000<0dm?I00<000000=3AfP3@dMX0103@dMXD000000H0a/[M
00<000000<?8g`33b=l02033b=l00`000000_lOP0;o7h0080;o7h0030000002laN40_<GQ00T0_<GQ
00<000000;W4hP2ia>801P2ia>8300000140kn[700<000000>oZa`3_j/L0=03_j/L00380kn[700<0
00000>oZa`3_j/L0:03_j/L20000000309cDn`000000W=Ck00/0W=Ck00<000000;GNm02eg_@0302e
g_@00`000000aN;]0<GRk@0:0<GRk@030000003?h^D0cn;U00T0cn;U00<000000=KQg`3FhMl0203F
hMl00`000000fMoK0=WOf`080=WOf`<000002@3Jg=T00`000000f][G0=[Je`080=[Je`030000003H
f=L0f=SG00D0f=SG200000040=OGf0030000003EeMP0eMGH00P0eMGH00<000000=?Cf@3CdmT01`3C
dmT00`000000d=7J0=3AfP080=3AfP030000003=c]/0cLkK00L0cLkK00<000000<W<g039c=`00`39
c=`8000000P0`lSO00<000000;o7h02oan00202oan000`000000_<GQ0;c5h@090;c5h@030000002i
a>80^LCR00P0^LCR00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0d0>oZa`00<@3_j/L0
0`000000kn[70>oZa`0X0>oZa`030000001oa?d0OlCm00<000002P2Le?/00`000000]Mkd0;GNm00<
0;GNm00300000035h^d0aN;]00X0aN;]00<000000<oRi@3?h^D02@3?h^D00`000000e^7O0=KQg`09
0=KQg`030000003Igm/0fMoK00P0fMoK00<000000=[Lf@3Jg=T00`0000050=[Lf@030000003Jf]L0
f][G00P0f][G00<000000=SHe`3Hf=L01P0000000`3Hf]T000000=OGf0090=OGf0030000003EeMP0
eMGH00P0eMGH00<000000=?Cf@3CdmT01P3CdmT00`000000d=7J0=3AfP090=3AfP030000003=c]/0
cLkK00L0cLkK00<000000<W<g039c=`01`39c=`010000000a/_M0<K;g@36bmd5000000<0`lSO00<0
00000;o7h02oan00202oan000`000000_<GQ0;c5h@080;c5h@030000002ia>80^LCR00P0^LCR00<0
00000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`00<@3_j/L00`000000kn[70>oZa`0W
0>oZa`040000001oa?d0OlCm000000<0OlCm1000000509cDn`030000002eg_@0]Mkd00`0]Mkd00<0
00000<GRk@35h^d02`35h^d00`000000cn;U0<oRi@090<oRi@030000003FhMl0e^7O00P0e^7O00<0
00000=WOf`3Igm/02@3Igm/00`000000f]cI0=[Lf@030=[Lf@<000000P3Jg=T00`000000f][G0=[J
e`030=[Je`P000001`3Hf]T00`000000emOH0=OGf0070=OGf0030000003EeMP0eMGH00P0eMGH00<0
00000=?Cf@3CdmT01`3CdmT00`000000d=7J0=3AfP080=3AfP030000003=c]/0cLkK00L0cLkK00<0
00000<W<g039c=`02039c=`00`000000a/_M0<K;g@060<K;g@L000001P2oan000`000000_<GQ0;c5
h@090;c5h@030000002ia>80^LCR00P0^LCR00<000000>oZa`3_j/L0403_j/L2000003H0kn[7000`
0>oZa`8000009`3_j/L2000000<0OlCm00<0000007o4o@1oa?d01@1oa?d300000080W=Ck00<00000
0;GNm02eg_@0302eg_@00`000000aN;]0<GRk@0:0<GRk@030000003?h^D0cn;U00T0cn;U00<00000
0=KQg`3FhMl02@3FhMl00`000000fMoK0=WOf`080=WOf`030000003Jg=T0f]cI00H0f]cI2@000004
0=SLfP030000003Hf]T0f=[I00L0f=[I00<000000=OGf03GemP0203GemP00`000000eMGH0=GEf007
0=GEf0030000003CdmT0dm?I00L0dm?I00<000000=3AfP3@dMX0203@dMX00`000000cLkK0<g>f`07
0<g>f`0300000039c=`0bLcL00P0bLcL00<000000<K;g@36bmd02036bmd00`000000`lWO0<?9g`03
0<?9g`P000002@2laN400`000000^LCR0;W4hP080;W4hP030000003_j/L0kn[70180kn[700<00000
0>oZa`3_j/L0=03_j/L002l0kn[700<000000>oZa`3_j/L09P3_j/L00`000000OlCm07o4o@0207o4
o@030000001oa?d0OlCm00T0OlCm1000000<0;GNm00300000035h^d0aN;]00/0aN;]00<000000<oR
i@3?h^D02@3?h^D00`000000e^7O0=KQg`080=KQg`030000003Igm/0fMoK00T0fMoK00<000000=[L
f@3Jg=T01P0000020=ONg@040000003Hg=X00000000000L0f=cJ00<000000=SJf@3Hf]T01`3Hf]T0
0`000000emOH0=OGf0070=OGf0030000003EeMP0eMGH00P0eMGH00<000000=?Cf@3CdmT01`3CdmT0
0`000000d=7J0=3AfP070=3AfP030000003=c]/0cLkK00P0cLkK00<000000<W<g039c=`01`39c=`0
0`000000a/_M0<K;g@080<K;g@0300000033bMl0`lWO00P0`lWO00@000000;o7h02oan00_lOP1@00
00030;c5h@030000002ia>80^LCR00P0^LCR00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZ
a`0d0>oZa`006P3_j/L300000080kn[70`0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0U
0>oZa`8000000`1oa?d00`000000OlCm07o4o@0:07o4o@040000002Ne?/0W]Ck09kDn`@000001`2e
g_@00`000000aN;]0<GRk@0;0<GRk@030000003?h^D0cn;U00T0cn;U00<000000=KQg`3FhMl02@3F
hMl00`000000fMoK0=WOf`030=WOf`T000001`3Gg]d00`000000f=cJ0=SLfP020=SLfP<000000`3H
g=X00`000000f=[I0=SJf@070=SJf@030000003GemP0emOH00L0emOH00<000000=GEf03EeMP0203E
eMP00`000000dm?I0=?Cf@070=?Cf@030000003@dMX0d=7J00P0d=7J00<000000<g>f`3=c]/01`3=
c]/00`000000bLcL0<W<g0070<W<g00300000036bmd0a/_M00T0a/_M00<000000<?9g`33bMl01`33
bMl00`000000_lOP0;o7h0070;o7h0@000002@2ia>800`000000kn[70>oZa`0E0>oZa`030000003_
j/L0kn[703<0kn[7000K0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000
003_j/L0000000L0kn[700<000000>oZa`3_j/L0903_j/L200000080H[3j0`00000<07o4o@030000
002Ne?/0W]Ck00H0W]Ck100000030;GNm00300000035h^d0aN;]00X0aN;]00<000000<oRi@3?h^D0
2P3?h^D00`000000e^7O0=KQg`030=KQg``00000103Ch>400`000000emkM0=ONg@090=ONg@030000
003Hg=X0f=cJ00D0f=cJ100000090=SJf@030000003GemP0emOH00L0emOH00<000000=GEf03EeMP0
203EeMP00`000000dm?I0=?Cf@070=?Cf@030000003@dMX0d=7J00L0d=7J00<000000<g>f`3=c]/0
203=c]/00`000000bLcL0<W<g0070<W<g00300000036bmd0a/_M00P0a/_M00<000000<?9g`33bMl0
2033bMl00`000000_lOP0;o7h0080;o7h0030000002la^40_<KQ00<000001P2ia>800`000000kn[7
0>oZa`0E0>oZa`030000003_j/L0kn[703<0kn[7000K0>oZa`030000003_j/L0kn[70080kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L0000000H0kn[700<000000>oZa`3_j/L08`3_j/L2000000H0
H[3j0`00000907o4o@030000002Ne?/0W]Ck00/0W]Ck2@0000070<GRk@030000003?h^D0cn;U00<0
cn;U3@0000040<kQiP030000003Ch>40dn3Q00T0dn3Q00<000000=ONg@3Gg]d0203Gg]d00`000000
f=cJ0=SLfP080=SLfP@000001P3Hf]T00`000000emOH0=OGf0070=OGf0030000003EeMP0eMGH00P0
eMGH00<000000=?Cf@3CdmT01`3CdmT00`000000d=7J0=3AfP070=3AfP030000003=c]/0cLkK00P0
cLkK00<000000<W<g039c=`01`39c=`00`000000a/_M0<K;g@080<K;g@0300000033bMl0`lWO00P0
`lWO00<000000;o7h02oan00202oan000`000000_<KQ0;c6h@040;c6h@<000000P2ia>800`000000
kn[70>oZa`0D0>oZa`030000003_j/L0000003D0kn[7000K0>oZa`030000003_j/L0kn[70080kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L0000000H0kn[700<000000>oZa`3_j/L08P3_j/L00`00
0000H[3j06:`nP0506:`nP040000001R/?X0H[3j06:`nP<000001@1oa?d00`000000W]Ck09kDn`0=
09kDn`030000002egO@0]Mgd00D0]Mgd3@0000050<CPk@030000003>hNH0c^7V00T0c^7V00<00000
0=?Ph@3Ch>40203Ch>400`000000emkM0=ONg@090=ONg@030000003Hg=X0f=cJ00L0f=cJ00<00000
0=SJf@3Hf]T00P3Hf]T3000000<0f=[I00<000000=OGf03GemP01`3GemP00`000000eMGH0=GEf007
0=GEf0030000003CdmT0dm?I00P0dm?I00<000000=3AfP3@dMX01`3@dMX00`000000cLkK0<g>f`07
0<g>f`0300000039c=`0bLcL00L0bLcL00<000000<K;g@36bmd02036bmd00`000000`lWO0<?9g`08
0<?9g`030000002oan00_lOP00T0_lOP00<000000;c6h@2la^401`2la^42000001P0kn[70P00000e
0>oZa`006P3_j/L2000000<0kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZa`0Q0>oZ
a`80000000<0BIcd000000000000101R/?X00`000000H[3j06:`nP0506:`nP8000000P1oa?d00`00
0000W]Ck09kDn`0=09kDn`030000002egO@0]Mgd00/0]Mgd00<000000<CPk@34h>d02P34h>d00`00
0000c^7V0<kQiP080<kQiP030000003Ch>40dn3Q00T0dn3Q00<000000=ONg@3Gg]d0203Gg]d00`00
0000f=cJ0=SLfP080=SLfP030000003Hf]T0f=[I00D0f=[I0`0000090=OGf0030000003EeMP0eMGH
00P0eMGH00<000000=?Cf@3CdmT01`3CdmT00`000000d=7J0=3AfP030=3AfPT000001P3=c]/00`00
0000bLcL0<W<g0070<W<g00300000036bmd0a/_M00P0a/_M00<000000<?9g`33bMl01`33bMl00`00
0000_lOP0;o7h0090;o7h0030000002la^40_<KQ00P0_<KQ00<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`0c0>oZa`00:`3_j/L010000000kn[700000000000O0>oZa`8000001@19W?@20000
000306:`nP000000H[3j00T0H[3j0`00000>09kDn`030000002egO@0]Mgd00`0]Mgd00<000000<CP
k@34h>d02@34h>d00`000000c^7V0<kQiP090<kQiP030000003Ch>40dn3Q00P0dn3Q00<000000=ON
g@3Gg]d02@3Gg]d00`000000f=cJ0=SLfP070=SLfP030000003Hf]T0f=[I00P0f=[I100000060=OG
f0030000003EeMP0eMGH0080eMGH5P0000030=;CfP030000003?d=X0cm3J00<0cm3J500000060<K;
g@0300000033bMl0`lWO00P0`lWO00<000000;o7h02oan00202oan000`000000_<KQ0;c6h@080;c6
h@030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L00P3_j/L3000000<0kn[700@000000>oZ
a`3_j/L0kn[70`0000020>oZa`<000007`3_j/L002/0kn[700<000000>oZa`3_j/L07P3_j/L20000
00T0BIcd0P00000:06:`nP0300000024aOd0Q<Gm00<000002`2Ne?/00`000000]Mgd0;GMm00;0;GM
m00300000034h>d0a>3]00X0a>3]00<000000<kQiP3>hNH0203>hNH00`000000dn3Q0=?Ph@090=?P
h@030000003Gg]d0emkM00P0emkM00<000000=SLfP3Hg=X0203Hg=X00`000000f=[I0=SJf@070=SJ
f@030000003GemP0emOH0080emOH2`0000040=KGf@030000003DeMT0e=GI00P0e=GI00<000000=;C
fP3BdmX01`3BdmX00`000000cm3J0<o@fP070<o@fP030000003<c]/0c<kK00L0c<kK00<000000<W=
g@39cMd00`39cMd:000000H0`lWO00<000000;o7h02oan00202oan000`000000_<KQ0;c6h@080;c6
h@030000003_j/L0kn[701/0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000L0kn[700<0
00000>oZa`0000000`3_j/L00`000000kn[70>oZa`0N0>oZa`00:P3_j/L00`000000kn[70>oZa`0M
0>oZa`8000000P0gS>h2000000L0BIcd00@0000004VLm000000000001`1R/?X00`000000Q<Gm08C5
o@0408C5o@@000001P2Ne?/00`000000]Mgd0;GMm00;0;GMm00300000034h>d0a>3]00X0a>3]00<0
00000<kQiP3>hNH02@3>hNH00`000000dn3Q0=?Ph@080=?Ph@030000003Gg]d0emkM00T0emkM00<0
00000=SLfP3Hg=X01`3Hg=X00`000000f=[I0=SJf@080=SJf@030000003GemP0000000P000002@3F
emT00`000000e=GI0=CEf@080=CEf@030000003BdmX0d]?J00H0d]?J00<000000<o@fP3?d=X0203?
d=X00`000000c<kK0<c>f`070<c>f`0300000039cMd0bLgM00L0bLgM00<000000<K;gP36bmh00`36
bmh8000000T0_lOP00<000000;c6h@2la^401`2la^400`000000kn[70>oZa`0L0>oZa`070000003_
j/L0kn[70>oZa`000000kn[7000000070>oZa`030000003_j/L0000000<0kn[700<000000>oZa`3_
j/L07P3_j/L002T0kn[700<000000>oZa`3_j/L0703_j/L2000000H0=hc^00<0000004VLm019W?@0
0`19W?@00`000000BIcd04VLm00204VLm0800000101R/?X00`000000Q<Gm08C5o@0908C5o@<00000
0P2Ne?/00`000000]Mgd0;GMm00<0;GMm00300000034h>d0a>3]00X0a>3]00<000000<kQiP3>hNH0
203>hNH00`000000dn3Q0=?Ph@090=?Ph@030000003Gg]d0emkM00P0emkM00<000000=SLfP3Hg=X0
203Hg=X00`000000f=[I0=SJf@020=SJf@P000001`3GfMX00`000000e]OI00000002000000D0e]OI
00<000000=CEf@3DeMT0203DeMT00`000000d]?J0=;CfP070=;CfP030000003?d=X0cm3J00L0cm3J
00<000000<c>f`3<c]/01`3<c]/00`000000bLgM0<W=g@080<W=g@0300000036bmh0a/_N00L0a/_N
00@000000<?9g`33bMl0`lWO1@0000030;o7h0030000002la^40_<KQ00P0_<KQ00<000000>oZa`3_
j/L06P3_j/L00`000000kn[7000000030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00000`3_j/L00`000000kn[70>oZa`0N0>oZa`00:@3_j/L00`000000kn[70>oZa`0J0>oZa`800000
00<0;87X0000000gS>h01P0gS>h2000000<0BIcd00<0000004VLm019W?@01019W?@20000000306:`
nP000000Q<Gm00h0Q<Gm1000000<0;GMm00300000034h>d0a>3]00X0a>3]00<000000<kQiP3>hNH0
2@3>hNH00`000000dn3Q0=?Ph@080=?Ph@030000003Gg]d0emkM00T0emkM00<000000=SLfP3Hg=X0
1@3Hg=X8000000@0em_K00<000000=OIfP3GfMX01`3GfMX00`000000e]OI0=KGf@030=KGf@800000
0`3FemT00`000000e=GI0=CEf@070=CEf@030000003BdmX0d]?J00L0d]?J00<000000<o@fP3?d=X0
203?d=X00`000000c<kK0<c>f`070<c>f`0300000039cMd0bLgM00L0bLgM00<000000<K;gP36bmh0
2036bmh00`000000`lWO0<?9g`060<?9g`D00000202la^400`000000kn[70>oZa`0L0>oZa`800000
0`3_j/L3000000L0kn[70`0000020>oZa`800000803_j/L002P0kn[70P00000H0>oZa`@00000100/
PNP2000000L0=hc^00<0000004VLm00000002@19W?@00`000000Q<Gm08C5o@0>08C5o@040000002P
doX0X=?j0:3CnP@000001`2egO@00`000000a>3]0<CPk@0;0<CPk@030000003>hNH0c^7V00P0c^7V
00<000000=?Ph@3Ch>402@3Ch>400`000000emkM0=ONg@080=ONg@030000003Hg=X0f=cJ00H00000
00<0eMgN0000003Gfm/02@3Gfm/00`000000emWJ0=OIfP070=OIfP030000003FemT0e]OI00D0e]OI
0`00000:0=CEf@030000003BdmX0d]?J00L0d]?J00<000000<o@fP3?d=X01`3?d=X00`000000c<kK
0<c>f`070<c>f`0300000039cMd0bLgM00P0bLgM00<000000<K;gP36bmh01`36bmh00`000000`lWO
0<?9g`080<?9g`040000002oan00_lOP0;o7h0@000000`2la^400`000000kn[70>oZa`0N0>oZa`03
0000003_j/L0kn[70380kn[7000W0>oZa`030000003_j/L0kn[701D0kn[70`00000302Uji@030000
000/PNP0;87X00@0;87X00<0000003N<kP0gS>h01@0gS>h2000000L0BIcd0P0000000`1Y/o/00000
0000000=08C5o@030000002PdoX0X=?j00H0X=?j100000030;GMm00300000034h>d0a>3]00X0a>3]
00<000000<kQiP3>hNH02@3>hNH00`000000dn3Q0=?Ph@080=?Ph@030000003Gg]d0emkM00@0emkM
200000070=GMgP030000003Gfm/0em_K00L0em_K00<000000=OIfP3GfMX01`3GfMX00`000000e]OI
0=KGf@080=KGf@@000001P3DeMT00`000000d]?J0=;CfP070=;CfP030000003?d=X0cm3J00L0cm3J
00<000000<c>f`3<c]/01`3<c]/00`000000bLgM0<W=g@080<W=g@0300000036bmh0a/_N00L0a/_N
00<000000<?9g`33bMl02033bMl00`000000_lOP0;o7h0060;o7h0<000008@3_j/L00`000000kn[7
0>oZa`0b0>oZa`009`3_j/L00`000000kn[70>oZa`0C0>oZa`80000000<0:gWT0000000YN^D0100Y
N^D2000000D0;87X00<0000003N<kP0gS>h00`0gS>h010000000=hc^03N<kP00000504VLm0030000
001Y/o/0JK?k00<0JK?k0P00000:08C5o@030000002PdoX0X=?j00/0X=?j2@0000070<CPk@030000
003>hNH0c^7V00P0c^7V00<000000=?Ph@3Ch>40103Ch>4<000000@0d]oR00<000000=GMgP3EgMh0
1`3EgMh00`000000em_K0=OKf`080=OKf`030000003GfMX0emWJ00L0emWJ00<000000=KGf@3FemT0
1`3FemT00`000000e=GI0=CEf@020=CEf@<000000`3DeMT00`000000d]?J0=;CfP070=;CfP030000
003?d=X0cm3J00L0cm3J00<000000<c>f`3<c]/01`3<c]/00`000000bLgM0<W=g@070<W=g@030000
0036bmh0a/_N00L0a/_N00<000000<?9g`33bMl02@33bMl00`000000_lOP0;o7h0070;o7h0030000
003_j/L0kn[70240kn[700<000000>oZa`3_j/L0<@3_j/L002H0kn[700<000000>oZa`3_j/L04P3_
j/L2000000@0:gWT00<0000002Uji@0YN^D0100YN^D00`000000;87X02b1j00302b1j08000000`0g
S>h010000000=hc^03N<kP0gS>h20000000304VLm0000000000000P0JK?k0P00000808C5o@030000
002PdoX0X=?j00`0X=?j00<000000;CLm02dg?@01@2dg?@I000000@0c>3W00<000000=;OhP3Bgn80
2@3Bgn800`000000eMgN0=GMgP070=GMgP030000003Gfm/0em_K00L0em_K00<000000=OIfP3GfMX0
1`3GfMX00`000000e]OI0=KGf@080=KGf@030000003DeMT0e=GI00D0e=GI0`0000090=;CfP030000
003?d=X0cm3J00L0cm3J00<000000<c>f`3<c]/01`3<c]/00`000000bLgM0<W=g@080<W=g@030000
0036bmh0a/_N00L0a/_N00<000000<?9g`33bMl02033bMl00`000000_lOP0;o7h0070;o7h0030000
003_j/L0kn[70280kn[700<000000>oZa`3_j/L0<@3_j/L002D0kn[700<000000>oZa`3_j/L04@3_
j/L200000003039ji0000000:gWT00@0:gWT0P00000502Uji@030000000/PNP0;87X00@0;87X00<0
000003N<kP0000001P0gS>h2000000/0JK?k0P00000508C5o@030000002PdoX0X=?j00`0X=?j00<0
00000;CLm02dg?@02`2dg?@00`000000`mo]0<?Ok@090<?Ok@030000003<h>L0c>3W00T0c>3W00<0
00000=;OhP3Bgn80203Bgn800`000000eMgN0=GMgP070=GMgP030000003Gfm/0em_K00P0em_K00<0
00000=OIfP3GfMX01`3GfMX00`000000e]OI0=KGf@070=KGf@030000003DeMT0e=GI00L0e=GI00<0
00000=;CfP0000000P0000060=;CfP030000003?d=X0cm3J00L0cm3J00<000000<c>f`3<c]/01`3<
c]/00`000000bLgM0<W=g@070<W=g@0300000036bmh0a/_N00L0a/_N00<000000<?9g`33bMl02033
bMl00`000000_lOP0;o7h0070;o7h0030000003_j/L0kn[70240kn[70`00000c0>oZa`009@3_j/L0
0`000000kn[70>oZa`0?0>oZa`800000100bN^@2000000D0:gWT00<0000002Uji@0YN^D00`0YN^D2
000000D0;87X00<0000003N<kP0gS>h00`0gS>h200000080DZ;f0P00000;06Vcn`8000000P24aOd0
0`000000X=?j0:3CnP0<0:3CnP030000002dg?@0]=cd00/0]=cd00<000000<?Ok@33gnd02P33gnd0
0`000000c>3W0<cPi`080<cPi`030000003Bgn80d]oR00P0d]oR00<000000=GMgP3EgMh0203EgMh0
0`000000em_K0=OKf`070=OKf`030000003GfMX0emWJ00L0emWJ00<000000=KGf@3FemT0203FemT0
0`000000e=GI0=CEf@070=CEf@030000003BdmX0d]?J0080d]?J7P0000060<W=g@0300000036bmh0
a/_N00H0a/_N00<000000<?9g`33bMl02033bMl00`000000_lOP0;o7h0070;o7h0030000003_j/L0
kn[702@0kn[700<000000>oZa`3_j/L0<@3_j/L002@0kn[70P00000?0>oZa`80000000<0>gkU0000
000bN^@01@0bN^@00`000000:gWT02]ii00302]ii0030000000YN^D0:G[U00@0:G[U00H0000002b1
j00/PNP0;87X0000000/PNP20000000303N<kP000000000000H0DZ;f0P00000;06Vcn`@000003@2P
doX00`000000]=cd0;CLm00:0;CLm00300000033gnd0`mo]00X0`mo]00<000000<cPi`3<h>L02@3<
h>L00`000000d]oR0=;OhP080=;OhP030000003EgMh0eMgN00L0eMgN00<000000=OKf`3Gfm/0203G
fm/00`000000emWJ0=OIfP070=OIfP030000003FemT0e]OI00L0e]OI00<000000=CEf@3DeMT00`3D
eMT:000000<0dmCJ0`0000080=7BfP030000003>d=/0c]3K00L0c]3K00<000000<c>g03<c]`00`3<
c]`:000000D0a/_N00<000000<?9g`33bMl02033bMl00`000000_lOP0;o7h0070;o7h0030000003_
j/L0kn[702@0kn[700<000000>oZa`3_j/L0<@3_j/L002<0kn[700<000000>oZa`3_j/L03@3_j/L2
000000@0>gkU0P000005039ji0030000000[NN@0:gWT00<0:gWT00<0000002Uji@0YN^D0100YN^D0
10000000;87X02b1j000000302b1j0030000001BX_H0DZ;f00P0DZ;f0P00000906Vcn`0400000028
a_`0R<Kl08S6o0@00000202PdoX00`000000]=cd0;CLm00:0;CLm00300000033gnd0`mo]00X0`mo]
00<000000<cPi`3<h>L02@3<h>L00`000000d]oR0=;OhP080=;OhP030000003EgMh0eMgN00P0eMgN
00<000000=OKf`3Gfm/01`3Gfm/00`000000emWJ0=OIfP070=OIfP030000003FemT0e]OI00<0e]OI
2`0000030=CGfP030000003Ce=X0dmCJ00P0dmCJ00<000000=7BfP0000000P0000050=7BfP030000
003>d=/0c]3K00L0c]3K00<000000<c>g03<c]`01`3<c]`00`000000b<gM0<S=g@030<S=g@T00000
1P33bMl00`000000_lOP0;o7h0070;o7h0030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0
<@3_j/L002<0kn[700<000000>oZa`3_j/L02`3_j/L20000000304J4i`000000>gkU00D0>gkU00<0
0000039ji00bN^@00`0bN^@00`000000:gWT02]ii00302]ii0030000000YN^D0:G[U00@0:G[U0P00
000202b1j080000000<0@I;`0000000000002P1BX_H2000000D0JK?k0P00000808S6o0@000000`2P
doX00`000000]=cd0;CLm00;0;CLm00300000033gnd0`mo]00X0`mo]00<000000<cPi`3<h>L0203<
h>L00`000000d]oR0=;OhP090=;OhP030000003EgMh0eMgN00L0eMgN00<000000=OKf`3Gfm/0203G
fm/00`000000emWJ0=OIfP020=OIfP/00000103EfM/00`000000e=OJ0=CGfP070=CGfP030000003C
e=X0dmCJ00L0dmCJ00<000000=7BfP3Ad]X00`3Ad]X200000080dM;J00<000000<k@f`3>d=/01`3>
d=/00`000000c<kL0<c>g0080<c>g00300000038cMd0b<gM00H0b<gM00<000000<K;gP36bmh00`36
bmh:000000D0_lOP00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0a0>oZa`008P3_j/L0
0`000000kn[70>oZa`0:0>oZa`8000001016Q>L2000000D0>gkU00<00000039ji00bN^@00`0bN^@0
0`000000:gWT02]ii00302]ii0800000100YN^D4000000D0@I;`0P00000:05:RmP8000000P1Y/o/0
0`000000R<Kl08S6o00<08S6o0D000002`2dg?@00`000000`mo]0<?Ok@0:0<?Ok@030000003<h>L0
c>3W00T0c>3W00<000000=;OhP3Bgn80203Bgn800`000000eMgN0=GMgP080=GMgP030000003Gfm/0
em_K00D0em_K200000040=GKg0030000003EfM/0eMWK00P0eMWK00<000000=CGfP3DemX01P3DemX0
0`000000dmCJ0=?DfP070=?DfP030000003Ad]X0dM;J00H0dM;J0`0000090<k@f`030000003<c]`0
c<kL00L0c<kL00<000000<S=g@38cMd01`38cMd00`000000a/_N0<K;gP070<K;gP0300000033bMl0
`lWO00<0`lWO1@00000X0>oZa`030000003_j/L000000380kn[7000R0>oZa`030000003_j/L0kn[7
00T0kn[700<0000005::j00000001P16Q>L00`000000>gkU03]ni@0303]ni@030000000bN^@0<W[T
00<0<W[T0P00000502]ii0030000000YN^D0:G[U008000000P0fQn`2000000H0@I;`00<0000005:R
mP1BX_H02@1BX_H3000000l0R<Kl00@000000:7Cn@2QdoT0XM?i1P0000040;CLm00300000033gnd0
`mo]00X0`mo]00<000000<cPi`3<h>L02@3<h>L00`000000d]oR0=;OhP080=;OhP030000003EgMh0
eMgN00P0eMgN00<000000=OKf`3Gfm/01P0000000`3CgMl000000=GKg0090=GKg0030000003EfM/0
eMWK00L0eMWK00<000000=CGfP3DemX01`3DemX00`000000dmCJ0=?DfP070=?DfP030000003Ad]X0
dM;J00L0dM;J00<000000<k@f`0000000P0000050<k@f`030000003<c]`0c<kL00L0c<kL00<00000
0<S=g@38cMd01`38cMd00`000000a/_N0<K;gP080<K;gP0300000033bMl0`lWO00H0`lWO00<00000
0>oZa`3_j/L0:03_j/L200000380kn[7000Q0>oZa`030000003_j/L0kn[700P0kn[70P00000305::
j00300000016Q>L0AXCW00@0AXCW00<0000003]ni@0kO^D00`0kO^D00`000000<W[T039ji004039j
i0040000000[NN@0:gWT02]ii0D000001@0fQn`00`000000@I;`046Bl004046Bl0800000201BX_H2
00000080KkOk0P00000<08S6o0030000002QdoT0XM?i00P0XM?i2P0000070<?Ok@030000003<h>L0
c>3W00T0c>3W00<000000=;OhP3Bgn80203Bgn800`000000eMgN0=GMgP030=GMgPP000001`3CgMl0
0`000000eM_L0=GKg0070=GKg0030000003EfM/0eMWK00P0eMWK00<000000=CGfP3DemX01P3DemX0
0`000000dmCJ0=?DfP070=?DfP030000003Ad]X0dM;J00P0dM;J00<000000<k@f`3>d=/00P3>d=/3
00000080c]3K00<000000<c>g03<c]`01P3<c]`00`000000b<gM0<S=g@070<S=g@0300000036bmh0
a/_N00P0a/_N00<000000<?9g`33bMl01`33bMl00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0
kn[70300kn[7000P0>oZa`8000002@3_j/L00`000000DX[X05::j00405::j00300000016Q>L0AXCW
00@0AXCW00<0000003]ni@0kO^D00`0kO^D2000000D0<W[T0`00000303:1j08000001P0fQn`00`00
0000@I;`046Bl005046Bl08000001@1BX_H00`000000KkOk06ngn`0406ngn`8000002@28a_`00`00
0000XM?i0:7Cn@0;0:7Cn@030000002dfo@0]=_d00D0]=_d900000040=3Nh`030000003CgMl0dmgO
00L0dmgO00<000000=GKg03Efm`0203Efm`00`000000eMWK0=GIf`070=GIf`030000003DemX0e=OJ
00L0e=OJ00<000000=?DfP3Ce=X01`3Ce=X00`000000dM;J0=7BfP070=7BfP030000003>d=/0c]3K
00H0c]3K0`0000080<c>g00300000038cMd0b<gM00L0b<gM00<000000<K;gP36bmh01`36bmh00`00
0000`lWO0<?9g`070<?9g`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0<03_j/L00200
kn[700<000000>oZa`3_j/L01`3_j/L00`000000GY7Y0000000605::j00300000016Q>L0AXCW00@0
AXCW00<0000003]ni@0kO^D0100kO^D00`000000<W[T039ji0020000000303=ni`000000<X7X0080
<X7X00@0000003:1j00bPNP000001P0fQn`2000000L0@I;`0P0000000`1BX_H000000000000906ng
n`<000001@28a_`00`000000XM?i0:7Cn@0;0:7Cn@030000002dfo@0]=_d00/0]=_d00<000000<;N
k@32g^d02@32g^d00`000000bmoW0<_Oi`080<_Oi`030000003@g^<0d=kS00T0d=kS00<000000=?M
g`3CgMl01`3CgMl00`000000eM_L0=GKg0070=GKg0030000003EfM/0eMWK00P0eMWK00<000000=CG
fP3DemX01P3DemX00`000000dmCJ0=?DfP070=?DfP030000003Ad]X0dM;J00P0dM;J00<000000<k@
f`3>d=/01`3>d=/00`000000c<kL00000002000000@0c<kL00<000000<S=g@38cMd01`38cMd00`00
0000a/_N0<K;gP080<K;gP0300000033bMl0`lWO00H0`lWO00<000000>oZa`3_j/L0:`3_j/L00`00
0000kn[70>oZa`0F0>oZa`@0000000T0kn[700000000000000000>oZa`000000kn[70000003_j/L0
0P0000001@3_j/L000000>oZa`000000kn[700<000000`3_j/L001l0kn[700<000000>oZa`3_j/L0
1P3_j/L2000000<0GY7Y0P00000505::j08000001@16Q>L2000000D0>gkU0P00000403=ni`800000
00<0<X7X0000000bPNP00P0bPNP00`000000=XO/03J7k00503J7k00300000011T_00@I;`00H0@I;`
0P00000=06ngn`8000000P28a_`00`000000XM?i0:7Cn@0<0:7Cn@030000002dfo@0]=_d00X0]=_d
00<000000<;Nk@32g^d02P32g^d00`000000bmoW0<_Oi`080<_Oi`030000003@g^<0d=kS00P0d=kS
00<000000=?Mg`3CgMl01`3CgMl00`000000eM_L0=GKg0080=GKg0030000003EfM/0eMWK00L0eMWK
00<000000=CGfP3DemX01`3DemX00`000000dmCJ0=?DfP060=?DfP030000003Ad]X0dM;J00P0dM;J
00<000000<k@f`3>d=/01`3>d=/00`000000c<kL0<c>g0030<c>g0@000002@38cMd00`000000a/_N
0<K;gP080<K;gP0300000033bMl0`lWO00L0`lWO00<000000>oZa`3_j/L0:`3_j/L00`000000kn[7
0>oZa`0E0>oZa`030000003_j/L000000080000000T0kn[700000000000000000>oZa`000000kn[7
0000003_j/L00P0000001@3_j/L000000>oZa`000000kn[700<000000`3_j/L001h0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000GY7Y05jAj@0505jAj@030000001BR^P0DX[X00@0DX[X00<00000
04J4i`16Q>L01016Q>L00`000000>gkU03]ni@020000000303QoiP000000<gkW00D0<gkW00<00000
03:1j00bPNP00`0bPNP2000000H0=XO/00<00000046Bl011T_000`11T_0200000080FZKg0P00000=
06ngn`<000003@2QdoT00`000000]=_d0;CKm00;0;CKm00300000032g^d0`]k]00T0`]k]00<00000
0<_Oi`3;gnL0203;gnL00`000000d=kS0=3Nh`090=3Nh`030000003CgMl0dmgO00L0dmgO00<00000
0=GKg03Efm`01`3Efm`00`000000eMWK0=GIf`080=GIf`030000003DemX0e=OJ00H0e=OJ00<00000
0=?DfP3Ce=X01`3Ce=X00`000000dM;J0=7BfP080=7BfP030000003>d=/0c]3K00L0c]3K00<00000
0<c>g03<c]`01P3<c]`3000000L0b<gM00<000000<K;gP36bmh01`36bmh00`000000`lWO0<?9g`07
0<?9g`030000003_j/L0kn[702/0kn[70`00000F0>oZa`030000003_j/L0kn[700D0kn[700H00000
0>oZa`000000kn[70000003_j/L2000000040>oZa`000000kn[7000000<0kn[700<000000>oZa`3_
j/L00@3_j/L001h0kn[700<000000>oZa`3_j/L01@3_j/L00`000000JIOZ0000000705jAj@030000
001BR^P0DX[X00@0DX[X00<0000004J4i`16Q>L00`16Q>L3000000@0>7oV0P00000303=ni`030000
000cO^L0000000H0<X7X00<0000003J7k00fQn`0100fQn`200000003046Bl0000000000000H0FZKg
0P00000;06ngn`030000002;ao`0RlOl00<000002@2QdoT00`000000]=_d0;CKm00;0;CKm0030000
0032g^d0`]k]00T0`]k]00<000000<_Oi`3;gnL02@3;gnL00`000000d=kS0=3Nh`080=3Nh`030000
003CgMl0dmgO00L0dmgO00<000000=GKg03Efm`0203Efm`00`000000eMWK0=GIf`070=GIf`030000
003DemX0e=OJ00L0e=OJ00<000000=?DfP3Ce=X00P3Ce=Xa000000H0a/_N00<000000<?9g`33bMl0
1P33bMl00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[701@0kn[700H000000>oZa`3_j/L0
kn[70000003_j/L2000000<0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000020>oZ
a`800000103_j/L001d0kn[700<000000>oZa`3_j/L01@3_j/L010000000JIOZ06VGjP1YUnX20000
00H0GY7Y00<0000005::j01BR^P0101BR^P00`000000AXCW04J4i`0200000080@8;W0P00000503Qo
iP030000000cO^L0000000<0<gkW0P00000503:1j0030000000fQn`0=XO/00@0=XO/0P00000:05ZV
m`800000201_]o/00`000000RlOl08_7o00408_7o0<000001@2QdoT00`000000]=_d0;CKm00;0;CK
m00300000032g^d0`]k]00T0`]k]00<000000<_Oi`3;gnL02@3;gnL00`000000d=kS0=3Nh`080=3N
h`030000003CgMl0dmgO00P0dmgO00<000000=GKg03Efm`01`3Efm`00`000000eMWK0=GIf`080=GI
f`030000003DemX0e=OJ0080e=OJ2P0000030=?Ff`030000003Be=/0d]CK00P0d]CK00<000000=3B
f`3@d]/01`3@d]/00`000000c]3L0<k@g0060<k@g0030000003;c]`0blkL00D0blkL0`0000050<S=
g@X000001@33bMl00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[701D0kn[71000000F0>oZ
a`00703_j/L3000000D0kn[700<0000006VGjP1YUnX0101YUnX00`000000GY7Y05jAj@0405jAj@80
00001@1BR^P2000000H0@8;W00<0000003QoiP0hOnH00`0hOnH2000000D0<gkW00<0000003:1j00b
PNP00`0bPNP200000080=XO/0P00000204VHlP8000002P1JY_L2000000D0KkOk00<0000008_7o02;
ao`0202;ao`300000080XM?i00<000000;CKm02dfo@02P2dfo@00`000000`]k]0<;Nk@0:0<;Nk@03
0000003;gnL0bmoW00P0bmoW00<000000=3Nh`3@g^<02@3@g^<00`000000dmgO0=?Mg`070=?Mg`03
0000003Efm`0eM_L00P0eM_L00<000000=GIf`3EfM/00P3EfM/;000000<0e=SL00<000000=?Ff`3C
e]/01`3Ce]/00`000000d]CK0=;Df`080=;Df`030000003@d]/0d=;K00L0d=;K00<000000<k@g03>
d=`01P3>d=`00`000000blkL0<_>g0070<_>g0<000001`38cMd00`000000aL_N0<G;gP030<G;gPD0
0000<@3_j/L00`000000kn[70>oZa`0_0>oZa`00703_j/L00`000000kn[70>oZa`040>oZa`030000
001YUnX0JIOZ00H0JIOZ00<0000005jAj@1NTNT01@1NTNT00`000000DX[X05::j0020000000304V7
j0000000000000H0@8;W00<0000003QoiP0hOnH00P0hOnH2000000H0<gkW00<0000003:1j00bPNP0
100bPNP2000000H0BISb0P00000:05ZVm`8000000P1_]o/00`000000RlOl08_7o00<08_7o0@00000
2`2dfo@00`000000`]k]0<;Nk@090<;Nk@030000003;gnL0bmoW00T0bmoW00<000000=3Nh`3@g^<0
203@g^<00`000000dmgO0=?Mg`080=?Mg`030000003Efm`0eM_L00D0eM_L200000040=?Jg@030000
003Df=`0e=SL00L0e=SL00<000000=?Ff`3Ce]/01P3Ce]/00`000000d]CK0=;Df`080=;Df`030000
003@d]/0d=;K00L0d=;K00<000000<k@g03>d=`01P3>d=`00`000000blkL0<_>g0070<_>g0040000
0038cMd0b<gM0<S=g@<000000`38cMd00`000000aL_N0<G;gP070<G;gP030000003_j/L0kn[70300
kn[700<000000>oZa`3_j/L0;`3_j/L000L0kn[70`0000020>oZa`<000000P3_j/L3000000L0kn[7
00<000000>oZa`3_j/L0103_j/L010000000Lig[00000000000706VGjP030000001NTNT0GY7Y00D0
GY7Y0P00000504V7j00300000010P^L0@8;W00@0@8;W0P0000001@0hOnH0000003QoiP0hOnH00000
00H0<gkW0P00000203:1j080000000<0?hk^0000000000001`19V?800`000000FZKg05ZVm`0905ZV
m`<000003P2;ao`010000000X]?i0:;Cn@2RdoT6000000@0]=_d00<000000<;Nk@32g^d02@32g^d0
0`000000bmoW0<_Oi`090<_Oi`030000003@g^<0d=kS00T0d=kS00<000000=?Mg`3CgMl01`3CgMl0
0`000000eM_L0=GKg006000000030=;Lh0000000dm[M00T0dm[M00<000000=CHg03Df=`01P3Df=`0
0`000000dmKK0=?Ff`070=?Ff`030000003Be=/0d]CK00L0d]CK00<000000=3Bf`3@d]/01`3@d]/0
0`000000c]3L0<k@g0070<k@g0030000003;c]`0blkL00L0blkL00<000000<S=g@38cMd01038cMd4
000000P0aL_N00<000000>oZa`3_j/L0;`3_j/L00`000000kn[70000000a0>oZa`00203_j/L01000
0000kn[70>oZa`3_j/L2000000<0kn[700<000000>oZa`0000001P3_j/L00`000000kn[70>oZa`03
0>oZa`800000101cWN/00`000000JIOZ06VGjP0506VGjP800000101NTNT010000000E8cY00000000
000504V7j00300000010P^L0@8;W00D0@8;W0P00000303QoiP8000001@0cO^L3000000D0?hk^00<0
000004VHlP19V?801@19V?82000000P0FZKg0P00000207Fin`8000002`2;ao`00`000000X]?i0:;C
n@080:;Cn@T000001`32g^d00`000000bmoW0<_Oi`090<_Oi`030000003@g^<0d=kS00<0d=kS4`00
00070=;Lh0030000003Cf]d0dm[M00L0dm[M00<000000=CHg03Df=`01`3Df=`00`000000dmKK0=?F
f`060=?Ff`030000003Be=/0d]CK00L0d]CK00<000000=3Bf`3@d]/01`3@d]/00`000000c]3L0<k@
g0070<k@g0030000003;c]`0blkL00L0blkL00<000000<S=g@38cMd01`38cMd4000000H0aL_N00<0
00000>oZa`3_j/L0<03_j/L300000300kn[700080>oZa`030000003_j/L0kn[700<0kn[700H00000
0>oZa`3_j/L000000>oZa`0000060>oZa`030000003_j/L0kn[70080kn[700<0000007>Mj`1cWN/0
1@1cWN/00`000000JIOZ06VGjP0606VGjP040000001NTNT00000000000@0E8cY00<0000004V7j019
QnP00`19QnP2000000D0@8;W0P00000503QoiP030000000cO^L0<gkW008000000P0jQn/2000000D0
?hk^0P00000704VHlP8000001@1JY_L00`000000MKWk07Fin`0407Fin`800000202;ao`00`000000
X]?i0:;Cn@0;0:;Cn@030000002df_<0]=[c00@0]=[c6@0000040<WNj0030000003>gN@0c]gT00P0
c]gT00<000000=;Lh03Bg>001`3Bg>000`000000dm[M0=?Jg@070=?Jg@030000003Df=`0e=SL00L0
e=SL00<000000=?Ff`3Ce]/01`3Ce]/00`000000d]CK0=;Df`070=;Df`030000003@d]/0d=;K00L0
d=;K00<000000<k@g03>d=`01P3>d=`00`000000blkL0<_>g0070<_>g00300000038cMd0b<gM00L0
b<gM00<000000<G;gP35bmh00P35bmh300000080aL_N00<000000>oZa`3_j/L0<`3_j/L00`000000
kn[70>oZa`0^0>oZa`00203_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000003_
j/L000001@3_j/L2000000<0kn[700@0000007^Rj`00000000001P1cWN/2000000L0JIOZ00<00000
05B<j@1DS>T01@1DS>T00`000000BHOX04V7j00404V7j00500000010P^L0@8;W0422i`0000000P10
P^L2000000<0>7oV0`00000603Z7j`030000000oS^h0?hk^00@0?hk^00<0000004VHlP19V?801P19
V?820000000305ZVm`000000000000T0MKWk0`00000508_7o0030000002RdoT0X]?i00/0X]?i00<0
00000;CJl`2df_<02@2df_<00`000000`Mg^0<7MkP090<7MkP0300000039g^P0bMkX00T0bMkX00<0
00000<kMi03>gN@0203>gN@00`000000d]cP0=;Lh0070=;Lh0030000003Cf]d0dm[M00L0dm[M00<0
00000=CHg03Df=`01`3Df=`00`000000dmKK0=?Ff`060=?Ff`030000003Be=/0d]CK00L0d]CK00<0
00000=3Bf`3@d]/01`3@d]/00`000000c]3L0<k@g0070<k@g0030000003;c]`0blkL00L0blkL00<0
00000<S=g@38cMd01P38cMd00`000000aL_N0<G;gP060<G;gP<00000=@3_j/L010000000kn[70>oZ
a`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000006`3_j/L000L0kn[7
0P0000030>oZa`<000000P3_j/L3000000D0kn[71@00000407^Rj`030000001cWN/0Lig[00D0Lig[
00<0000006VGjP1YUnX00`1YUnX010000000Gi;Z00000000000605B<j@8000001@19QnP00`000000
@8;W000000040422i`@000000P0jQ>T2000000H0>XO[00<0000003n>kP0oS^h0100oS^h2000000P0
BISb0P00000=07Fin`8000000P2;ao`00`000000X]?i0:;Cn@0;0:;Cn@030000002df_<0]=[c00T0
]=[c00<000000<7MkP31gNh02P31gNh00`000000bMkX0<WNj0080<WNj0030000003>gN@0c]gT00P0
c]gT00<000000=;Lh03Bg>001`3Bg>000`000000dm[M0=?Jg@070=?Jg@030000003Df=`0e=SL00L0
e=SL00<000000=?Ff`3Ce]/01`3Ce]/00`000000d]CK0=;Df`060=;Df`030000003@d]/0d=;K00L0
d=;K00<000000<k@g03>d=`01`3>d=`00`000000blkL0<_>g0070<_>g00300000038cMd0b<gM00L0
b<gM00<000000<G;gP35bmh01P35bmh00`000000kn[70>oZa`0300000380kn[700L000000>oZa`3_
j/L0kn[70000003_j/L0000000L0kn[700<000000>oZa`0000000P3_j/L2000001`0kn[7000I0>oZ
a`040000003_j/L0kn[7000000H0Nj;[0P00000607>Mj`80000000<0JIOZ000000000000101OT^X0
0`000000E8cY05B<j@0505B<j@0300000019QnP0BHOX00<0BHOX0P0000020422i`8000000P0nQ>P0
0`000000>XCY03Z4j@0303Z4j@030000000jQn/0>XO[00@0>XO[0P00000603n>kP0300000019V?80
BISb00<0BISb0P000002066[n08000003@1e^O/3000000`0X]?i00<000000;CJl`2df_<02P2df_<0
0`000000`Mg^0<7MkP090<7MkP0300000039g^P0bMkX00P0bMkX00<000000<kMi03>gN@02@3>gN@0
0`000000d]cP0=;Lh0070=;Lh0030000003Cf]d0dm[M00L0dm[M00<000000=CHg03Df=`01`3Df=`0
0`000000dmKK0=?Ff`060=?Ff`030000003Be=/0d]CK00L0d]CK00<000000=3Bf`3@d]/01`3@d]/0
0`000000c]3L0<k@g0070<k@g0030000003;c]`0blkL00L0blkL00<000000<S=g@38cMd01P38cMd0
0`000000aL_N0<G;gP070<G;gP030000003_j/L0kn[700<0kn[70`00000_0>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000070>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0
6@3_j/L001T0kn[700<000000>oZa`0000002@1kX^/2000000H0Lig[00<0000005nBjP1OT^X01@1O
T^X2000000H0E8cY00<0000004V7j019QnP00P19QnP010000000BHOX00000000000503j4j0800000
100jQ>T00`000000>XO[03Z7j`0503Z7j`030000000oS^h0?hk^00@0?hk^0P0000000`19V?800000
00000006066[n08000002P1e^O/200000080S/Sk100000070:;Cn@030000002df_<0]=[c00X0]=[c
00<000000<7MkP31gNh02@31gNh00`000000bMkX0<WNj0080<WNj0030000003>gN@0c]gT00T0c]gT
00<000000=;Lh03Bg>001`3Bg>000`000000dm[M0=?Jg@070=?Jg@030000003Df=`0e=SL00L0e=SL
00<000000=?Ff`3Ce]/01`3Ce]/00`000000d]CK0=;Df`020=;Dfc0000001@35bmh00`000000kn[7
0>oZa`070>oZa`<00000;03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001`3_j/L00`00
0000kn[7000000040>oZa`030000003_j/L0kn[701T0kn[7000H0>oZa`040000003_j/L0000008>V
j`8000002@1kX^/00`000000Lig[07>Mj`0207>Mj`040000001YV>/00000000000L0Gi;Z0P000005
05B<j@80000000D0BHOX000000000000000004B6j@02000000H0?XCX00<0000003Z4j@0jQ>T00P0j
Q>T2000000H0>XO[00<0000003n>kP0oS^h0100oS^h2000000X0HJ_h0`00000607Fin`030000002>
b?/0S/Sk00H0S/Sk100000030:;Cn@030000002df_<0]=[c00T0]=[c00<000000<7MkP31gNh02P31
gNh00`000000bMkX0<WNj0080<WNj0030000003>gN@0c]gT00P0c]gT00<000000=;Lh03Bg>00203B
g>000`000000dm[M0=?Jg@060=?Jg@030000003Df=`0e=SL00P0e=SL00<000000=?Ff`3Ce]/00P3C
e]/:000000<0d]KL00<000000=7Dg03Ae=`01`3Ae=`00`000000cm;L0<oBg0070<oBg0030000003=
d=`0cM3L00L0cM3L00<000000<[>g@3:c]d01P3:c]d00`000000b<gN0<S=gP030<S=gPD000003@3_
j/L3000002P0kn[70P0000030>oZa`<000001`3_j/L300000080kn[70`00000K0>oZa`00603_j/L0
0`000000kn[70000000308>Vj`800000201kX^/20000000307>Mj`000000JIS[00<0JIS[00<00000
05nBjP1OT^X01P1OT^X00`000000E8cY05B<j@0405B<j@8000001@14Q^T00`000000?XCX03j4j004
03j4j0030000000jQ>T0>XCY00<0>XCY00<0000003Z7j`0jQn/0100jQn/200000080?hk^0P000002
056Mm08000002`1QZoP200000080MKWk0P00000=08k8n`D000002@2df_<00`000000`Mg^0<7MkP0:
0<7MkP0300000039g^P0bMkX00P0bMkX00<000000<kMi03>gN@02@3>gN@00`000000d]cP0=;Lh007
0=;Lh0030000003Cf]d0dm[M00L0dm[M00<000000=CHg03Df=`00P3Df=`;000000<0d]SM00<00000
0=;Fg03Be]`01`3Be]`00`000000dMCL0=7Dg0070=7Dg0030000003?d]`0cm;L00L0cm;L00<00000
0<g@g03=d=`01P3=d=`00`000000b/kM0<[>g@070<[>g@0300000038cMh0b<gN00H0b<gN00<00000
0>oZa`3_j/L03`3_j/L2000002P0kn[700<000000>oZa`3_j/L0;@3_j/L001P0kn[70P00000608>V
j`800000201kX^/00`000000JIS[06VHj`0406VHj`8000001`1OT^X200000080E8cY1@00000504B6
j@030000000nQ>P0?XCX00@0?XCX00<0000003Z4j@0jQ>T00`0jQ>T00`000000>XO[03Z7j`0403Z7
j`<000001P1AWO@2000000/0HJ_h0`00000?08k8n`040000002Sd_P0Xm;h0:?Bn0H000000`2df_<0
0`000000`Mg^0<7MkP090<7MkP0300000039g^P0bMkX00P0bMkX00<000000<kMi03>gN@02@3>gN@0
0`000000d]cP0=;Lh0080=;Lh0030000003Cf]d0dm[M0080dm[M2P0000040=;JgP030000003Bf=d0
d]SM00L0d]SM00<000000=;Fg03Be]`01P3Be]`00`000000dMCL0=7Dg0070=7Dg0030000003?d]`0
cm;L00L0cm;L00<000000<g@g03=d=`01`3=d=`00`000000b/kM0<[>g@060<[>g@0300000038cMh0
b<gN00L0b<gN00<000000>oZa`3_j/L04@3_j/L3000002D0kn[700<000000>oZa`3_j/L0;@3_j/L0
01P0kn[70P00000808>Vj`8000001@1kX^/010000000LYg[00000000000606VHj`8000001`1OT^X2
0000000304f9j@000000CHWY0080CHWY00<0000004B6j@14Q^T00`14Q^T2000000D0?XCX00<00000
03Z4j@0jQ>T00`0jQ>T200000080>XO[0P00000204NCl08000001`1AWO@2000000T0HJ_h00<00000
07Zkn`1j^o/00P00000<08k8n`030000002Sd_P0Xm;h00P0Xm;h200000070<7MkP0300000039g^P0
bMkX00P0bMkX00<000000<kMi03>gN@02@3>gN@00`000000d]cP0=;Lh0020=;Lh0/000000`3@fn40
0`000000d][N0=;JgP080=;JgP030000003Bf=d0d]SM00H0d]SM00<000000=;Fg03Be]`01`3Be]`0
0`000000dMCL0=7Dg0070=7Dg0030000003?d]`0cm;L00H0cm;L00<000000<g@g03=d=`01`3=d=`0
0`000000b/kM0<[>g@060<[>g@0300000038cMh0b<gN00L0b<gN00<000000>oZa`3_j/L05@3_j/L3
00000280kn[700<000000>oZa`3_j/L0;@3_j/L001P0kn[700<0000008>Vj`23Y^/02@23Y^/20000
000307^Rj`000000000000@0LYg[00<0000006VHj`1YV>/01@1YV>/00`000000Gi;Z05nBjP0305nB
jP040000001FS^X00000000000D0CHWY00<0000004B6j@14Q^T01014Q^T00`000000?XCX03j4j003
03j4j08000001@0jQ>T2000000H0Ai?`0P000007056Mm08000001@1QZoP2000000D0N[_k0P000009
08k8n`030000002Sd_P0Xm;h00X0Xm;h00<000000;?Il`2cfO<0102cfO<S000000@0cMcT00<00000
0=3Kh@3@fn401`3@fn400`000000d][N0=;JgP070=;JgP030000003Bf=d0d]SM00L0d]SM00<00000
0=;Fg03Be]`01P3Be]`00`000000dMCL0=7Dg0070=7Dg0030000003?d]`0cm;L00L0cm;L00<00000
0<g@g03=d=`01P3=d=`00`000000b/kM0<[>g@070<[>g@0300000038cMh0b<gN00H0b<gN00<00000
0>oZa`3_j/L06@3_j/L3000001l0kn[700<000000>oZa`3_j/L0;@3_j/L001P0kn[70`00000;08>V
j`030000001bWN/0LYg[00D0LYg[00<0000006VHj`1YV>/01@1YV>/20000000305nBjP0000000000
00<0EXkZ0P00000504f9j@8000001@14Q^T00`000000?XCX03j4j00403j4j0030000000jQ>T0>XCY
0080000000<0@Xc]0000000000001`17To000`000000DIgd056Mm006056Mm08000000P1QZoP00`00
0000N[_k07Zkn`0707Zkn`<000001@2>b?/00`000000Xm;h0:?Bn00:0:?Bn0030000002cfO<0/mWc
00X0/mWc00<000000;oLkP2og>h0202og>h00`000000amgY0<OMj@090<OMj@030000003=g>@0cMcT
00P0cMcT00<000000=3Kh@3@fn401P3@fn400`000000d][N0=;JgP080=;JgP030000003Bf=d0d]SM
00H0d]SM00<000000=;Fg03Be]`01`3Be]`00`000000dMCL0=7Dg0060=7Dg0030000003?d]`0cm;L
00L0cm;L00<000000<g@g03=d=`01P3=d=`00`000000b/kM0<[>g@070<[>g@0300000038cMh0b<gN
00L0b<gN00<000000>oZa`3_j/L0703_j/L3000001/0kn[70P00000_0>oZa`00603_j/L00`000000
kn[70>oZa`02000000P0PjK[00@0000007^Rj`00000000001P1bWN/2000000L0JIS[00<0000005J>
jP1FS^X00P1FS^X010000000EXkZ05J>jP00000604f9j@0300000014Q^T0A8KY00<0A8KY0P000003
03j4j0@000001@12S>d00`000000Ai?`04NCl00504NCl0800000201AWO@3000000`0N[_k0P000002
08k8n`030000002Sd_P0Xm;h00X0Xm;h00<000000;?Il`2cfO<02P2cfO<00`000000_mc^0;oLkP09
0;oLkP0300000037gNT0amgY00T0amgY00<000000<gLi03=g>@01`3=g>@00`000000d=_Q0=3Kh@07
0=3Kh@030000003Bf]h0d][N00L0d][N00<000000=;Hg@3Bf=d01P3Bf=d00`000000d]KL0=;Fg007
0=;Fg0030000003Ae=`0dMCL00L0dMCL00<000000<oBg03?d]`01P3?d]`00`000000cM3L0<g@g007
0<g@g0030000003:c]d0b/kM00H0b/kM00<000000<S=gP38cMh01`38cMh00`000000kn[70>oZa`0P
0>oZa`<000006@3_j/L00`000000kn[70>oZa`0]0>oZa`005`3_j/L00`000000kn[70>oZa`030>oZ
a`8000001@23Y^/00`000000Nj;[07^Rj`0207^Rj`030000001bWN/0LYg[00D0LYg[00<0000006VH
j`1YV>/00`1YV>/01P000000H9?[000000000000EXkZ000000@0EXkZ0P00000504f9j@0300000014
Q^T0A8KY00@0A8KY0`0000030469j`8000001@12S>d2000000L0Ai?`0P000005056Mm08000000P1W
[_T2000000`0N[_k0`00000<0:?Bn0030000002cfO<0/mWc00X0/mWc00<000000;oLkP2og>h0202o
g>h00`000000amgY0<OMj@090<OMj@030000003=g>@0cMcT00L0cMcT00<000000=3Kh@3@fn401`3@
fn400`000000d][N0=;JgP070=;JgP030000003Bf=d0d]SM00L0d]SM00<000000=;Fg03Be]`01`3B
e]`00`000000dMCL0=7Dg0060=7Dg0030000003?d]`0cm;L00L0cm;L00<000000<g@g03=d=`01P3=
d=`00`000000b/kM0<[>g@070<[>g@0300000038cMh0b<gN00H0b<gN00<000000>oZa`3_j/L0903_
j/L3000001L0kn[700<000000>oZa`3_j/L0;03_j/L001L0kn[700<000000>oZa`3_j/L01@3_j/L2
00000080PjK[00<0000007^Rj`1kX^/0101kX^/00`000000LYg[07:Mj`0507:Mj`80000000<0JIS[
000000000000101PTn/00`000000EXkZ05J>jP0505J>jP030000001=RNT0CHWY00<0CHWY0P000002
04B6j@80000000<0@hSZ0000000000001@11RN/00`000000@Xc]04:<k@0404:<k@0300000017To00
Ai?`00H0Ai?`0P0000000`1AWO@000000000000606N^n@8000002@1j^o/200000080TLWk10000007
0:?Bn0030000002cfO<0/mWc00X0/mWc00<000000;oLkP2og>h0202og>h00`000000amgY0<OMj@09
0<OMj@030000003=g>@0cMcT00L0cMcT00<000000=3Kh@3@fn401`3@fn400`000000d][N0=;JgP08
0=;JgP030000003Bf=d0d]SM00H0d]SM00<000000=;Fg03Be]`01`3Be]`00`000000dMCL0=7Dg007
0=7Dg0030000003?d]`0cm;L0080cm;L700000050<S=gP030000003_j/L0kn[702L0kn[70`00000D
0>oZa`030000003_j/L0kn[702`0kn[7000G0>oZa`030000003_j/L0kn[700L0kn[70P00000807^R
j`8000001`1bWN/00`000000H9?[062Cj`04062Cj`8000001`1FS^X00`000000CHWY04f9j@0404f9
j@8000001@13R>X00`000000@HW[0469j`030469j`0300000012S>d0@Xc]00@0@Xc]0P00000804NC
l0030000001W[_T0Ijki00P0Ijki0P00000607Zkn`030000002AbO/0TLWk00H0TLWk100000020:?B
n0030000002cfO<0/mWc00X0/mWc00<000000;oLkP2og>h02@2og>h00`000000amgY0<OMj@090<OM
j@030000003=g>@0cMcT00L0cMcT00<000000=3Kh@3@fn401`3@fn400`000000d][N0=;JgP070=;J
gP030000003Bf=d0d]SM00L0d]SM00<000000=;Fg03Be]`01`3Be]`00`000000dMCL0=7Dg0020=7D
g0X000000`3?e=`00`000000c];L0<kBg0060<kBg0030000003<d=d0c=3M00L0c=3M00<000000<[>
g@3:c]d00`3:c]d5000002d0kn[70`00000A0>oZa`030000003_j/L0kn[702`0kn[7000G0>oZa`03
0000003_j/L0kn[700T0kn[70P00000807^Rj`030000001bWN/0LYg[00<0LYg[00@0000006VHj`00
000000000`1PTn/00`000000H9?[062Cj`02000000H0EXkZ0P00000204f9j@80000000<0BHWZ0000
000000001@13R>X00`000000@HW[0469j`030469j`8000001P12S>d00`000000Ai?`04NCl00304NC
l080000000<0FJ;e0000000000002P1W[_T200000080N[_k0P00000=0979n`@000002P2cfO<00`00
0000_mc^0;oLkP090;oLkP0300000037gNT0amgY00T0amgY00<000000<gLi03=g>@01`3=g>@00`00
0000d=_Q0=3Kh@070=3Kh@030000003Bf]h0d][N00P0d][N00<000000=;Hg@3Bf=d00P3Bf=dD0000
00<0d=KM00<000000<oDg03?e=`01`3?e=`00`000000c];L0<kBg0060<kBg0030000003<d=d0c=3M
00L0c=3M00<000000<[>g@3:c]d01P3:c]d00`000000kn[70>oZa`0_0>oZa`<000003P3_j/L00`00
0000kn[70>oZa`0/0>oZa`005`3_j/L00`000000kn[70>oZa`0;0>oZa`8000001`1kX^/200000003
07:Mj`000000000000@0JIS[00<00000062Cj`0000001@1PTn/00`000000EXkZ05J>jP0405J>jP<0
00001@19RNX00`000000@hSZ04>8jP0304>8jP8000001@11RN/00`000000@Xc]04:<k@0404:<k@80
000000<0Ai?`0000000000001@1IX_D2000000X0Ijki0`00000>0979n`040000002Td_P0Y=;h0:CB
n0H00000102cfO<00`000000_mc^0;oLkP080;oLkP0300000037gNT0amgY00T0amgY00<000000<gL
i03=g>@01`3=g>@00`000000d=_Q0=3Kh@080=3Kh@030000003Bf]h0d][N0080d][N2`0000030=3I
g`030000003Af=h0dMSN00L0dMSN00<000000=3Fg@3@e]d01`3@e]d00`000000cmCL0<oDg0060<oD
g0030000003>d]`0c];L00H0c];L00<000000<c@g@3<d=d01`3<d=d00`000000b/kM0<[>g@070<[>
g@030000003_j/L0kn[70380kn[70P00000;0>oZa`800000;P3_j/L001L0kn[700<000000>oZa`3_
j/L03@3_j/L00`000000Nj;[07^Rj`0607^Rj`030000001YV>/0JIS[00D0JIS[00<00000062Cj`1P
Tn/01@1PTn/200000080EXkZ0P000002052<jP0300000019RNX0BHWZ00@0BHWZ00<0000004>8jP13
R>X01013R>X00`000000@HW[0469j`030469j`0300000012S>d0@Xc]00@0@Xc]0P00000905VRm@80
0000201W[_T00`000000O[gk07jmn`03000000X0TLWk00<000000:CBn02Td_P0202Td_P9000000H0
_mc^00<000000<OMj@37gNT02@37gNT00`000000cMcT0<gLi0070<gLi0030000003@fn40d=_Q0080
d=_Q2`0000040<oKhP030000003@fMl0d=WO00L0d=WO00<000000=7HgP3Af=h01`3Af=h00`000000
d=KM0=3Fg@060=3Fg@030000003?e=`0cmCL00L0cmCL00<000000<kBg03>d]`01P3>d]`00`000000
c=3M0<c@g@060<c@g@030000003:c]d0b/kM00L0b/kM00<000000>oZa`3_j/L0=@3_j/L3000000T0
kn[700<000000>oZa`3_j/L0;03_j/L001L0kn[700<000000>oZa`3_j/L03P3_j/L2000000D0Nj;[
00@0000007:Mj`00000000001@1YV>/3000000L0H9?[0P000005052<jP8000001@19RNX2000000D0
@hSZ00<000000469j`11RN/00`11RN/200000080@Xc]0P00000204jHlP8000002@1IX_D2000000@0
Ijki0P00000607jmn`<000001P2AbO/00`000000Y=;h0:CBn00;0:CBn0030000002cf?<0/mSc00@0
/mSc8@0000040<_Ki@030000003?fn80cm_R00P0cm_R00<000000=3Ig`3@fMl01P3@fMl00`000000
dMSN0=7HgP070=7HgP030000003@e]d0d=KM00L0d=KM00<000000<oDg03?e=`01P3?e=`00`000000
c];L0<kBg0060<kBg0030000003<d=d0c=3M00L0c=3M00<000000<[>g@3:c]d01P3:c]d00`000000
kn[70>oZa`0i0>oZa`<000001`3_j/L00`000000kn[70>oZa`0[0>oZa`005`3_j/L00`000000kn[7
0>oZa`0@0>oZa`80000000<0Nj;[000000000000101bWN/200000080JIS[00D0000006VHj`1YV>/0
JIS[00000005062Cj`040000001IT>/00000000000H0D8cZ00<0000004V9jP19RNX01019RNX00`00
0000@hSZ04>8jP0304>8jP8000000`11RN/4000000H0CYSb0P00000905VRm@80000000<0Ijki0000
001n_O/02P1n_O/300000080TLWk00<000000:CBn02Td_P02`2Td_P00`000000/mSc0;?Hl`090;?H
l`030000002nfnh0_]_^00T0_]_^00<000000<KLj@36g>T01`36g>T00`000000bm_U0<_Ki@080<_K
i@030000003?fn80cm_R00L0cm_R00<000000=3Ig`3@fMl01`3@fMl00`000000dMSN0=7HgP060=7H
gP030000003@e]d0d=KM00L0d=KM00<000000<oDg03?e=`01P3?e=`00`000000c];L0<kBg0060<kB
g0030000003<d=d0c=3M00L0c=3M00<000000<[>g@3:c]d01`3:c]d00`000000kn[70>oZa`0l0>oZ
a`<00000103_j/L00`000000kn[70>oZa`0[0>oZa`005P3_j/L00`000000kn[70>oZa`0C0>oZa`03
0000001bWN/0LYg[00H0LYg[0P00000506VHj`80000000<0H9?[000000000000101IT>/00`000000
D8cZ052<jP04052<jP0300000019RNX0BHWZ00@0BHWZ00<0000004>8jP13R>X01013R>X3000000<0
B97_0P00000704jHlP8000002@1IX_D2000000h0O[gk0`00000<0:CBn0030000002cf?<0/mSc00T0
/mSc00<000000;kKkP2nfnh02@2nfnh00`000000a]cY0<KLj@080<KLj@030000003;fnD0bm_U00L0
bm_U00<000000<oKhP3?fn80203?fn800`000000d=WO0=3Ig`060=3Ig`030000003Af=h0dMSN00L0
dMSN00<000000=3Fg@3@e]d01P3@e]d00`000000cmCL0<oDg0070<oDg0030000003>d]`0c];L00H0
c];L00<000000<c@g@3<d=d01P3<d=d00`000000b/kM0<[>g@070<[>g@030000003_j/L0kn[70400
kn[70`0000000`3_j/L000000>oZa`0/0>oZa`005P3_j/L00`000000kn[70>oZa`0D0>oZa`800000
1`1bWN/2000000H0JIS[00<0000005V@j`1IT>/01@1IT>/00`000000D8cZ052<jP04052<jP030000
0019RNX0BHWZ00@0BHWZ0P00000204>8jP80000000<0Ahg]0000000000001@18TNl00`000000CYSb
04jHlP0604jHlP8000001@1IX_D200000080KK7i0P00000<07jmn`030000002CbOX0TlWj00@00000
1`2Td_P00`000000/mSc0;?Hl`090;?Hl`030000002nfnh0_]_^00X0_]_^00<000000<KLj@36g>T0
1`36g>T00`000000bm_U0<_Ki@080<_Ki@030000003?fn80cm_R00L0cm_R00<000000=3Ig`3@fMl0
1P3@fMl00`000000dMSN0=7HgP070=7HgP030000003@e]d0d=KM00L0d=KM00<000000<oDg03?e=`0
1P3?e=`00`000000c];L0<kBg0060<kBg0030000003<d=d0c=3M00L0c=3M00<000000<[>g@3:c]d0
1P3:c]d00`000000kn[70>oZa`140>oZa`800000;@3_j/L001H0kn[700<000000>oZa`3_j/L05P3_
j/L2000000@0LYg[00<0000007:Mj`1bWN/00P00000206VHj`80000000<0HYC[0000000000001P1I
T>/2000000D0D8cZ0P00000504V9jP<000001@17SNd00`000000B97_04RAk`0304RAk`800000201>
V?820000000305VRm@000000000000H0KK7i0P00000907jmn`030000002CbOX0TlWj00D0TlWj1000
00020:CBn0030000002cf?<0/mSc00X0/mSc00<000000;kKkP2nfnh02@2nfnh00`000000a]cY0<KL
j@070<KLj@030000003;fnD0bm_U00P0bm_U00<000000<oKhP3?fn801`3?fn800`000000d=WO0=3I
g`070=3Ig`030000003Af=h0dMSN00H0dMSN00<000000=3Fg@3@e]d01`3@e]d00`000000cmCL0<oD
g0070<oDg0030000003>d]`0c];L00H0c];L00<000000<c@g@3<d=d00P3<d=d9000000D0b/kM00<0
00000>oZa`3_j/L0A03_j/L00`000000kn[70>oZa`0/0>oZa`005P3_j/L00`000000kn[70>oZa`0H
0>oZa`040000001bWN/0LYg[000000D0LYg[0P00000506:Dj`030000001IT>/0FI3[00D0FI3[00<0
0000052<jP1@S>X0101@S>X00`000000BHWZ04V9jP0200000080BHc/00<0000004N=k@17SNd01017
SNd00`000000B97_04RAk`0404RAk`800000201>V?800`000000KK7i06fan@0806fan@8000001@1n
_O/2000000`0TlWj1000000:0;?Hl`030000002nfnh0_]_^00T0_]_^00<000000<KLj@36g>T02036
g>T00`000000bm_U0<_Ki@070<_Ki@030000003?fn80cm_R00P0cm_R00<000000=3Ig`3@fMl01P3@
fMl00`000000dMSN0=7HgP070=7HgP030000003@e]d0d=KM00L0d=KM00<000000<oDg03?e=`00P3?
e=`C000000<0cM;M00<000000<_@g@3;d=d00`3;d=d5000004D0kn[70P00000_0>oZa`005P3_j/L0
0`000000kn[70>oZa`0I0>oZa`8000001@1bWN/010000000JYW/00000000000506:Dj`8000001P1I
T>/00`000000D8cZ052<jP04052<jP8000001@19S>`2000000D0Ahg]0P00000604RAk`030000001>
V?80CYSb00<0CYSb0P0000000`1OY_H000000000000:06fan@8000000P1n_O/00`000000TlWj09?9
nP0<09?9nP040000002Ud_L0YM;g0:GBm`H000000`2cf?<00`000000_]_^0;kKkP090;kKkP030000
0036g>T0a]cY00P0a]cY00<000000<_Ki@3;fnD0203;fnD00`000000cm_R0<oKhP070<oKhP030000
003@fMl0d=WO00L0d=WO00<000000=7HgP3Af=h00P3Af=hD000000<0cmGN00<000000<kCg@3>dmd0
1P3>dmd00`000000cM;M0<gBg@070<gBg@030000003;d=d0bm3M00H0bm3M00<000000>oZa`3_j/L0
@`3_j/L00`000000kn[70>oZa`0_0>oZa`005P3_j/L00`000000kn[70>oZa`0J0>oZa`<0000000<0
LYg[000000000000101ZVN`00`000000HYC[06:Dj`0406:Dj`8000001@1IT>/200000080D8cZ0P00
00000`1=SN/000000000000604V<k00300000017SNd0Ahg]00@0Ahg]00<0000004RAk`18TNl01018
TNl20000000304jHlP000000000000D0GjKf0P00000:06fan@<000003@2CbOX00`000000YM;g0:GB
m`080:GBm`P000001`2nfnh00`000000a]cY0<KLj@070<KLj@030000003;fnD0bm_U00P0bm_U00<0
00000<oKhP3?fn80203?fn800`000000d=WO0=3Ig`020=3Ig`X000000`3?fN000`000000cmOO0<oG
g`070<oGg`030000003?eMh0cmGN00L0cmGN00<000000<kCg@3>dmd01P3>dmd00`000000cM;M0<gB
g@060<gBg@030000003;d=d0bm3M00H0bm3M00<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZ
a`0`0>oZa`005P3_j/L00`000000kn[70>oZa`0I0>oZa`050000003_j/L0kn[70>oZa`0000001`1Z
VN`2000000H0HYC[00<0000005V@j`1IT>/0101IT>/2000000D0CHg[00<0000004V<k019S>`01019
S>`00`000000Ahg]04N=k@0404N=k@0300000018TNl0B97_00@0B97_0P00000905nVmP800000201]
/OT00`000000P[kj08:nnP03000000T0TlWj00<000000:GBm`2Ud_L02P2Ud_L00`000000/mOc0;?G
l`040;?Gl`/000001P36g>T00`000000bm_U0<_Ki@080<_Ki@030000003?fn80cm_R0080cm_R2`00
00030<gJh`030000003?fN00cmWP00L0cmWP00<000000<oGg`3?eml01`3?eml00`000000cmGN0<oE
gP060<oEgP030000003>dmd0c]?M00H0c]?M00<000000<gBg@3=d]d01`3=d]d00`000000bm3M0<_@
g@060<_@g@030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0<@3_j/L001D0kn[700<00000
0>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`030>oZa`8000001`1ZVN`2000000D0HYC[0P000002
05V@j`80000000<0Dho[0000000000001@1=SN/2000000D0BHc/00<0000004N=k@17SNd01017SNd2
00000080B97_0P00000205FLl`8000002@1OY_H2000000@0KK7i0P00000608:nnP<000001P2CbOX0
0`000000YM;g0:GBm`0:0:GBm`030000002ceo<0/mOc00T0/mOc00<000000;gJkP2mf^h00`2mf^hF
000000@0b]_V00<000000<gJh`3=f^<01`3=f^<00`000000cmWP0<oIh0060<oIh0030000003?eml0
cmOO00L0cmOO00<000000<oEgP3?eMh01`3?eMh00`000000c]?M0<kCg@050<kCg@030000003=d]d0
cM;M00L0cM;M00<000000<_@g@3;d=d01P3;d=d00`000000kn[70>oZa`110>oZa`800000=03_j/L0
01D0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`060>oZa`030000001ZVN`0JYW/
00H0JYW/00<0000006:Dj`1RU>/0101RU>/2000000D0Dho[00<0000004f=j`1=SN/0101=SN/20000
00@0BHc/0P00000504N=k@<000001P1EW?<2000000T0GjKf0P0000000`1]/OT0000008:nnP0:08:n
nP<000000P2CbOX00`000000YM;g0:GBm`0:0:GBm`030000002ceo<0/mOc00T0/mOc00<000000;gJ
kP2mf^h0202mf^h00`000000aM_Y0<GKj@080<GKj@030000003:fnH0b]_V00P0b]_V00<000000<gJ
h`3=f^<01P3=f^<00`000000cmWP0<oIh0070<oIh0030000003?eml0cmOO00H0cmOO00<000000<oE
gP3?eMh01`3?eMh00`000000c]?M0<kCg@060<kCg@030000003=d]d0cM;M00H0cM;M00<000000<_@
g@3;d=d01P3;d=d00`000000kn[70>oZa`110>oZa`030000003_j/L0kn[703@0kn[7000E0>oZa`03
0000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01`3_j/L2000000L0JYW/0P00000206:Dj`80
000000<0Fi;/0000000000001@1CSn/00`000000CHg[04f=j`0504f=j`0300000019S>`0BHc/00<0
BHc/00<0000004N=k@17SNd00P00000204nFl08000001`1EW?<2000000T0GjKf0P00000>08:nnP<0
00002`2Ud_L00`000000/mOc0;?Gl`0:0;?Gl`030000002mf^h0_M[^00P0_M[^00<000000<GKj@35
fnT01`35fnT00`000000b]_V0<[KiP080<[KiP030000003=f^<0cM[S00L0cM[S00<000000<oIh03?
fN001P3?fN000`000000cmOO0<oGg`070<oGg`030000003?eMh0cmGN00H0cmGN00<000000<kCg@3>
dmd01P3>dmd00`000000cM;M0<gBg@070<gBg@030000003;d=d0bm3M00D0bm3M00<000000>oZa`3_
j/L0@@3_j/L00`000000kn[70>oZa`0e0>oZa`005@3_j/L00`000000kn[70>oZa`0G0>oZa`030000
003_j/L0kn[700X0kn[70P00000706ZIk08000001@1KT^`00`000000Dho[05>?j`0305>?j`800000
1P1=SN/2000000<0BHc/0`00000604nFl0030000001EW?<0EIcc00H0EIcc0P00000505nVmP800000
0P1b/oT2000000`0P[kj00<0000009K9n@2FbOT0100000060:GBm`030000002ceo<0/mOc00X0/mOc
00<000000;gJkP2mf^h0202mf^h00`000000aM_Y0<GKj@080<GKj@030000003:fnH0b]_V00L0b]_V
00<000000<gJh`3=f^<01`3=f^<00`000000cmWP0<oIh0060<oIh0030000003?eml0cmOO00L0cmOO
00<000000<oEgP3?eMh01`3?eMh00`000000c]?M0<kCg@050<kCg@030000003=d]d0cM;M00L0cM;M
00<000000<_@g@3;d=d01P3;d=d00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[703H0kn[7
000E0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L03@3_j/L00`000000JYW/06ZI
k00306ZIk0040000001SU^`00000000000D0Fi;/00<0000005>?j`1CSn/0101CSn/00`000000CHg[
04f=j`0404f=j`@000000P1=T^h2000000H0CiK`0P00000805FLl`80000000<0GjKf000000000000
1P1b/oT2000000T0P[kj00<0000009K9n@2FbOT01@2FbOT400000080YM;g00<000000;?Gl`2ceo<0
2@2ceo<00`000000_M[^0;gJkP080;gJkP0300000035fnT0aM_Y00P0aM_Y00<000000<[KiP3:fnH0
203:fnH00`000000cM[S0<gJh`060<gJh`030000003?fN00cmWP00L0cmWP00<000000<oGg`3?eml0
1P3?eml00`000000cmGN0<oEgP070<oEgP030000003>dmd0c]?M00H0c]?M00<000000<gBg@3=d]d0
1`3=d]d010000000bm3M0<_@g@3;d=d500000480kn[700<000000>oZa`3_j/L0=`3_j/L001D0kn[7
00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0>0>oZa`80000000<0JYW/000000000000
101SU^`00`000000Fi;/05^Bk00305^Bk08000001@1CSn/200000080CHg[0P00000204j@k@030000
001=T^h0CI;^00<0CI;^00<0000004nFl01?U_001@1?U_02000000P0EIcc0P00000907:cn@800000
1@22__X2000000`0U/Wi100000090;?Gl`030000002mf^h0_M[^00T0_M[^00<000000<GKj@35fnT0
1`35fnT00`000000b]_V0<[KiP080<[KiP030000003=f^<0cM[S00L0cM[S00<000000<oIh03?fN00
1P3?fN000`000000cmOO0<oGg`070<oGg`030000003?eMh0cmGN00L0cmGN00@000000<kCg@3>dmd0
c]?M4`0000030<cAgP030000003_j/L0kn[703l0kn[70P00000j0>oZa`005@3_j/L00`000000kn[7
0>oZa`0E0>oZa`030000003_j/L0kn[70140kn[700<0000006>Fk01SU^`01@1SU^`00`000000Fi;/
05^Bk00405^Bk0030000001CSn/0Dho[00@0Dho[0P00000504j@k@800000101=T^h2000000L0CiK`
00<0000005FLl`1EW?<00`1EW?<200000080IJWg0P00000907:cn@8000000P22__X00`000000U/Wi
09K9n@0<09K9n@040000002VdOL0Y]7g0:KAm`H000000`2ceo<00`000000_M[^0;gJkP080;gJkP03
00000035fnT0aM_Y00L0aM_Y00<000000<[KiP3:fnH0203:fnH00`000000cM[S0<gJh`070<gJh`03
0000003?fN00cmWP00L0cmWP00<000000<oGg`3?eml00P3?emlC000000<0c]GN00<000000<gCgP3=
dmh01`3=dmh00`000000c=7N0<cAgP060<cAgP030000003_j/L0kn[703h0kn[700<000000>oZa`3_
j/L0>P3_j/L001@0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0C0>oZa`800000
1P1SU^`2000000D0Fi;/0P00000205>?j`80000000<0DI3/0000000000001P1>T>d00`000000CI;^
04fBkP0304fBkP8000001P1?U_020000000305FLl`000000000000H0IJWg0P00000907:cn@<00000
3@2FbOT00`000000Y]7g0:KAm`080:KAm`P000001P2mf^h00`000000aM_Y0<GKj@070<GKj@030000
003:fnH0b]_V00P0b]_V00<000000<gJh`3=f^<01`3=f^<00`000000cmWP0<oIh0020<oIh0X00000
0`3=f>400`000000c]OO0<kGg`070<kGg`030000003>eMh0c]GN00H0c]GN00<000000<gCgP3=dmh0
1`3=dmh00`000000c=7N0<cAgP050<cAgP030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0
>`3_j/L001@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0F0>oZa`8000001P1S
U^`00`000000Fi;/05^Bk00405^Bk08000001@1AT>`00`000000CY3]04j@k@0404j@k@030000001=
T^h0CI;^00@0CI;^00<0000004nFl01?U_00101?U_02000000X0IJWg0P00000607:cn@8000000P26
`?X4000000L0U/Wi0P00000<0:KAm`030000002ce_80/mKb00@0/mKb:P0000030<cIh`030000003=
f>40cMSQ00L0cMSQ00<000000<kGg`3>eml01`3>eml00`000000c]GN0<kEgP050<kEgP030000003=
dmh0cM?N00L0cM?N00<000000<cAgP3<dMh01@3<dMh00`000000kn[70>oZa`0n0>oZa`030000003_
j/L0kn[703`0kn[7000D0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0603_j/L0
0`000000HiK/06>Fk00406>Fk08000000P1KT^`20000000305NBk0000000000000D0DI3/0P000005
04j@k@030000001=T^h0CI;^00@0CI;^0P00000204nFl08000000P1KX?@2000000X0IJWg0P000002
07:cn@8000002026`?X400000080U/Wi00<000000:KAm`2VdOL02`2VdOL00`000000/mKb0;?FlP09
0;?FlP030000002lfNh0_=W^00L0_=W^00<000000<CJjP34f^X02034f^X00`000000b=[V0<SJiP07
0<SJiP030000003<fN<0c=WS00L0c=WS00<000000<gHh@3=f>401P3=f>400`000000c]OO0<kGg`07
0<kGg`030000003>eMh0c]GN00D0c]GN00<000000<gCgP3=dmh01`3=dmh00`000000c=7N0<cAgP06
0<cAgP030000003_j/L0kn[703`0kn[70P00000o0>oZa`00503_j/L00`000000kn[70>oZa`0C0>oZ
a`030000003_j/L0kn[701X0kn[70P00000606>Fk08000001@1GT^`00`000000DI3/056@k004056@
k0800000101>T>d2000000D0CI;^0`00000605^Pm08000002P1UZOL3000000d0Q/3j0`00000<0:KA
m`030000002ce_80/mKb00T0/mKb00<000000;cIkP2lfNh01`2lfNh00`000000a=[Z0<CJjP080<CJ
jP0300000038f^H0b=[V00L0b=[V00<000000<cIh`3<fN<01`3<fN<00`000000cMSQ0<gHh@060<gH
h@030000003>eml0c]OO00L0c]OO00<000000<kEgP3>eMh01P3>eMh00`000000cM?N0<gCgP070<gC
gP030000003<dMh0c=7N00D0c=7N00<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`0o0>oZ
a`00503_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[701d0kn[70P00000206>Fk080
000000<0GIC/0000000000001@1GT^`00`000000DI3/056@k005056@k0030000001>T>d0CY3]00<0
CY3]00<0000004fBkP1=T^h00P00000205FJlP8000001`1KX?@00`000000IJWg06FYm`0606FYm`80
00000P1g]_T2000000/0Q/3j00<0000009O:n@2Gb_T0100000070:KAm`030000002ce_80/mKb00T0
/mKb00<000000;cIkP2lfNh0202lfNh00`000000a=[Z0<CJjP080<CJjP0300000038f^H0b=[V00L0
b=[V00<000000<cIh`3<fN<01P3<fN<00`000000cMSQ0<gHh@070<gHh@030000003>eml0c]OO00L0
c]OO00<000000<kEgP3>eMh01@3>eMh00`000000cM?N0<gCgP070<gCgP030000003<dMh0c=7N00D0
c=7N00<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`100>oZa`00503_j/L00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L0kn[70200kn[70P00000505fDk0030000001GT^`0Ei;/00<0Ei;/
0P000006056@k08000000`1>T>d3000000H0EI[b0P00000605^Pm08000001@1UZOL00`000000MkKi
07Nfn@0407Nfn@8000002026`?X00`000000Ul[i09O:n@0509O:n@@000000P2VdOL00`000000/mKb
0;?FlP0:0;?FlP030000002lfNh0_=W^00L0_=W^00<000000<CJjP34f^X02034f^X00`000000b=[V
0<SJiP070<SJiP030000003<fN<0c=WS00L0c=WS00<000000<gHh@3=f>401P3=f>400`000000c]OO
0<kGg`070<kGg`030000003>eMh0c]GN00D0c]GN00<000000<gCgP3=dmh01`3=dmh00`000000c=7N
0<cAgP060<cAgP030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0@@3_j/L001@0kn[700<0
00000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0Q0>oZa`8000001@1MU>`00`000000Ei;/05NB
k00405NBk0030000001AT>`0DI3/00@0DI3/1000000205:Fl08000001`1EV_800`000000Fj3d05^P
m00505^Pm080000000<0IJWg0000000000002@1g]_T2000000D0Q/3j00<0000009O:n@2Gb_T02P2G
b_T4000000X0/mKb00<000000;cIkP2lfNh01`2lfNh00`000000a=[Z0<CJjP080<CJjP0300000038
f^H0b=[V00L0b=[V00<000000<cIh`3<fN<01`3<fN<00`000000cMSQ0<gHh@060<gHh@030000003>
eml0c]OO00L0c]OO00<000000<kEgP3>eMh01P3>eMh00`000000cM?N0<gCgP070<gCgP040000003<
dMh0c=7N0<cAgPD00000?03_j/L2000004@0kn[7000D0>oZa`030000003_j/L0kn[70100kn[700<0
00000>oZa`3_j/L0903_j/L00`000000GIC/05fDk00305fDk08000001@1GT^`200000080DI3/0P00
000205>CkP800000101BU_02000000H0EI[b0P00000605^Pm0<00000301g]_T200000080Q/3j00<0
000009O:n@2Gb_T02`2Gb_T010000000Y]7f0:KAmP2VdOH6000000<0/mKb00<000000;cIkP2lfNh0
1`2lfNh00`000000a=[Z0<CJjP080<CJjP0300000038f^H0b=[V00L0b=[V00<000000<cIh`3<fN<0
1`3<fN<00`000000cMSQ0<gHh@070<gHh@030000003>eml0c]OO00L0c]OO00@000000<kEgP3>eMh0
c]GN4`0000030<cCg`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0A03_j/L001<0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0V0>oZa`030000001MU>`0GIC/00@0GIC/
00<0000005NBk01GT^`0101GT^`2000000H0Di?^00<0000005:Fl01BU_000`1BU_02000000H0EI[b
0P00000205^Pm08000000`1[[?L2000000`0MkKi0`00000<09O:n@030000002VdOH0Y]7f00P0Y]7f
1`0000060;cIkP0300000034f^X0a=[Z00P0a=[Z00<000000<SJiP38f^H01`38f^H00`000000c=WS
0<cIh`070<cIh`030000003=f>40cMSQ0080cMSQ4`0000030<gFh0030000003=e=l0cMCO00L0cMCO
00<000000<cCg`3<dml01P3<dml00`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[704D0kn[7
000C0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L09`3_j/L2000000D0GIC/0P00
000205NBk080000000<0EY?]0000000000001P1CTnh00`000000DYK`05:Fl00405:Fl08000001P1E
V_82000000L0Jjcg0P00000907Nfn@8000000P29`OX3000000L0Ul[i0P00000<0:KAmP030000002b
eO80/]Gb00<0/]Gb:P0000030<[Hi0030000003<en80c=OR00L0c=OR00<000000<gFh03=e^001P3=
e^000`000000cMCO0<gDg`060<gDg`030000003<dml0c=?O00H0c=?O00<000000>oZa`3_j/L0>@3_
j/L00`000000kn[70>oZa`160>oZa`004`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0
kn[702X0kn[700<0000005fDk01MU>`0101MU>`2000000D0EY?]00<0000005>CkP1CTnh0101CTnh2
000000H0DYK`0P00000205FJlP80000000<0HJCe000000000000201[[?L2000000H0MkKi00<00000
08W1nP29`OX01@29`OX400000080Ul[i00<000000:KAmP2VdOH02`2VdOH00`000000/]Gb0;;ElP08
0;;ElP030000002lf>h0_=S^00P0_=S^00<000000<;IjP32fNX01`32fNX00`000000amWW0<OIi`07
0<OIi`030000003:f>@0b]ST00L0b]ST00<000000<cGhP3<en801P3<en800`000000cMKP0<gFh006
0<gFh0030000003=e=l0cMCO00L0cMCO00<000000<cCg`3<dml01@3<dml00`000000kn[70>oZa`0h
0>oZa`800000B@3_j/L001<0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0/0>oZ
a`8000000P1MU>`20000000305ZDk@000000000000D0EY?]00<0000005>CkP1CTnh01@1CTnh00`00
0000DYK`05:Fl00405:Fl0<000001@1QY?D2000000P0Jjcg0P00000207Nfn@8000003029`OX30000
00`0Y]7f00<000000;;ElP2beO802@2beO800`000000_=S^0;cHkP070;cHkP0300000032fNX0`]WZ
00L0`]WZ00<000000<OIi`37fNL01`37fNL00`000000b]ST0<[Hi0070<[Hi0030000003<en80c=OR
00L0c=OR00<000000<gFh03=e^001@3=e^000`000000cMCO0<gDg`070<gDg`030000003<dml0c=?O
00H0c=?O00<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`190>oZa`004`3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[702l0kn[70P00000505ZDk@030000001FTnd0EY?]00<0
EY?]0P00000605>CkP8000000P1BU_0200000080Figc0P000006066Tm@800000201[[?L3000000d0
RL7j00<0000009W:n02Ib_P0100000070:KAmP030000002beO80/]Gb00T0/]Gb00<000000;cHkP2l
f>h0202lf>h00`000000`]WZ0<;IjP070<;IjP0300000037fNL0amWW00L0amWW00<000000<[Hi03:
f>@01P3:f>@00`000000c=OR0<cGhP070<cGhP030000003=e^00cMKP00H0cMKP00<000000<gDg`3=
e=l01P3=e=l00`000000c=?O0<cCg`060<cCg`030000003_j/L0kn[703L0kn[700<000000>oZa`3_
j/L0BP3_j/L001<0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0`0>oZa`030000
001JU>d0FYC]00@0FYC]00<0000005JCk@1FTnd0101FTnd00`000000Di?^05>CkP0405>CkP<00000
1P1KWO<2000000H0HJCe0P00000506^/m`8000000P1k^?T3000000T0RL7j00<0000009W:n02Ib_P0
1@2Ib_P400000080Y]7f00<000000;;ElP2beO802@2beO800`000000_=S^0;cHkP080;cHkP030000
0032fNX0`]WZ00L0`]WZ00<000000<OIi`37fNL01`37fNL00`000000b]ST0<[Hi0070<[Hi0030000
003<en80c=OR00H0c=OR00<000000<gFh03=e^001P3=e^000`000000cMCO0<gDg`060<gDg`030000
003<dml0c=?O00H0c=?O00<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`1;0>oZa`004`3_
j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70380kn[70P00000505ZDk@8000001@1F
Tnd200000080Di?^0P00000205RIl@8000001`1KWO<00`000000HJCe066Tm@05066Tm@80000000<0
Jjcg0000000000001`1k^?T2000000H0RL7j00<0000009W:n02Ib_P02P2Ib_P4000000T0/]Gb00<0
00000;cHkP2lf>h0202lf>h00`000000`]WZ0<;IjP070<;IjP0300000037fNL0amWW00L0amWW00<0
00000<[Hi03:f>@01`3:f>@00`000000c=OR0<cGhP060<cGhP030000003=e^00cMKP00H0cMKP00<0
00000<gDg`3=e=l01`3=e=l00`000000c=?O0<cCg`060<cCg`030000003_j/L0kn[703D0kn[70P00
001>0>oZa`004P3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[703D0kn[700<00000
05ZDk@1JU>d0101JU>d00`000000EY?]05JCk@0405JCk@8000001P1HVO400`000000Figc05^Ml`05
05^Ml`8000001P1QY?D3000000X0NkSi0`00000208W1nP030000002Ib_P0VL[h00/0VL[h00@00000
0:O@mP2Wd?H0Ym3f1P0000030;;ElP030000002lf>h0_=S^00L0_=S^00<000000<;IjP32fNX01`32
fNX00`000000amWW0<OIi`070<OIi`030000003:f>@0b]ST00L0b]ST00<000000<cGhP3<en801`3<
en800`000000cMKP0<gFh0060<gFh0030000003=e=l0cMCO0080cMCO3P00000g0>oZa`030000003_
j/L0kn[704h0kn[7000B0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=`3_j/L0
0`000000FYC]05ZDk@0405ZDk@8000000P1FTnd20000000305RGk`000000000000H0F9Wa00<00000
05^Ml`1KWO<01P1KWO<200000080HJCe0P00000306n_n0<000002P1k^?T3000000`0VL[h00<00000
0:O@mP2Wd?H0202Wd?H7000000H0_=S^00<000000<;IjP32fNX01`32fNX00`000000amWW0<OIi`07
0<OIi`030000003:f>@0b]ST00L0b]ST00<000000<cGhP3<en800P3<en8C000000<0c=KQ00<00000
0<cDh03<e>001P3<e>000`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[704l0kn[7000B0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0>03_j/L2000000D0FYC]0`00000505RG
k`030000001HVO40F9Wa00@0F9Wa0P00000805^Ml`800000201_[oP2000000L0NkSi0P00000208c2
n@@000001`2Ib_P00`000000Ym3f0:O@mP0:0:O@mP030000002be?80/]Cb00<0/]Cb:@0000030<WH
i@030000003;en<0bmOS00H0bmOS00<000000<cFh@3<e^401`3<e^400`000000c=CP0<cDh0050<cD
h0030000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0D03_j/L00180kn[700<000000>oZa`3_
j/L02P3_j/L00`000000kn[70>oZa`0k0>oZa`030000001JU>d0FYC]008000000P1JU^h2000000D0
F9O_00<0000005RIl@1HVO401@1HVO400`000000Figc05^Ml`0305^Ml`80000000<0IZOf00000000
00002@1_[oP300000080NkSi0P00000808c2n@@000000P2Ib_P00`000000Ym3f0:O@mP0:0:O@mP03
0000002be?80/]Cb00P0/]Cb00<000000;_GkP2kenh01`2kenh00`000000`MS[0<7Hj`070<7Hj`03
00000036f>L0a]SW00L0a]SW00<000000<WHi@39f>D01`39f>D00`000000bmOS0<_Gh`060<_Gh`03
0000003<e^40c=KQ00H0c=KQ00<000000<cDh03<e>001P3<e>000`000000kn[70>oZa`0d0>oZa`03
0000003_j/L0kn[70540kn[7000B0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
?@3_j/L2000000H0FYK^0P00000405RGk`8000001P1HVO420000000305^Ml`000000000000D0IZOf
0P00000:06n_n0<000003@2<`_T4000000T0Ym3f0P00000:0;;DlP030000002kenh0^mO^00L0^mO^
00<000000<7Hj`31f>/01`31f>/00`000000a]SW0<KHi`070<KHi`0300000039f>D0bMSU00L0bMSU
00<000000<_Gh`3;en<01P3;en<00`000000c=KQ0<cFh@060<cFh@030000003<e>00c=CP00H0c=CP
00<000000>oZa`3_j/L0<`3_j/L2000005@0kn[7000B0>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L0?P3_j/L2000000L0FYK^00<0000005RGk`1HUnl00`1HUnl00`000000F9Wa05RI
l@0405RIl@8000002@1VYoH00`000000Kjoh06n_n00606n_n08000000P1o^OT2000000X0S<;i0P00
000309[:n0D000000`2Wd?H00`000000/]Cb0;;DlP090;;DlP030000002kenh0^mO^00L0^mO^00<0
00000<7Hj`31f>/02031f>/00`000000a]SW0<KHi`070<KHi`0300000039f>D0bMSU00H0bMSU00<0
00000<_Gh`3;en<01P3;en<00`000000c=KQ0<cFh@070<cFh@030000003<e>00c=CP00D0c=CP00<0
00000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`1D0>oZa`004P3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[70440kn[70P00000605ZFkP800000101HUnl200000080F9Wa0P000002
062Ql`800000201VYoH2000000D0Kjoh00<0000007nin@1o^OT0101o^OT3000000H0S<;i00<00000
09[:n02Jb_P0202Jb_P5000000T0/]Cb00<000000;_GkP2kenh0202kenh00`000000`MS[0<7Hj`07
0<7Hj`0300000036f>L0a]SW00L0a]SW00<000000<WHi@39f>D01`39f>D00`000000bmOS0<_Gh`06
0<_Gh`030000003<e^40c=KQ00H0c=KQ00<000000<cDh03<e>001@3<e>000`000000kn[70>oZa`0c
0>oZa`030000003_j/L0kn[705D0kn[7000A0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L0A03_j/L00`000000FYK^05ZFkP0505ZFkP8000000`1HUnl3000000H0H:7c0P00000806JW
mP80000000<0Kjoh0000000000002P1o^OT200000080S<;i0P00000<09[:n0040000002Wd?D0Ym3e
0:O@m@D000000`2be?800`000000^mO^0;_GkP080;_GkP0300000031f>/0`MS[00L0`MS[00<00000
0<KHi`36f>L01`36f>L00`000000bMSU0<WHi@070<WHi@030000003;en<0bmOS00H0bmOS00<00000
0<cFh@3<e^401P3<e^400`000000c=CP0<cDh0060<cDh0030000003_j/L0kn[70380kn[700<00000
0>oZa`3_j/L0EP3_j/L00140kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`160>oZ
a`8000001P1JU^h400000080GIcb0P000007062Ql`8000001`1VYoH3000000d0OkWi0`00000<09[:
n0030000002Wd?D0Ym3e00L0Ym3e1`0000060;_GkP0300000031f>/0`MS[00L0`MS[00<000000<KH
i`36f>L01`36f>L00`000000bMSU0<WHi@070<WHi@030000003;en<0bmOS00L0bmOS00<000000<cF
h@3<e^401P3<e^4010000000c=CP0<cDh03<e>05000003<0kn[70P00001I0>oZa`004@3_j/L00`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[704P0kn[70P00000205ZFkP8000000P1LV_020000
00@0GIcb0P000007062Ql`8000000`1VYoH2000000<0Lk7h0`00000:07nin@030000002>`oT0S/?i
008000002@2Jb_P00`000000Ym3e0:O@m@090:O@m@030000002be?80/]Cb00<0/]Cb2P0000060<7H
j`0300000036f>L0a]SW00L0a]SW00<000000<WHi@39f>D01`39f>D00`000000bmOS0<_Gh`020<_G
ha8000000`3;eN800`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[705T0kn[7000A0>oZa`03
0000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0B`3_j/L2000000H0G9[`00<0000005fLlP1M
W?800`1MW?82000000L0H:7c0`00000807>an08000001P1o^OT2000000D0S/?i0`00000509[:n003
0000002Wd?D0Ym3e00T0Ym3e00<000000;;DlP2be?80202be?800`000000^]K^0;[FkP030;[FkQl0
00000`38enD00`000000bMKS0<WFh`060<WFh`030000003;eN80bmGR00H0bmGR00<000000>oZa`3_
j/L0<03_j/L00`000000kn[70>oZa`1J0>oZa`004@3_j/L00`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[704d0kn[70P00000605bJl0030000001MW?80GIcb00@0GIcb0P000005062Ql`030000
001[Z_H0Jj[f00800000201c/OP300000080OkWi00<0000008k3n@2>`oT0202>`oT200000080V/[h
00<000000:O@m@2Wd?D02@2Wd?D00`000000/]Cb0;;DlP090;;DlP030000002je^h0^]K^00L0^]K^
00<000000<3Gj`30en/01`30en/00`000000aMSX0<GHj0070<GHj00300000038enD0b=OU00H0b=OU
00<000000<WFh`39e^<01P39e^<00`000000bmGR0<_EhP060<_EhP030000003_j/L0kn[70300kn[7
00<000000>oZa`3_j/L0F`3_j/L00140kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`1@0>oZa`8000001@1LV_02000000H0GIcb0P0000000`1PXO<000000000000506^ZmP8000002@1c
/OP3000000`0S/?i1000000:0:O@m@030000002be?80/]Cb00P0/]Cb00<000000;[FkP2je^h0202j
e^h00`000000`=O[0<3Gj`070<3Gj`0300000035f>P0aMSX00H0aMSX00<000000<SGi@38enD01`38
enD00`000000bMKS0<WFh`060<WFh`030000003;eN80bmGR00D0bmGR00<000000>oZa`3_j/L0;`3_
j/L2000005h0kn[7000A0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0DP3_j/L0
0`000000G9[`05bJl00405bJl0030000001MW?80GIcb00@0GIcb0P00000906^ZmP8000001P1c/OP2
00000080P[_i0P00000:08k3n@040000002Lb_L0W<[g09c:m`H000000`2Wd?D00`000000/]Cb0;;D
lP080;;DlP030000002je^h0^]K^00P0^]K^00<000000<3Gj`30en/01`30en/00`000000aMSX0<GH
j0060<GHj00300000038enD0b=OU00L0b=OU00<000000<WFh`39e^<01P39e^<00`000000bmGR0<_E
hP060<_EhP030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0GP3_j/L00140kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1D0>oZa`8000001@1LV_0200000080GIcb0P000002
06FTm08000002@1[Z_H200000080Lk7h0P00000608:kn@<000001@2>`oT2000000X0W<[g1@000008
0;;DlP030000002je^h0^]K^00P0^]K^00<000000<3Gj`30en/01`30en/00`000000aMSX0<GHj007
0<GHj00300000038enD0b=OU00H0b=OU00<000000<WFh`39e^<01P39e^<00`000000bmGR0<_EhP06
0<_EhP030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0G`3_j/L00100kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`1G0>oZa`8000000`1LV_04000000H0IJCd0P00000906^Z
mP8000002`22^oT200000080S/?i00<0000009c:m`2Lb_L02`2Lb_L010000000Z=3e0:S@m@2Xd?D5
000000<0/]Cb00<000000;[FkP2je^h01`2je^h00`000000`=O[0<3Gj`070<3Gj`0300000035f>P0
aMSX00L0aMSX00<000000<SGi@38enD01P38enD00`000000bMKS0<WFh`060<WFh`030000003;eN80
bmGR00H0bmGR00<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`1P0>oZa`00403_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[705T0kn[70`000003066OlP8000001`1UY?@20000
00H0Jj[f0P0000000`1h/oP000000000000;08:kn@<00000302Lb_L00`000000Z=3e0:S@m@070:S@
m@L000001P2je^h00`000000`=O[0<3Gj`070<3Gj`0300000035f>P0aMSX00H0aMSX00<000000<SG
i@38enD01`38enD00`000000bMKS0<WFh`060<WFh`030000003;eN80bmGR00H0bmGR00<000000>oZ
a`3_j/L0;03_j/L2000006<0kn[7000@0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L0F`3_j/L2000000D0HIob0P00000706FTm08000000P1[Z_H2000000D0N;?h0P00000908:kn@03
0000002@`oP0T<?h00<000001`2Lb_L2000000/0Z=3e00<000000;;ClP2bdo800`2bdo8e000002h0
kn[700<000000>oZa`3_j/L0H`3_j/L00100kn[700D000000>oZa`3_j/L0kn[70000001P0>oZa`80
00001@1QWo82000000L0IJCd0P00000907Rcn08000001@22^oT2000000H0T<?h1000000209c:m`03
0000002Xd?D0Z=3e00X0Z=3e00<000000;;ClP2bdo80202bdo800`000000^MK^0;WFkP070;WFkP03
0000002oen/0_mO[00H0_mO[00<000000<CGj034enP01`34enP00`000000a]OV0<KGiP060<KGiP03
00000038e^@0b=KT00H0b=KT00<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`1T0>oZa`00
403_j/L010000000kn[70>oZa`00001S0>oZa`030000001QWo80HIob00@0HIob0P00000306FTm080
00000P1_[?H2000000T0N;?h0P00000208:kn@030000002@`oP0T<?h00X0T<?h100000090:S@m@80
00002P2bdo800`000000^MK^0;WFkP070;WFkP030000002oen/0_mO[00L0_mO[00<000000<CGj034
enP01P34enP00`000000a]OV0<KGiP060<KGiP0300000038e^@0b=KT00L0b=KT00<000000>oZa`3_
j/L0:`3_j/L00`000000kn[70>oZa`1U0>oZa`00403_j/L010000000kn[70>oZa`00001T0>oZa`80
00001P1QWo83000000H0Kjcf0P00000907Rcn0<00000302@`oP010000000WL[g09g:m`2Mb_L50000
00<0Z=3e00<000000;;ClP2bdo802@2bdo800`000000^MK^0;WFkP070;WFkP030000002oen/0_mO[
00L0_mO[00<000000<CGj034enP01`34enP00`000000a]OV0<KGiP050<KGiP0300000038e^@0b=KT
00L0b=KT00<000000>oZa`3_j/L0:P3_j/L2000006P0kn[7000@0>oZa`030000003_j/L0000006L0
kn[70P000002066OlP8000000P1YY_@2000000L0Kjcf0P00000607Rcn08000000P25_?P3000000L0
T<?h0P00000909g:m`D000002@2bdo800`000000^MK^0;WFkP080;WFkP030000002oen/0_mO[00H0
_mO[00<000000<CGj034enP01`34enP00`000000a]OV0<KGiP060<KGiP0300000038e^@0b=KT00H0
b=KT00<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`1X0>oZa`003`3_j/L00`000000kn[7
0000001Z0>oZa`8000001P1YY_@2000000L0Kjcf0P00000207Rcn08000001`25_?P400000080T<?h
00<0000009g:m`2Mb_L02P2Mb_L010000000Z<od0:S?m02Xco@5000000<0/]?b00<000000;WFkP2i
e^h0202ie^h00`000000_mO[0;oGj`060;oGj`0300000034enP0a=OX00L0a=OX00<000000<KGiP36
enH01P36enH00`000000b=KT0<SFi0060<SFi0030000003_j/L0kn[702X0kn[700<000000>oZa`3_
j/L0J@3_j/L000l0kn[70P00001/0>oZa`8000001`1YY_@2000000L0Kjcf0`00000<08Fln0<00000
2`2Mb_L00`000000Z<od0:S?m0070:S?m0L000001P2ie^h00`000000_mO[0;oGj`070;oGj`030000
0034enP0a=OX00H0a=OX00<000000<KGiP36enH01P36enH00`000000b=KT0<SFi0070<SFi0030000
003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0JP3_j/L000l0kn[70P00001^0>oZa`8000001`1Y
Y_@2000000<0Kjcf0P00000307^en08000002P25_?P00`000000T/Ch09;4n003000000L0WL[g00<0
00000:S?m02Xco@02@2Xco@00`000000/M?a0;7Cl@030;7ClA@000001@34enP010000000a]OV0<KG
iP36enH?000002/0kn[700<000000>oZa`3_j/L0J`3_j/L000l0kn[70P00001`0>oZa`030000001Y
Y_@0JJKd00H0JJKd0`00000707^en0<000001@25_?P2000000H0T/Ch1000000209g:m`030000002X
co@0Z<od00T0Z<od00<000000;7Cl@2ado40202ado400`000000^MG^0;WEkP070;WEkP030000002n
e^/0_]K[00<0_]K[2@0000030<?Fj00300000035e^H0aMKV00L0aMKV00<000000>oZa`3_j/L0:03_
j/L2000006h0kn[7000A0>oZa`@00000K@3_j/L2000000D0JJKd0P0000000`1c[_H0000000000009
07^en08000000P25_?P00`000000T/Ch09;4n00:09;4n0@000002@2Xco@00`000000/M?a0;7Cl@08
0;7Cl@030000002ieNh0^MG^00L0^MG^00<000000;kFj`2ne^/01`2ne^/00`000000`mKX0<?Fj006
0<?Fj00300000035e^H0aMKV00H0aMKV00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1^
0>oZa`005@3_j/L4000006/0kn[70P0000000`1YY_@000000000000507>^mP8000002@1k]OP30000
00`0T/Ch00@0000009k:mP2Nb_H0W/[f1@0000030:S?m0030000002ado40/M?a00P0/M?a00<00000
0;WEkP2ieNh01`2ieNh00`000000_]K[0;kFj`070;kFj`0300000033e^P0`mKX00H0`mKX00<00000
0<GFiP35e^H01`35e^H00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[706l0kn[7000I0>oZ
a`@00000J@3_j/L00`000000Ljkf07>^mP0707>^mP8000001P1k]OP200000080R;gh0`00000709;4
n08000002@2Nb_H5000000P0/M?a00<000000;WEkP2ieNh0202ieNh00`000000_]K[0;kFj`060;kF
j`0300000033e^P0`mKX00H0`mKX00<000000<GFiP35e^H01`35e^H00`000000kn[70>oZa`0W0>oZ
a`030000003_j/L0kn[70700kn[7000M0>oZa`<00000I`3_j/L2000000T0Ljkf0P00000207^en080
00001`28_OP400000080T/Ch00<0000009k:mP2Nb_H02P2Nb_H010000000Z<od0:S?m02Xco@40000
00<0/M?a00<000000;WEkP2ieNh0202ieNh00`000000_]K[0;kFj`060;kFj`0300000033e^P0`mKX
00L0`mKX00<000000<GFiP35e^H01P35e^H00`000000kn[70>oZa`0V0>oZa`800000L`3_j/L00200
kn[71000001U0>oZa`8000002@1c[_H3000000`0R;gh0`00000;09k:mP030000002Xco@0Z<od00H0
Z<od1`0000060;WEkP030000002ne^/0_]K[00H0_]K[00<000000<?Fj033e^P01`33e^P00`000000
aMKV0<GFiP060<GFiP030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0L`3_j/L002@0kn[7
1000001S0>oZa`8000001P1c[_H200000080O[Kg0P00000908Rmn08000000P2Da?L3000000H0W/[f
0P00000:0:S?m0030000002ad_40/M;a00<0/M;a4`0000060<?Fj00300000035e^H0aMKV00H0aMKV
00<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`1d0>oZa`00:03_j/L400000640kn[70P00
000207>^mP8000001P1n]_L2000000H0R;gh00<0000009C4m`2Da?L01@2Da?L300000080W/[f00<0
00000:S?m02Xco@02@2Xco@00`000000/M;a0;7Bl@080;7Bl@030000002he>h0^=C^00H0^=C^00<0
00000;gEj`2meN/00`2meN/?000002L0kn[700<000000>oZa`3_j/L0M@3_j/L002`0kn[70`00001P
0>oZa`<000002@1n]_L200000080R;gh0P00000;09C4m`@000002@2Xco@00`000000/M;a0;7Bl@08
0;7Bl@030000002he>h0^=C^00L0^=C^00<000000;gEj`2meN/01`2meN/00`000000`]KY0<;Fj@06
0<;Fj@030000003_j/L0kn[702@0kn[70P00001h0>oZa`00;`3_j/L4000005l0kn[70P00000907jf
m`<00000302Da?L010000000Wl[f09o:mP2Ob_H5000000<0Z<od00<000000;7Bl@2ad_40202ad_40
0`000000^=C^0;SDkP070;SDkP030000002meN/0_MG[00L0_MG[00<000000<;Fj@32e^T01P32e^T0
0`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[707P0kn[7000c0>oZa`@00000G@3_j/L20000
00H0O[Kg0P00000208Znn0<000001`2Da?L2000000T0Wl[f1@0000090;7Bl@030000002he>h0^=C^
00H0^=C^00<000000;gEj`2meN/01`2meN/00`000000`]KY0<;Fj@060<;Fj@030000003_j/L0kn[7
02@0kn[700<000000>oZa`3_j/L0N@3_j/L003L0kn[71000001K0>oZa`8000000P1n]_L2000000L0
R[kh1000000209C4m`030000002Ob_H0Wl[f00X0Wl[f00@000000:W>m02Yc_@0ZLkd1@0000030;7B
l@030000002he>h0^=C^00H0^=C^00<000000;gEj`2meN/01`2meN/00`000000`]KY0<;Fj@060<;F
j@030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0NP3_j/L003/0kn[70`00001J0>oZa`<0
0000302:__P3000000/0Wl[f00<000000:W>m02Yc_@01`2Yc_@7000000D0^=C^00<000000;gEj`2m
eN/01P2meN/00`000000`]KY0<;Fj@060<;Fj@030000003_j/L0kn[702<0kn[70P00001m0>oZa`00
?P3_j/L4000005T0kn[70P00000:08Znn0030000002Fa?L0U/Cg00<000001`2Ob_H00`000000ZLkd
0:W>m0090:W>m0030000002adO40/M7a00<0/M7a5`00000U0>oZa`030000003_j/L0kn[707d0kn[7
00120>oZa`@00000E`3_j/L3000000D0R[kh0P00000609K4m`@000000P2Ob_H00`000000ZLkd0:W>
m0090:W>m0030000002adO40/M7a00L0/M7a00<000000;SCkP2hdnh01P2hdnh00`000000_MC/0;gD
k0060;gDk0030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0OP3_j/L004H0kn[71000001F
0>oZa`8000000P2:__P00`000000U/Cg09K4m`0:09K4m`@00000202Yc_@2000000T0/M7a00<00000
0;SCkP2hdnh01P2hdnh00`000000_MC/0;gDk0070;gDk0030000003_j/L0kn[70280kn[700<00000
0>oZa`3_j/L0O`3_j/L004X0kn[70`00001E0>oZa`<000002`2Fa?L2000000<0X<[f100000030:W>
m0030000002adO40/M7a00P0/M7a00<000000;SCkP2hdnh01P2hdnh00`000000_MC/0;gDk0070;gD
k0030000003_j/L0kn[70240kn[70P0000220>oZa`00C@3_j/L4000005@0kn[70`00000709K4m`03
0000002Pb_H0X<[f00L0X<[f1`0000060;7Al@030000002hdnh0^=?^00L0^=?^00<000000;gDk02m
e>`01P2me>`00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70880kn[7001A0>oZa`@00000
D`3_j/L300000080U/Cg0P00000;0:3:mP030000002Yc_<0ZLkc00<0ZLkc2P0000050;SCkP030000
002me>`0_MC/00H0_MC/00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`230>oZa`00E@3_
j/L400000580kn[7100000090:3:mP8000002P2Yc_<00`000000/M7a0;7Al@030;7Al@T000001@2m
e>`00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[708@0kn[7001I0>oZa`<00000D`3_j/L5
000000<0X<[f00<000000:W>l`2Yc_<02@2Yc_<00`000000/M7a0;7Al@070;7Al@030000002gdnh0
]m?^00<0]m?^1@00000R0>oZa`030000003_j/L0kn[708D0kn[7001L0>oZa`@00000E03_j/L50000
00P0ZLkc0P0000090;7Al@030000002gdnh0]m?^00L0]m?^00<000000>oZa`3_j/L07`3_j/L20000
08P0kn[7001P0>oZa`@00000E@3_j/L4000000<0ZLkc00<000000;7Al@2adO40202adO400`000000
]m?^0;OCkP070;OCkP030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0R03_j/L006@0kn[7
1000001E0>oZa`D00000202adO400`000000]m?^0;OCkP070;OCkP030000003_j/L0kn[701l0kn[7
00<000000>oZa`3_j/L0R@3_j/L006P0kn[70`00001G0>oZa`@000000`2adO400`000000]m?^0;OC
kP070;OCkP030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0RP3_j/L006/0kn[71000001G
0>oZa`L000001@2gdnh00`000000kn[70>oZa`0N0>oZa`800000S@3_j/L006l0kn[71000001J0>oZ
a`D00000803_j/L00`000000kn[70>oZa`2=0>oZa`00L`3_j/L4000005X0kn[700<000000>oZa`3_
j/L07@3_j/L00`000000kn[70>oZa`2>0>oZa`00M`3_j/L3000005L0kn[700<000000>oZa`3_j/L0
703_j/L00`000000kn[70>oZa`2?0>oZa`00NP3_j/L4000005<0kn[700<000000>oZa`3_j/L06P3_
j/L200000980kn[7001n0>oZa`@00000C`3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0
kn[70980kn[700220>oZa`@00000B`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[7
09<0kn[700260>oZa`<00000B03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[709@0
kn[700290>oZa`@00000A03_j/L00`000000kn[70>oZa`0E0>oZa`800000U`3_j/L008d0kn[71000
00100>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0U`3_j/L00940kn[71000000m
0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0V03_j/L009D0kn[70`00000j0>oZ
a`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0V@3_j/L009P0kn[71000000f0>oZa`03
0000003_j/L0kn[700l0kn[70P00002L0>oZa`00W03_j/L400000380kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`2L0>oZa`00X03_j/L4000002h0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`2M0>oZa`00Y03_j/L3000002/0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`2N0>oZa`00Y`3_j/L4000002L0kn[700<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`2O0>oZa`00Z`3_j/L4000002<0kn[700<000000>oZa`3_j/L02@3_j/L200000:80
kn[7002_0>oZa`@000007`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70:80kn[7
002c0>oZa`<00000703_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70:<0kn[7002f
0>oZa`@00000603_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70:@0kn[7002j0>oZ
a`@00000503_j/L00`000000kn[70>oZa`040>oZa`800000Y`3_j/L00;h0kn[71000000@0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0Y`3_j/L00<80kn[70`00000=0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0Z03_j/L00<D0kn[7100000090>oZa`050000003_
j/L0kn[70>oZa`000000Z`3_j/L00<T0kn[7100000050>oZa`040000003_j/L0000000000:`0kn[7
003=0>oZa`@0000000<0kn[7000000000000[P3_j/L00=40kn[70P00002_0>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00\
\>"],
  ImageRangeCache->{{{0, 385.125}, {312.25, 0}} -> {0.00302394, -0.0222556, \
0.00234455, 0.00234455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0497738 1.04977 -0.0679587 1.04977 [
[.31844 -0.01098 -2.07755 -9 ]
[.31844 -0.01098 9.92245 0 ]
[.49747 .05935 -1.45207 -9 ]
[.49747 .05935 10.5479 0 ]
[.6655 .12542 -1.2399 -9 ]
[.6655 .12542 16.7601 0 ]
[.82354 .18758 -0.30168 -9 ]
[.82354 .18758 17.6983 0 ]
[.97243 .24618 0 -8.70276 ]
[.97243 .24618 18 .29724 ]
[.70835 .07573 -3.99522 -12.5625 ]
[.70835 .07573 54.0048 0 ]
[.29904 -0.00478 -12 -6.26206 ]
[.29904 -0.00478 0 2.73794 ]
[.21687 .12104 -12 -6.13858 ]
[.21687 .12104 0 2.86142 ]
[.1435 .23339 -18 -6.03127 ]
[.1435 .23339 0 2.96873 ]
[.0776 .33431 -18 -5.93715 ]
[.0776 .33431 0 3.06285 ]
[.01809 .42546 -18 -5.85393 ]
[.01809 .42546 0 3.14607 ]
[.08139 .21225 -52 -8.41865 ]
[.08139 .21225 0 4.14385 ]
[.98796 .3408 0 -2.80636 ]
[.98796 .3408 24 6.19364 ]
[1.00169 .42685 0 -2.87954 ]
[1.00169 .42685 24 6.12046 ]
[1.05457 .39542 0 -3.95494 ]
[1.05457 .39542 34 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.03065 .42924 L
s
.31126 0 m
.31737 .00239 L
s
[(80)] .29904 -0.00478 1 .39157 Mshowa
.2292 .12553 m
.23536 .12778 L
s
[(90)] .21687 .12104 1 .36413 Mshowa
.15593 .23761 m
.16214 .23973 L
s
[(100)] .1435 .23339 1 .34028 Mshowa
.0901 .3383 m
.09635 .34029 L
s
[(110)] .0776 .33431 1 .31937 Mshowa
.03065 .42924 m
.03694 .43113 L
s
[(120)] .01809 .42546 1 .30087 Mshowa
.125 Mabswid
.29407 .0263 m
.29774 .02771 L
s
.27728 .05198 m
.28096 .05338 L
s
.26088 .07706 m
.26457 .07845 L
s
.24486 .10158 m
.24855 .10294 L
s
.21389 .14895 m
.21759 .15028 L
s
.19892 .17185 m
.20263 .17317 L
s
.18427 .19425 m
.18799 .19555 L
s
.16994 .21617 m
.17367 .21745 L
s
.1422 .2586 m
.14593 .25986 L
s
.12877 .27915 m
.1325 .28039 L
s
.11561 .29928 m
.11935 .3005 L
s
.10273 .31899 m
.10647 .3202 L
s
.07773 .35722 m
.08149 .3584 L
s
.06561 .37576 m
.06937 .37693 L
s
.05373 .39394 m
.05749 .3951 L
s
.04208 .41176 m
.04584 .41291 L
s
gsave
.08139 .21225 -113 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(exercise) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.96284 .25514 m
1 .48963 L
s
.97568 .33618 m
.96954 .33387 L
s
[(0.01)] .98796 .3408 -1 -0.37636 Mshowa
.98935 .4224 m
.98317 .42018 L
s
[(0.02)] 1.00169 .42685 -1 -0.3601 Mshowa
.125 Mabswid
.96526 .27043 m
.96159 .26901 L
s
.96783 .28661 m
.96415 .28519 L
s
.97042 .30296 m
.96674 .30155 L
s
.97304 .31948 m
.96936 .31808 L
s
.97836 .35305 m
.97467 .35168 L
s
.98106 .37011 m
.97737 .36875 L
s
.98379 .38735 m
.9801 .386 L
s
.98655 .40478 m
.98285 .40344 L
s
.99217 .44021 m
.98846 .43889 L
s
.99502 .45822 m
.99131 .45691 L
s
.99791 .47643 m
.99419 .47513 L
s
gsave
1.05457 .39542 -61 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gamma) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.96284 .25514 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.03065 .42924 m
.59471 .59895 L
s
.59471 .59895 m
.60213 .81114 L
s
.60213 .81114 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.723 .827 .93 r
.58798 .71065 .57142 .72771 .59931 .73046 .61596 .71227 Metetra
.7 .821 .94 r
.55958 .7079 .54313 .72368 .57142 .72771 .58798 .71065 Metetra
.671 .81 .95 r
.53077 .70378 .51447 .71816 .54313 .72368 .55958 .7079 Metetra
.636 .796 .959 r
.50157 .69806 .48546 .71096 .51447 .71816 .53077 .70378 Metetra
.596 .776 .966 r
.47202 .69055 .45614 .70195 .48546 .71096 .50157 .69806 Metetra
.552 .75 .969 r
.44215 .6811 .42655 .69104 .45614 .70195 .47202 .69055 Metetra
.506 .721 .969 r
.41202 .66963 .39672 .67822 .42655 .69104 .44215 .6811 Metetra
.46 .69 .965 r
.38165 .65613 .3667 .66356 .39672 .67822 .41202 .66963 Metetra
.419 .658 .959 r
.35111 .64069 .33653 .64718 .3667 .66356 .38165 .65613 Metetra
.385 .629 .95 r
.32043 .62345 .30624 .6293 .33653 .64718 .35111 .64069 Metetra
.362 .605 .942 r
.28964 .60466 .27584 .6102 .30624 .6293 .32043 .62345 Metetra
.35 .589 .934 r
.25876 .58463 .24535 .59019 .27584 .6102 .28964 .60466 Metetra
.349 .58 .928 r
.22779 .56372 .21477 .56964 .24535 .59019 .25876 .58463 Metetra
.36 .578 .924 r
.19673 .54232 .18406 .54891 .21477 .56964 .22779 .56372 Metetra
.381 .584 .922 r
.16555 .52081 .15321 .52834 .18406 .54891 .19673 .54232 Metetra
.408 .596 .922 r
.13421 .49959 .12216 .50826 .15321 .52834 .16555 .52081 Metetra
.44 .611 .921 r
.10266 .47896 .09088 .48892 .12216 .50826 .13421 .49959 Metetra
.474 .629 .92 r
.07085 .45919 .0593 .47053 .09088 .48892 .10266 .47896 Metetra
.507 .647 .92 r
.03872 .44048 .02738 .45319 .0593 .47053 .07085 .45919 Metetra
.744 .833 .919 r
.60479 .69185 .58798 .71065 .61596 .71227 .63283 .69247 Metetra
.725 .83 .93 r
.57629 .6903 .55958 .7079 .58798 .71065 .60479 .69185 Metetra
.701 .823 .94 r
.54736 .68755 .53077 .70378 .55958 .7079 .57629 .6903 Metetra
.67 .812 .951 r
.518 .68333 .50157 .69806 .53077 .70378 .54736 .68755 Metetra
.633 .796 .961 r
.48825 .6774 .47202 .69055 .50157 .69806 .518 .68333 Metetra
.59 .774 .968 r
.45813 .66956 .44215 .6811 .47202 .69055 .48825 .6774 Metetra
.543 .747 .971 r
.4277 .65964 .41202 .66963 .44215 .6811 .45813 .66956 Metetra
.493 .716 .97 r
.39701 .64756 .38165 .65613 .41202 .66963 .4277 .65964 Metetra
.445 .681 .965 r
.3661 .63333 .35111 .64069 .38165 .65613 .39701 .64756 Metetra
.402 .648 .957 r
.33502 .61705 .32043 .62345 .35111 .64069 .3661 .63333 Metetra
.367 .617 .948 r
.30381 .59889 .28964 .60466 .32043 .62345 .33502 .61705 Metetra
.344 .593 .938 r
.27251 .57913 .25876 .58463 .28964 .60466 .30381 .59889 Metetra
.334 .577 .93 r
.24113 .55812 .22779 .56372 .25876 .58463 .27251 .57913 Metetra
.336 .569 .925 r
.20968 .53627 .19673 .54232 .22779 .56372 .24113 .55812 Metetra
.35 .57 .922 r
.17814 .51398 .16555 .52081 .19673 .54232 .20968 .53627 Metetra
.374 .578 .92 r
.14647 .4917 .13421 .49959 .16555 .52081 .17814 .51398 Metetra
.405 .592 .92 r
.11463 .4698 .10266 .47896 .13421 .49959 .14647 .4917 Metetra
.44 .61 .92 r
.08256 .44864 .07085 .45919 .10266 .47896 .11463 .4698 Metetra
.476 .629 .92 r
.05021 .42847 .03872 .44048 .07085 .45919 .08256 .44864 Metetra
.762 .836 .909 r
.62183 .67134 .60479 .69185 .63283 .69247 .64993 .67112 Metetra
.747 .836 .918 r
.59326 .67086 .57629 .6903 .60479 .69185 .62183 .67134 Metetra
.728 .832 .929 r
.56423 .66939 .54736 .68755 .57629 .6903 .59326 .67086 Metetra
.702 .825 .941 r
.53474 .66664 .518 .68333 .54736 .68755 .56423 .66939 Metetra
.67 .814 .952 r
.50481 .66232 .48825 .6774 .518 .68333 .53474 .66664 Metetra
.63 .797 .962 r
.47448 .65617 .45813 .66956 .48825 .6774 .50481 .66232 Metetra
.584 .773 .969 r
.44378 .64796 .4277 .65964 .45813 .66956 .47448 .65617 Metetra
.533 .744 .972 r
.41277 .63753 .39701 .64756 .4277 .65964 .44378 .64796 Metetra
.48 .709 .97 r
.3815 .6248 .3661 .63333 .39701 .64756 .41277 .63753 Metetra
.428 .672 .964 r
.35002 .60978 .33502 .61705 .3661 .63333 .3815 .6248 Metetra
.383 .636 .955 r
.31839 .59259 .30381 .59889 .33502 .61705 .35002 .60978 Metetra
.348 .604 .944 r
.28665 .57345 .27251 .57913 .30381 .59889 .31839 .59259 Metetra
.325 .58 .934 r
.25483 .55266 .24113 .55812 .27251 .57913 .28665 .57345 Metetra
.317 .564 .926 r
.22295 .53062 .20968 .53627 .24113 .55812 .25483 .55266 Metetra
.322 .558 .921 r
.19101 .50778 .17814 .51398 .20968 .53627 .22295 .53062 Metetra
.34 .561 .919 r
.15897 .48459 .14647 .4917 .17814 .51398 .19101 .50778 Metetra
.368 .572 .918 r
.1268 .46151 .11463 .4698 .14647 .4917 .15897 .48459 Metetra
.402 .589 .918 r
.09445 .43895 .08256 .44864 .11463 .4698 .1268 .46151 Metetra
.44 .609 .919 r
.06185 .41727 .05021 .42847 .08256 .44864 .09445 .43895 Metetra
.776 .837 .899 r
.6391 .6492 .62183 .67134 .64993 .67112 .66725 .64834 Metetra
.766 .839 .907 r
.61047 .6496 .59326 .67086 .62183 .67134 .6391 .6492 Metetra
.751 .838 .918 r
.58136 .64927 .56423 .66939 .59326 .67086 .61047 .6496 Metetra
.731 .835 .929 r
.55176 .64789 .53474 .66664 .56423 .66939 .58136 .64927 Metetra
.703 .828 .942 r
.5217 .64514 .50481 .66232 .53474 .66664 .55176 .64789 Metetra
.669 .816 .954 r
.49118 .64072 .47448 .65617 .50481 .66232 .5217 .64514 Metetra
.627 .797 .964 r
.46024 .63433 .44378 .64796 .47448 .65617 .49118 .64072 Metetra
.577 .772 .971 r
.42894 .62573 .41277 .63753 .44378 .64796 .46024 .63433 Metetra
.522 .739 .974 r
.39733 .61475 .3815 .6248 .41277 .63753 .42894 .62573 Metetra
.465 .702 .971 r
.36546 .60131 .35002 .60978 .3815 .6248 .39733 .61475 Metetra
.41 .662 .963 r
.3334 .58543 .31839 .59259 .35002 .60978 .36546 .60131 Metetra
.363 .623 .952 r
.30121 .56727 .28665 .57345 .31839 .59259 .3334 .58543 Metetra
.327 .59 .94 r
.26892 .54707 .25483 .55266 .28665 .57345 .30121 .56727 Metetra
.305 .565 .929 r
.23658 .52519 .22295 .53062 .25483 .55266 .26892 .54707 Metetra
.299 .551 .922 r
.20419 .50207 .19101 .50778 .22295 .53062 .23658 .52519 Metetra
.308 .547 .917 r
.17174 .4782 .15897 .48459 .19101 .50778 .20419 .50207 Metetra
.33 .553 .915 r
.1392 .45408 .1268 .46151 .15897 .48459 .17174 .4782 Metetra
.362 .567 .916 r
.10652 .4302 .09445 .43895 .1268 .46151 .1392 .45408 Metetra
.401 .586 .917 r
.07364 .40699 .06185 .41727 .09445 .43895 .10652 .4302 Metetra
.787 .836 .889 r
.65659 .62554 .6391 .6492 .66725 .64834 .68478 .62428 Metetra
.781 .839 .897 r
.62792 .62661 .61047 .6496 .6391 .6492 .65659 .62554 Metetra
.77 .841 .906 r
.59875 .62722 .58136 .64927 .61047 .6496 .62792 .62661 Metetra
.755 .841 .917 r
.56907 .62705 .55176 .64789 .58136 .64927 .59875 .62722 Metetra
.733 .838 .929 r
.53889 .62577 .5217 .64514 .55176 .64789 .56907 .62705 Metetra
.705 .83 .942 r
.50821 .62304 .49118 .64072 .5217 .64514 .53889 .62577 Metetra
.668 .817 .955 r
.47707 .6185 .46024 .63433 .49118 .64072 .50821 .62304 Metetra
.623 .797 .966 r
.44551 .61185 .42894 .62573 .46024 .63433 .47707 .6185 Metetra
.569 .77 .973 r
.41358 .60283 .39733 .61475 .42894 .62573 .44551 .61185 Metetra
.51 .734 .975 r
.38134 .59125 .36546 .60131 .39733 .61475 .41358 .60283 Metetra
.448 .693 .971 r
.34886 .57704 .3334 .58543 .36546 .60131 .38134 .59125 Metetra
.39 .65 .961 r
.31621 .56025 .30121 .56727 .3334 .58543 .34886 .57704 Metetra
.341 .609 .948 r
.28344 .54104 .26892 .54707 .30121 .56727 .31621 .56025 Metetra
.304 .575 .935 r
.2506 .51971 .23658 .52519 .26892 .54707 .28344 .54104 Metetra
.284 .55 .924 r
.21772 .49667 .20419 .50207 .23658 .52519 .2506 .51971 Metetra
.281 .537 .916 r
.18481 .47241 .17174 .4782 .20419 .50207 .21772 .49667 Metetra
.294 .536 .913 r
.15186 .44747 .1392 .45408 .17174 .4782 .18481 .47241 Metetra
.321 .545 .912 r
.11881 .42239 .10652 .4302 .1392 .45408 .15186 .44747 Metetra
.357 .561 .913 r
.08561 .3977 .07364 .40699 .10652 .4302 .11881 .42239 Metetra
.794 .833 .882 r
.6743 .60055 .65659 .62554 .68478 .62428 .70252 .59913 Metetra
.791 .838 .887 r
.64559 .60203 .62792 .62661 .65659 .62554 .6743 .60055 Metetra
.785 .842 .895 r
.61637 .60334 .59875 .62722 .62792 .62661 .64559 .60203 Metetra
.775 .844 .904 r
.58663 .60417 .56907 .62705 .59875 .62722 .61637 .60334 Metetra
.759 .844 .916 r
.55636 .60418 .53889 .62577 .56907 .62705 .58663 .60417 Metetra
.736 .841 .929 r
.52557 .60302 .50821 .62304 .53889 .62577 .55636 .60418 Metetra
.706 .833 .943 r
.49426 .6003 .47707 .6185 .50821 .62304 .52557 .60302 Metetra
.667 .819 .957 r
.46248 .59564 .44551 .61185 .47707 .6185 .49426 .6003 Metetra
.618 .798 .968 r
.43026 .58871 .41358 .60283 .44551 .61185 .46248 .59564 Metetra
.56 .767 .975 r
.39768 .57923 .38134 .59125 .41358 .60283 .43026 .58871 Metetra
.496 .728 .976 r
.36479 .567 .34886 .57704 .38134 .59125 .39768 .57923 Metetra
.43 .684 .97 r
.33168 .55196 .31621 .56025 .34886 .57704 .36479 .567 Metetra
.368 .637 .958 r
.29841 .53417 .28344 .54104 .31621 .56025 .33168 .55196 Metetra
.317 .593 .944 r
.26505 .51383 .2506 .51971 .28344 .54104 .29841 .53417 Metetra
.28 .558 .929 r
.23165 .49129 .21772 .49667 .2506 .51971 .26505 .51383 Metetra
.262 .534 .918 r
.19824 .46702 .18481 .47241 .21772 .49667 .23165 .49129 Metetra
.263 .523 .911 r
.1648 .44156 .15186 .44747 .18481 .47241 .19824 .46702 Metetra
.28 .524 .908 r
.13133 .41552 .11881 .42239 .15186 .44747 .1648 .44156 Metetra
.312 .536 .909 r
.09776 .38947 .08561 .3977 .11881 .42239 .13133 .41552 Metetra
.798 .829 .876 r
.69222 .57443 .6743 .60055 .70252 .59913 .7205 .57311 Metetra
.799 .835 .879 r
.66348 .57605 .64559 .60203 .6743 .60055 .69222 .57443 Metetra
.796 .84 .885 r
.63422 .57778 .61637 .60334 .64559 .60203 .66348 .57605 Metetra
.79 .844 .892 r
.60444 .57934 .58663 .60417 .61637 .60334 .63422 .57778 Metetra
.779 .847 .902 r
.57411 .58041 .55636 .60418 .58663 .60417 .60444 .57934 Metetra
.763 .847 .914 r
.54322 .58063 .52557 .60302 .55636 .60418 .57411 .58041 Metetra
.74 .844 .929 r
.51178 .5796 .49426 .6003 .52557 .60302 .54322 .58063 Metetra
.708 .836 .944 r
.47982 .57689 .46248 .59564 .49426 .6003 .51178 .5796 Metetra
.666 .821 .958 r
.44736 .57211 .43026 .58871 .46248 .59564 .47982 .57689 Metetra
.613 .798 .97 r
.41446 .56488 .39768 .57923 .43026 .58871 .44736 .57211 Metetra
.551 .764 .977 r
.3812 .55489 .36479 .567 .39768 .57923 .41446 .56488 Metetra
.481 .722 .977 r
.34764 .54196 .33168 .55196 .36479 .567 .3812 .55489 Metetra
.41 .673 .969 r
.31387 .52601 .29841 .53417 .33168 .55196 .34764 .54196 Metetra
.344 .622 .955 r
.27998 .50714 .26505 .51383 .29841 .53417 .31387 .52601 Metetra
.291 .576 .938 r
.24602 .48559 .23165 .49129 .26505 .51383 .27998 .50714 Metetra
.255 .539 .922 r
.21205 .46176 .19824 .46702 .23165 .49129 .24602 .48559 Metetra
.239 .516 .911 r
.17809 .43618 .1648 .44156 .19824 .46702 .21205 .46176 Metetra
.244 .507 .904 r
.14413 .40947 .13133 .41552 .1648 .44156 .17809 .43618 Metetra
.267 .512 .903 r
.11014 .38228 .09776 .38947 .13133 .41552 .14413 .40947 Metetra
.799 .825 .871 r
.71038 .54741 .69222 .57443 .7205 .57311 .73872 .54644 Metetra
.803 .831 .873 r
.68159 .5489 .66348 .57605 .69222 .57443 .71038 .54741 Metetra
.803 .837 .876 r
.6523 .55075 .63422 .57778 .66348 .57605 .68159 .5489 Metetra
.801 .842 .882 r
.62248 .55274 .60444 .57934 .63422 .57778 .6523 .55075 Metetra
.795 .847 .89 r
.5921 .55458 .57411 .58041 .60444 .57934 .62248 .55274 Metetra
.784 .85 .9 r
.56115 .55592 .54322 .58063 .57411 .58041 .5921 .55458 Metetra
.767 .851 .913 r
.52962 .55636 .51178 .5796 .54322 .58063 .56115 .55592 Metetra
.743 .847 .928 r
.49751 .55547 .47982 .57689 .51178 .5796 .52962 .55636 Metetra
.709 .839 .944 r
.46485 .5528 .44736 .57211 .47982 .57689 .49751 .55547 Metetra
.664 .823 .96 r
.43169 .54788 .41446 .56488 .44736 .57211 .46485 .5528 Metetra
.608 .797 .972 r
.39808 .54032 .3812 .55489 .41446 .56488 .43169 .54788 Metetra
.54 .761 .979 r
.3641 .52978 .34764 .54196 .3812 .55489 .39808 .54032 Metetra
.464 .714 .977 r
.32985 .51608 .31387 .52601 .34764 .54196 .3641 .52978 Metetra
.387 .66 .967 r
.29541 .49914 .27998 .50714 .31387 .52601 .32985 .51608 Metetra
.317 .605 .95 r
.26088 .4791 .24602 .48559 .27998 .50714 .29541 .49914 Metetra
.262 .556 .931 r
.22631 .45624 .21205 .46176 .24602 .48559 .26088 .4791 Metetra
.228 .519 .914 r
.19177 .43103 .17809 .43618 .21205 .46176 .22631 .45624 Metetra
.215 .497 .903 r
.15726 .40407 .14413 .40947 .17809 .43618 .19177 .43103 Metetra
.225 .492 .897 r
.12277 .37605 .11014 .38228 .14413 .40947 .15726 .40407 Metetra
.798 .819 .868 r
.72879 .51975 .71038 .54741 .73872 .54644 .7572 .51937 Metetra
.803 .826 .868 r
.69994 .52084 .68159 .5489 .71038 .54741 .72879 .51975 Metetra
.807 .832 .87 r
.6706 .52252 .6523 .55075 .68159 .5489 .69994 .52084 Metetra
.808 .839 .874 r
.64075 .52461 .62248 .55274 .6523 .55075 .6706 .52252 Metetra
.806 .845 .879 r
.61034 .52688 .5921 .55458 .62248 .55274 .64075 .52461 Metetra
.8 .85 .887 r
.57934 .52902 .56115 .55592 .5921 .55458 .61034 .52688 Metetra
.789 .853 .898 r
.54774 .53065 .52962 .55636 .56115 .55592 .57934 .52902 Metetra
.772 .854 .912 r
.51553 .53135 .49751 .55547 .52962 .55636 .54774 .53065 Metetra
.747 .851 .928 r
.48271 .53062 .46485 .5528 .49751 .55547 .51553 .53135 Metetra
.711 .842 .945 r
.44933 .52797 .43169 .54788 .46485 .5528 .48271 .53062 Metetra
.663 .825 .961 r
.41543 .52291 .39808 .54032 .43169 .54788 .44933 .52797 Metetra
.601 .797 .974 r
.38108 .51499 .3641 .52978 .39808 .54032 .41543 .52291 Metetra
.527 .757 .98 r
.34636 .50386 .32985 .51608 .3641 .52978 .38108 .51499 Metetra
.445 .704 .977 r
.31139 .48931 .29541 .49914 .32985 .51608 .34636 .50386 Metetra
.362 .645 .964 r
.27626 .4713 .26088 .4791 .29541 .49914 .31139 .48931 Metetra
.288 .586 .944 r
.24107 .44998 .22631 .45624 .26088 .4791 .27626 .4713 Metetra
.232 .535 .922 r
.20589 .42571 .19177 .43103 .22631 .45624 .24107 .44998 Metetra
.199 .498 .905 r
.17077 .39903 .15726 .40407 .19177 .43103 .20589 .42571 Metetra
.19 .478 .894 r
.13571 .37061 .12277 .37605 .15726 .40407 .17077 .39903 Metetra
.794 .813 .867 r
.74747 .49171 .72879 .51975 .7572 .51937 .77598 .49212 Metetra
.801 .82 .866 r
.71854 .49214 .69994 .52084 .72879 .51975 .74747 .49171 Metetra
.808 .827 .866 r
.68915 .49335 .6706 .52252 .69994 .52084 .71854 .49214 Metetra
.812 .834 .867 r
.65925 .49522 .64075 .52461 .6706 .52252 .68915 .49335 Metetra
.813 .841 .87 r
.6288 .49757 .61034 .52688 .64075 .52461 .65925 .49522 Metetra
.812 .847 .876 r
.59777 .50015 .57934 .52902 .61034 .52688 .6288 .49757 Metetra
.806 .852 .884 r
.56613 .50261 .54774 .53065 .57934 .52902 .59777 .50015 Metetra
.795 .856 .896 r
.53385 .50457 .51553 .53135 .54774 .53065 .56613 .50261 Metetra
.777 .857 .91 r
.50092 .50554 .48271 .53062 .51553 .53135 .53385 .50457 Metetra
.75 .855 .927 r
.46737 .505 .44933 .52797 .48271 .53062 .50092 .50554 Metetra
.712 .845 .946 r
.43322 .50239 .41543 .52291 .44933 .52797 .46737 .505 Metetra
.661 .827 .963 r
.39855 .49717 .38108 .51499 .41543 .52291 .43322 .50239 Metetra
.594 .796 .977 r
.36342 .48886 .34636 .50386 .38108 .51499 .39855 .49717 Metetra
.513 .751 .982 r
.32794 .47708 .31139 .48931 .34636 .50386 .36342 .48886 Metetra
.423 .694 .976 r
.29222 .46161 .27626 .4713 .31139 .48931 .32794 .47708 Metetra
.334 .629 .959 r
.25638 .44242 .24107 .44998 .27626 .4713 .29222 .46161 Metetra
.256 .565 .936 r
.22053 .41972 .20589 .42571 .24107 .44998 .25638 .44242 Metetra
.199 .511 .912 r
.18473 .39393 .17077 .39903 .20589 .42571 .22053 .41972 Metetra
.168 .474 .894 r
.14902 .36567 .13571 .37061 .17077 .39903 .18473 .39393 Metetra
.788 .806 .867 r
.76645 .46353 .74747 .49171 .77598 .49212 .79508 .4649 Metetra
.797 .813 .865 r
.73742 .46308 .71854 .49214 .74747 .49171 .76645 .46353 Metetra
.805 .821 .863 r
.70795 .46356 .68915 .49335 .71854 .49214 .73742 .46308 Metetra
.812 .828 .863 r
.67799 .4649 .65925 .49522 .68915 .49335 .70795 .46356 Metetra
.816 .835 .864 r
.6475 .46697 .6288 .49757 .65925 .49522 .67799 .4649 Metetra
.818 .842 .867 r
.61644 .46959 .59777 .50015 .6288 .49757 .6475 .46697 Metetra
.817 .849 .873 r
.58477 .4725 .56613 .50261 .59777 .50015 .61644 .46959 Metetra
.812 .855 .881 r
.55244 .47532 .53385 .50457 .56613 .50261 .58477 .4725 Metetra
.801 .859 .893 r
.51944 .47763 .50092 .50554 .53385 .50457 .55244 .47532 Metetra
.782 .861 .908 r
.48577 .47891 .46737 .505 .50092 .50554 .51944 .47763 Metetra
.754 .858 .926 r
.45144 .47857 .43322 .50239 .46737 .505 .48577 .47891 Metetra
.714 .849 .946 r
.41649 .47601 .39855 .49717 .43322 .50239 .45144 .47857 Metetra
.658 .829 .965 r
.381 .47062 .36342 .48886 .39855 .49717 .41649 .47601 Metetra
.586 .795 .979 r
.34506 .46188 .32794 .47708 .36342 .48886 .381 .47062 Metetra
.497 .745 .983 r
.30878 .44939 .29222 .46161 .32794 .47708 .34506 .46188 Metetra
.399 .681 .974 r
.2723 .4329 .25638 .44242 .29222 .46161 .30878 .44939 Metetra
.303 .609 .954 r
.23573 .41243 .22053 .41972 .25638 .44242 .2723 .4329 Metetra
.222 .541 .926 r
.1992 .38823 .18473 .39393 .22053 .41972 .23573 .41243 Metetra
.164 .485 .9 r
.16277 .3608 .14902 .36567 .18473 .39393 .1992 .38823 Metetra
.78 .799 .869 r
.78576 .43542 .76645 .46353 .79508 .4649 .81454 .43788 Metetra
.79 .806 .865 r
.75661 .43393 .73742 .46308 .76645 .46353 .78576 .43542 Metetra
.8 .814 .863 r
.72703 .43345 .70795 .46356 .73742 .46308 .75661 .43393 Metetra
.809 .821 .861 r
.697 .43396 .67799 .4649 .70795 .46356 .72703 .43345 Metetra
.816 .829 .86 r
.66645 .43542 .6475 .46697 .67799 .4649 .697 .43396 Metetra
.821 .836 .861 r
.63535 .43771 .61644 .46959 .6475 .46697 .66645 .43542 Metetra
.824 .844 .863 r
.60365 .44062 .58477 .4725 .61644 .46959 .63535 .43771 Metetra
.823 .851 .869 r
.57129 .44388 .55244 .47532 .58477 .4725 .60365 .44062 Metetra
.818 .858 .878 r
.53825 .44709 .51944 .47763 .55244 .47532 .57129 .44388 Metetra
.806 .862 .89 r
.50451 .4498 .48577 .47891 .51944 .47763 .53825 .44709 Metetra
.788 .865 .906 r
.47004 .45141 .45144 .47857 .48577 .47891 .50451 .4498 Metetra
.758 .862 .926 r
.43489 .4513 .41649 .47601 .45144 .47857 .47004 .45141 Metetra
.716 .852 .947 r
.3991 .44879 .381 .47062 .41649 .47601 .43489 .4513 Metetra
.656 .831 .967 r
.36275 .44322 .34506 .46188 .381 .47062 .3991 .44879 Metetra
.576 .794 .982 r
.32595 .43402 .30878 .44939 .34506 .46188 .36275 .44322 Metetra
.479 .738 .984 r
.28885 .42073 .2723 .4329 .30878 .44939 .32595 .43402 Metetra
.372 .666 .972 r
.25157 .40313 .23573 .41243 .2723 .4329 .28885 .42073 Metetra
.269 .587 .946 r
.21426 .38126 .1992 .38823 .23573 .41243 .25157 .40313 Metetra
.183 .514 .915 r
.17704 .35542 .16277 .3608 .1992 .38823 .21426 .38126 Metetra
.77 .793 .871 r
.80545 .40757 .78576 .43542 .81454 .43788 .83439 .41121 Metetra
.781 .799 .867 r
.77614 .40491 .75661 .43393 .78576 .43542 .80545 .40757 Metetra
.792 .807 .864 r
.74643 .40328 .72703 .43345 .75661 .43393 .77614 .40491 Metetra
.803 .814 .86 r
.71629 .40274 .697 .43396 .72703 .43345 .74643 .40328 Metetra
.812 .822 .858 r
.68567 .40328 .66645 .43542 .697 .43396 .71629 .40274 Metetra
.82 .83 .856 r
.65451 .40487 .63535 .43771 .66645 .43542 .68567 .40328 Metetra
.826 .838 .857 r
.62277 .40737 .60365 .44062 .63535 .43771 .65451 .40487 Metetra
.829 .846 .86 r
.59039 .41059 .57129 .44388 .60365 .44062 .62277 .40737 Metetra
.829 .853 .865 r
.55733 .41423 .53825 .44709 .57129 .44388 .59039 .41059 Metetra
.824 .86 .874 r
.52354 .41788 .50451 .4498 .53825 .44709 .55733 .41423 Metetra
.813 .866 .887 r
.48899 .42101 .47004 .45141 .50451 .4498 .52354 .41788 Metetra
.793 .869 .904 r
.4537 .423 .43489 .4513 .47004 .45141 .48899 .42101 Metetra
.763 .866 .925 r
.41768 .42314 .3991 .44879 .43489 .4513 .4537 .423 Metetra
.717 .856 .948 r
.381 .4207 .36275 .44322 .3991 .44879 .41768 .42314 Metetra
.652 .833 .97 r
.34375 .41494 .32595 .43402 .36275 .44322 .381 .4207 Metetra
.566 .792 .984 r
.30606 .40521 .28885 .42073 .32595 .43402 .34375 .41494 Metetra
.459 .729 .985 r
.26809 .39106 .25157 .40313 .28885 .42073 .30606 .40521 Metetra
.341 .649 .968 r
.22999 .37223 .21426 .38126 .25157 .40313 .26809 .39106 Metetra
.231 .562 .936 r
.19193 .34882 .17704 .35542 .21426 .38126 .22999 .37223 Metetra
.759 .786 .875 r
.82554 .38013 .80545 .40757 .83439 .41121 .85468 .38496 Metetra
.771 .792 .87 r
.79605 .37621 .77614 .40491 .80545 .40757 .82554 .38013 Metetra
.783 .799 .866 r
.76619 .37331 .74643 .40328 .77614 .40491 .79605 .37621 Metetra
.795 .807 .862 r
.73591 .37153 .71629 .40274 .74643 .40328 .76619 .37331 Metetra
.806 .814 .858 r
.70518 .37091 .68567 .40328 .71629 .40274 .73591 .37153 Metetra
.816 .822 .855 r
.67394 .37147 .65451 .40487 .68567 .40328 .70518 .37091 Metetra
.824 .831 .853 r
.64215 .37317 .62277 .40737 .65451 .40487 .67394 .37147 Metetra
.831 .839 .853 r
.60974 .3759 .59039 .41059 .62277 .40737 .64215 .37317 Metetra
.835 .847 .855 r
.57665 .37945 .55733 .41423 .59039 .41059 .60974 .3759 Metetra
.835 .855 .861 r
.54284 .3835 .52354 .41788 .55733 .41423 .57665 .37945 Metetra
.83 .863 .87 r
.50826 .38761 .48899 .42101 .52354 .41788 .54284 .3835 Metetra
.819 .869 .883 r
.47288 .39121 .4537 .423 .48899 .42101 .50826 .38761 Metetra
.799 .872 .901 r
.4367 .39362 .41768 .42314 .4537 .423 .47288 .39121 Metetra
.767 .871 .924 r
.39977 .39405 .381 .4207 .41768 .42314 .4367 .39362 Metetra
.719 .86 .949 r
.36214 .39169 .34375 .41494 .381 .4207 .39977 .39405 Metetra
.649 .835 .972 r
.32394 .38571 .30606 .40521 .34375 .41494 .36214 .39169 Metetra
.553 .789 .987 r
.28531 .37542 .26809 .39106 .30606 .40521 .32394 .38571 Metetra
.435 .718 .984 r
.24644 .3603 .22999 .37223 .26809 .39106 .28531 .37542 Metetra
.307 .628 .962 r
.2075 .34012 .19193 .34882 .22999 .37223 .24644 .3603 Metetra
.747 .779 .879 r
.84608 .35316 .82554 .38013 .85468 .38496 .87542 .3592 Metetra
.759 .785 .874 r
.81639 .34797 .79605 .37621 .82554 .38013 .84608 .35316 Metetra
.772 .792 .869 r
.78634 .34374 .76619 .37331 .79605 .37621 .81639 .34797 Metetra
.784 .799 .865 r
.7559 .34058 .73591 .37153 .76619 .37331 .78634 .34374 Metetra
.797 .807 .86 r
.72503 .33861 .70518 .37091 .73591 .37153 .7559 .34058 Metetra
.809 .815 .855 r
.69368 .33788 .67394 .37147 .70518 .37091 .72503 .33861 Metetra
.819 .823 .852 r
.6618 .33845 .64215 .37317 .67394 .37147 .69368 .33788 Metetra
.829 .831 .85 r
.62934 .34027 .60974 .3759 .64215 .37317 .6618 .33845 Metetra
.836 .84 .849 r
.59623 .34323 .57665 .37945 .60974 .3759 .62934 .34027 Metetra
.84 .849 .851 r
.5624 .34713 .54284 .3835 .57665 .37945 .59623 .34323 Metetra
.841 .857 .856 r
.5278 .35162 .50826 .38761 .54284 .3835 .5624 .34713 Metetra
.837 .865 .865 r
.49238 .35624 .47288 .39121 .50826 .38761 .5278 .35162 Metetra
.826 .872 .879 r
.45612 .36036 .4367 .39362 .47288 .39121 .49238 .35624 Metetra
.806 .876 .898 r
.41901 .36323 .39977 .39405 .4367 .39362 .45612 .36036 Metetra
.772 .875 .922 r
.3811 .36398 .36214 .39169 .39977 .39405 .41901 .36323 Metetra
.721 .864 .949 r
.34247 .36171 .32394 .38571 .36214 .39169 .3811 .36398 Metetra
.644 .837 .974 r
.30327 .35549 .28531 .37542 .32394 .38571 .34247 .36171 Metetra
.539 .785 .989 r
.26366 .34457 .24644 .3603 .28531 .37542 .30327 .35549 Metetra
.408 .705 .983 r
.22385 .32838 .2075 .34012 .24644 .3603 .26366 .34457 Metetra
.735 .772 .883 r
.86709 .32672 .84608 .35316 .87542 .3592 .89667 .33391 Metetra
.747 .778 .878 r
.83718 .32027 .81639 .34797 .84608 .35316 .86709 .32672 Metetra
.759 .784 .874 r
.80692 .31468 .78634 .34374 .81639 .34797 .83718 .32027 Metetra
.772 .791 .869 r
.77629 .3101 .7559 .34058 .78634 .34374 .80692 .31468 Metetra
.786 .799 .863 r
.74525 .30665 .72503 .33861 .7559 .34058 .77629 .3101 Metetra
.799 .807 .858 r
.71376 .30446 .69368 .33788 .72503 .33861 .74525 .30665 Metetra
.811 .815 .853 r
.68177 .30361 .6618 .33845 .69368 .33788 .71376 .30446 Metetra
.823 .823 .849 r
.64923 .30416 .62934 .34027 .6618 .33845 .68177 .30361 Metetra
.833 .832 .846 r
.61607 .30609 .59623 .34323 .62934 .34027 .64923 .30416 Metetra
.841 .841 .845 r
.58222 .30929 .5624 .34713 .59623 .34323 .61607 .30609 Metetra
.846 .85 .846 r
.54761 .31355 .5278 .35162 .5624 .34713 .58222 .30929 Metetra
.847 .859 .851 r
.51218 .31852 .49238 .35624 .5278 .35162 .54761 .31355 Metetra
.843 .868 .861 r
.47588 .32369 .45612 .36036 .49238 .35624 .51218 .31852 Metetra
.833 .876 .875 r
.43867 .32838 .41901 .36323 .45612 .36036 .47588 .32369 Metetra
.812 .881 .895 r
.40057 .33177 .3811 .36398 .41901 .36323 .43867 .32838 Metetra
.777 .88 .921 r
.36162 .33288 .34247 .36171 .3811 .36398 .40057 .33177 Metetra
.722 .869 .95 r
.32194 .33071 .30327 .35549 .34247 .36171 .36162 .33288 Metetra
.639 .839 .977 r
.28167 .32424 .26366 .34457 .30327 .35549 .32194 .33071 Metetra
.523 .78 .991 r
.24103 .31261 .22385 .32838 .26366 .34457 .28167 .32424 Metetra
.723 .766 .887 r
.88863 .30079 .86709 .32672 .89667 .33391 .91844 .30906 Metetra
.734 .771 .883 r
.85848 .29314 .83718 .32027 .86709 .32672 .88863 .30079 Metetra
.746 .777 .878 r
.82799 .28623 .80692 .31468 .83718 .32027 .85848 .29314 Metetra
.759 .784 .873 r
.79713 .28021 .77629 .3101 .80692 .31468 .82799 .28623 Metetra
.773 .791 .868 r
.76589 .27524 .74525 .30665 .77629 .3101 .79713 .28021 Metetra
.787 .798 .862 r
.73422 .27146 .71376 .30446 .74525 .30665 .76589 .27524 Metetra
.801 .806 .856 r
.70208 .26901 .68177 .30361 .71376 .30446 .73422 .27146 Metetra
.814 .815 .851 r
.66943 .26801 .64923 .30416 .68177 .30361 .70208 .26901 Metetra
.827 .824 .846 r
.63619 .26852 .61607 .30609 .64923 .30416 .66943 .26801 Metetra
.837 .833 .842 r
.6023 .27055 .58222 .30929 .61607 .30609 .63619 .26852 Metetra
.846 .842 .84 r
.56768 .27399 .54761 .31355 .58222 .30929 .6023 .27055 Metetra
.852 .852 .841 r
.53225 .27864 .51218 .31852 .54761 .31355 .56768 .27399 Metetra
.854 .861 .846 r
.49594 .28412 .47588 .32369 .51218 .31852 .53225 .27864 Metetra
.85 .871 .855 r
.4587 .28989 .43867 .32838 .47588 .32369 .49594 .28412 Metetra
.84 .879 .87 r
.42049 .29521 .40057 .33177 .43867 .32838 .4587 .28989 Metetra
.819 .885 .892 r
.38133 .29917 .36162 .33288 .40057 .33177 .42049 .29521 Metetra
.783 .885 .919 r
.34129 .30069 .32194 .33071 .36162 .33288 .38133 .29917 Metetra
.724 .873 .951 r
.30047 .29863 .28167 .32424 .32194 .33071 .34129 .30069 Metetra
.633 .84 .98 r
.25908 .29188 .24103 .31261 .28167 .32424 .30047 .29863 Metetra
.712 .761 .891 r
.91071 .27531 .88863 .30079 .91844 .30906 .94077 .28457 Metetra
.722 .765 .887 r
.88031 .26654 .85848 .29314 .88863 .30079 .91071 .27531 Metetra
.733 .77 .883 r
.84957 .25838 .82799 .28623 .85848 .29314 .88031 .26654 Metetra
.745 .776 .878 r
.81848 .25098 .79713 .28021 .82799 .28623 .84957 .25838 Metetra
.759 .783 .873 r
.787 .2445 .76589 .27524 .79713 .28021 .81848 .25098 Metetra
.773 .79 .867 r
.75512 .23909 .73422 .27146 .76589 .27524 .787 .2445 Metetra
.788 .798 .861 r
.7228 .23494 .70208 .26901 .73422 .27146 .75512 .23909 Metetra
.802 .806 .854 r
.68999 .2322 .66943 .26801 .70208 .26901 .7228 .23494 Metetra
.817 .815 .848 r
.65663 .23101 .63619 .26852 .66943 .26801 .68999 .2322 Metetra
.83 .824 .842 r
.62267 .23146 .6023 .27055 .63619 .26852 .65663 .23101 Metetra
.842 .833 .838 r
.58801 .23357 .56768 .27399 .6023 .27055 .62267 .23146 Metetra
.851 .843 .836 r
.55258 .23726 .53225 .27864 .56768 .27399 .58801 .23357 Metetra
.858 .853 .836 r
.51628 .24231 .49594 .28412 .53225 .27864 .55258 .23726 Metetra
.86 .863 .84 r
.47905 .24834 .4587 .28989 .49594 .28412 .51628 .24231 Metetra
.858 .873 .849 r
.44081 .25477 .42049 .29521 .4587 .28989 .47905 .24834 Metetra
.847 .882 .865 r
.40154 .26078 .38133 .29917 .42049 .29521 .44081 .25477 Metetra
.826 .889 .887 r
.36125 .26537 .34129 .30069 .38133 .29917 .40154 .26078 Metetra
.789 .89 .917 r
.32002 .26735 .30047 .29863 .34129 .30069 .36125 .26537 Metetra
.725 .878 .952 r
.278 .26543 .25908 .29188 .30047 .29863 .32002 .26735 Metetra
.701 .756 .894 r
.93335 .25019 .91071 .27531 .94077 .28457 .96366 .26033 Metetra
.71 .76 .891 r
.9027 .24041 .88031 .26654 .91071 .27531 .93335 .25019 Metetra
.72 .764 .888 r
.87171 .23111 .84957 .25838 .88031 .26654 .9027 .24041 Metetra
.731 .769 .883 r
.84035 .22241 .81848 .25098 .84957 .25838 .87171 .23111 Metetra
.744 .775 .878 r
.80862 .21448 .787 .2445 .81848 .25098 .84035 .22241 Metetra
.758 .782 .873 r
.7765 .20748 .75512 .23909 .787 .2445 .80862 .21448 Metetra
.773 .789 .866 r
.74396 .2016 .7228 .23494 .75512 .23909 .7765 .20748 Metetra
.788 .797 .86 r
.71096 .19703 .68999 .2322 .7228 .23494 .74396 .2016 Metetra
.804 .806 .852 r
.67745 .19395 .65663 .23101 .68999 .2322 .71096 .19703 Metetra
.819 .815 .845 r
.64336 .19253 .62267 .23146 .65663 .23101 .67745 .19395 Metetra
.834 .824 .839 r
.60863 .19289 .58801 .23357 .62267 .23146 .64336 .19253 Metetra
.846 .833 .834 r
.57317 .19506 .55258 .23726 .58801 .23357 .60863 .19289 Metetra
.857 .843 .831 r
.53688 .19899 .51628 .24231 .55258 .23726 .57317 .19506 Metetra
.864 .854 .83 r
.49968 .20446 .47905 .24834 .51628 .24231 .53688 .19899 Metetra
.867 .864 .834 r
.46146 .21108 .44081 .25477 .47905 .24834 .49968 .20446 Metetra
.865 .875 .843 r
.42216 .21822 .40154 .26078 .44081 .25477 .46146 .21108 Metetra
.855 .885 .859 r
.38174 .22501 .36125 .26537 .40154 .26078 .42216 .21822 Metetra
.834 .893 .883 r
.34024 .23031 .32002 .26735 .36125 .26537 .38174 .22501 Metetra
.794 .895 .915 r
.29775 .23279 .278 .26543 .32002 .26735 .34024 .23031 Metetra
0 g
.25 Mabswid
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
0 .6535 L
s
0 .6535 m
.03065 .42924 L
s
.03065 .42924 m
.31126 0 L
s
.31126 0 m
.29702 .24544 L
s
.29702 .24544 m
1 .48963 L
s
1 .48963 m
.96284 .25514 L
s
.96284 .25514 m
.31126 0 L
s
.31126 0 m
.96284 .25514 L
s
.31126 0 m
.30767 .00549 L
s
[(80)] .31844 -0.01098 -0.65374 1 Mshowa
.48954 .06981 m
.48558 .07504 L
s
[(90)] .49747 .05935 -0.75799 1 Mshowa
.65694 .13535 m
.65265 .14032 L
s
[(100)] .6655 .12542 -0.86223 1 Mshowa
.81442 .19702 m
.80986 .20174 L
s
[(110)] .82354 .18758 -0.96648 1 Mshowa
.96284 .25514 m
.95804 .25962 L
s
[(120)] .97243 .24618 -1 .93395 Mshowa
.125 Mabswid
.34784 .01432 m
.34564 .01759 L
s
.38395 .02846 m
.3817 .03169 L
s
.41959 .04242 m
.4173 .04562 L
s
.45479 .0562 m
.45245 .05937 L
s
.52386 .08324 m
.52144 .08635 L
s
.55775 .09652 m
.55529 .09959 L
s
.59122 .10962 m
.58872 .11266 L
s
.62428 .12257 m
.62174 .12558 L
s
.6892 .14799 m
.68659 .15094 L
s
.72107 .16047 m
.71843 .16339 L
s
.75256 .1728 m
.74988 .17569 L
s
.78367 .18498 m
.78097 .18784 L
s
.8448 .20892 m
.84203 .21172 L
s
.87483 .22067 m
.87203 .22345 L
s
.90451 .2323 m
.90168 .23504 L
s
.93384 .24378 m
.93099 .2465 L
s
gsave
.70835 .07573 -64.9952 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(spotprice) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[65]:=",
  ImageSize->{482.688, 391.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620001>B000`400?l00000o`00003oo`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N3
0>oZa`00M@3_j/L300000080kn[70`00003o0>oZa`H0kn[7001e0>oZa`030000003_j/L000000080
kn[700<000000>oZa`000000o`3_j/L60>oZa`00MP3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`000000o`3_j/L60>oZa`00M@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000?l0
kn[71P3_j/L007D0kn[70`0000020>oZa`<00000o`3_j/L60>oZa`00I`3_j/L300000080kn[70`00
003o0>oZaa@0kn[7001W0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000o`3_j/LD
0>oZa`00J03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000o`3_j/LD0>oZa`00I`3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L000000?l0kn[7503_j/L006L0kn[70`0000020>oZ
a`<000001@3_j/L200000?l0kn[73@3_j/L007<0kn[71@00003o0>oZa`/0kn[7001c0>oZa`800000
0`3_j/L300000?l0kn[7203_j/L00780kn[700<000000>oZa`0000001P3_j/L200000?l0kn[71P3_
j/L00740kn[700@000000>oZa`3_j/L00000203_j/L300000?l0kn[70`3_j/L00740kn[700@00000
0>oZa`3_j/L000002`3_j/L300000?l0kn[7001`0>oZa`050000003_j/L0kn[70>oZa`0000002P3_
j/L010000000kn[70>oZa`3_j/L200000?d0kn[7001_0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L03P3_j/L300000?X0kn[7001^0>oZa`8000000`3_j/L00`000000kn[70>oZa`0B
0>oZa`800000n03_j/L006h0kn[70P0000030>oZa`030000003_j/L0kn[701@0kn[70`00003e0>oZ
a`00K@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701D0kn[700@000000>oZa`00
00000000l`3_j/L006d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0I0>oZa`<0
0000l03_j/L006`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0L0>oZa`800000
kP3_j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0N0>oZa`<00000j`3_
j/L006/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Q0>oZa`<000005P3_j/L3
00000080kn[70`00003:0>oZa`00JP3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0200kn[700@000000>oZa`3_j/L0kn[70P00000F0>oZa`060000003_j/L0kn[70000003_j/L00000
bP3_j/L006X0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0V0>oZa`<000004@3_
j/L300000080kn[700<000000>oZa`000000bP3_j/L006T0kn[70P0000080>oZa`030000003_j/L0
kn[702T0kn[70P00000?0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000@03_j/L2
0?l000d0kn[70P3o001i0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
02/0kn[70`00000<0>oZa`<000000P3_j/L300000440kn[700<0o`000>oZa`3_j/L0303_j/L00`3o
0000kn[70>oZa`1g0>oZa`00J03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702`0
kn[700@000000>oZa`0000000000CP3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l0
0080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`00H`3_j/L006L0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0`0>oZa`<00000C03_j/L20?l00080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`030?l0003_j/L0kn[70080
kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70>oZa`030>oZa`050?l0003_j/L0kn[70>oZ
a`3o00000`3_j/L30?l006@0kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_
j/L0<`3_j/L2000004T0kn[700<0o`000>oZa`3o00000P3_j/L00`3o0000kn[70?l000020>oZa`03
0?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L00P3_j/L00`3o0000kn[70?l000020>oZa`<0
o`000`3_j/L02@3o0000kn[70>oZa`3_j/L0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_
j/L0kn[70640kn[7001V0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=@3_j/L3
000004L0kn[700H0o`000>oZa`3_j/L0o`000>oZa`3o00040>oZa`040?l0003_j/L0kn[70>oZa`<0
o`0000@0kn[70?l0003_j/L0o`00203_j/L00`3o0000kn[70>oZa`030>oZa`040?l0003_j/L0kn[7
0>oZa`80o`00I03_j/L006D0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0h0>oZ
a`<00000DP3_j/L00`3o0000kn[70>oZa`0=0>oZa`030?l0003_j/L0kn[706`0kn[7001T0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=`3_j/L2000000<0kn[70P00003?0>oZa`00
H`3_j/L3000000`0kn[700<000000>oZa`3_j/L0?P3_j/L300000<`0kn[7001S0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0@@3_j/L200000<X0kn[7001R0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0@`3_j/L300000<L0kn[7001R0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`0200000<D0kn[7001Q0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0B03_j/L300000<80kn[7001P0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0B`3_j/L200000<00kn[7001P0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L0C@3_j/L300000;d0kn[7001O0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70000000200000;X0kn[7001N0>oZ
a`8000004P3_j/L00`000000kn[70>oZa`1C0>oZa`800000^03_j/L005h0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`1E0>oZa`<00000]@3_j/L005d0kn[700<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`1H0>oZa`800000/`3_j/L005`0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`1J0>oZa`<000005@3_j/L300000080kn[70`0000020>oZa`<00000SP3_
j/L004`0kn[70`0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[705T0kn[700@000000>oZa`3_j/L0kn[70P00000D0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000020>oZa`030000003_j/L0000008h0kn[7001>0>oZa`060000003_j/L0kn[70000003_
j/L000001`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[705l0kn[70`00000A0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000020>oZa`030000003_j/L0000008h0kn[7001<
0>oZa`<000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[701D0kn[700<00000
0>oZa`3_j/L0HP3_j/L2000000l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[7
00<000000>oZa`000000SP3_j/L004`0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00060>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0I@3_j/L3000000/0kn[70P00
00030>oZa`<000000P3_j/L3000008h0kn[7001<0>oZa`<000000P3_j/L3000000D0kn[70`00000E
0>oZa`030000003_j/L0kn[706D0kn[700<000000>oZa`3_j/L00P00002T0>oZa`00F@3_j/L00`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[706X0kn[70`00002Q0>oZa`00F03_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[706d0kn[70`00002N0>oZa`00E`3_j/L00`000000kn[7
0>oZa`0G0>oZa`030000003_j/L0kn[70700kn[70P00002L0>oZa`00E`3_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`00002I0>oZa`00EP3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[706l0kn[700<000000>oZa`3_j/L00`3_j/L2
000009L0kn[7001E0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0M`3_j/L30000
09@0kn[7001D0>oZa`8000006`3_j/L00`000000kn[70>oZa`1j0>oZa`800000TP3_j/L005@0kn[7
0P00000K0>oZa`030000003_j/L0kn[707X0kn[700<000000>oZa`0000000P00002?0>oZa`00D`3_
j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[707l0kn[70P00002=0>oZa`00D`3_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[70840kn[70`00002:0>oZa`00DP3_j/L00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[708@0kn[70`0000270>oZa`00D@3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L00P0000250>oZa`00
D@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[708T0kn[70`0000220>oZa`00D03_
j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[708`0kn[70P0000200>oZa`00C`3_j/L3
000001h0kn[700<000000>oZa`3_j/L0S`3_j/L3000001H0kn[70`0000020>oZa`<000000P3_j/L3
000005X0kn[7001?0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0S`3_j/L00`00
0000kn[70>oZa`02000001D0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`000000FP3_j/L004h0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`2D
0>oZa`<000004P3_j/L00`000000kn[70>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[7
0000001J0>oZa`00C@3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[709L0kn[70P00
000@0>oZa`030000003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000005X0
kn[7001=0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0V@3_j/L3000000`0kn[7
0P0000030>oZa`8000000`3_j/L3000005X0kn[7001<0>oZa`030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`0300000700kn[7001;0>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0W`3_j/L2000006h0kn[7001;0>oZa`8000008`3_j/L00`00
0000kn[70>oZa`1D0>oZabX000008`3_j/L3000006/0kn[7001:0>oZa`030000003_j/L0kn[702<0
kn[700<000000>oZa`3_j/L0CP3_j/L6000000030=_Ge0000000f=GE00X0f=GE00<000000=GBeP3E
d]H0203Ed]H00`000000dM3H0=7@f0080=7@f0030000003=c]X0cLkJ00@0cLkJ2P00000L0>oZa`80
0000J@3_j/L004T0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`150>oZa`T00000
1`3Kem@00`000000f=GE0=SEe@080=SEe@030000003Ed]H0eM;F00T0eM;F00<000000=7@f03Ad=P0
203Ad=P00`000000cLkJ0<g>fP080<g>fP0300000039c=`0bLcL00<0bLcL2000000C0>oZa`030000
003_j/L0kn[700<00000IP3_j/L00080kn[70`3o00001@3_j/L0o`000?l0003_j/L0o`000080kn[7
0`3o00020>oZa`<0o`000P3_j/L30?l00080kn[70`3o00020>oZa`<0o`000P3_j/L30?l00240kn[7
00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0m0>oZa`P00000103Mf]@00`000000fmOD
0=_Ge0080=_Ge0030000003HeMD0f=GE00T0f=GE00<000000=GBeP3Ed]H0203Ed]H00`000000dM3H
0=7@f0080=7@f0030000003=c]X0cLkJ00T0cLkJ00<000000<W<g039c=`01`39c=`010000000aLWM
0<G9g@35bMd6000000d0kn[700<000000>oZa`3_j/L00`3_j/L2000006@0kn[70000103_j/L0o`00
0?l0003o00040>oZa`030?l0003_j/L0kn[700<0o`000`3_j/L00`3o0000kn[70>oZa`020>oZa`03
0?l0003_j/L0kn[700<0kn[700<0o`000>oZa`3_j/L00P3_j/L20?l000040>oZa`3o0000o`000?l0
0240kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`0i0>oZa`@0000000<0gMgE0000
003Mf]@02@3Mf]@00`000000fmOD0=_Ge0080=_Ge0030000003HeMD0f=GE00P0f=GE00<000000=GB
eP3Ed]H02@3Ed]H00`000000dM3H0=7@f0080=7@f0030000003=c]X0cLkJ00P0cLkJ00<000000<W<
g039c=`02039c=`00`000000aLWM0<G9g@070<G9g@@000004@3_j/L300000640kn[700001@3_j/L0
o`000>oZa`3_j/L0o`000080kn[700D0o`000>oZa`3o0000kn[70?l000020>oZa`030?l0003_j/L0
kn[700<0o`000P3_j/L00`3o0000kn[70?l000030>oZa`090?l0003_j/L0kn[70>oZa`3o0000kn[7
0?l0003_j/L0o`000080kn[700<0o`000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`0V0>oZa`03
0000003_j/L0kn[703D0kn[7100000040=gMe@030000003Mf]@0gM[D00P0gM[D00<000000=_Ge03K
em@0203Kem@00`000000f=GE0=SEe@090=SEe@030000003Ed]H0eM;F00P0eM;F00<000000=7@f03A
d=P0203Ad=P00`000000cLkJ0<g>fP080<g>fP0300000039c=`0bLcL00P0bLcL00<000000<G9g@35
bMd02@35bMd00`000000`/SO0<;8g`0300000140kn[70P00001O0>oZa`000P3_j/L20?l000P0kn[7
0P3o00090>oZa`050?l0003_j/L0kn[70>oZa`3o00001@3_j/L0103o0000kn[70>oZa`3_j/L20?l0
0200kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0_0>oZa`H00000203MgMD00`00
0000gM[D0=gJe0080=gJe0030000003Kem@0fmOD00P0fmOD00<000000=SEe@3HeMD0203HeMD00`00
0000eM;F0=GBeP080=GBeP030000003Ad=P0dM3H00P0dM3H00<000000<g>fP3=c]X02@3=c]X00`00
0000bLcL0<W<g0080<W<g00300000035bMd0aLWM00T0aLWM00<000000<;8g`32b=l00`32b=l40000
00`0kn[700<000000>oZa`3_j/L00`00001L0>oZa`00703_j/L00`3o0000kn[70>oZa`0W0>oZa`03
0000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0:@3_j/L600000080gMoG00<000000=gMe@3M
gMD0203MgMD00`000000gM[D0=gJe0080=gJe0030000003Kem@0fmOD00P0fmOD00<000000=SEe@3H
eMD02@3HeMD00`000000eM;F0=GBeP080=GBeP030000003Ad=P0dM3H00P0dM3H00<000000<g>fP3=
c]X0203=c]X00`000000bLcL0<W<g0080<W<g00300000035bMd0aLWM00T0aLWM00<000000<;8g`32
b=l02032b=l4000000h0kn[70`00001I0>oZa`00AP3_j/L2000002P0kn[700<000000>oZa`3_j/L0
8P3_j/L7000000P0gMoG00<000000=gMe@3MgMD0203MgMD00`000000gM[D0=gJe0080=gJe0030000
003Kem@0fmOD00P0fmOD00<000000=SEe@3HeMD0203HeMD00`000000eM;F0=GBeP080=GBeP030000
003Ad=P0dM3H00P0dM3H00<000000<g>fP3=c]X02@3=c]X00`000000bLcL0<W<g0080<W<g0030000
0035bMd0aLWM00P0aLWM00<000000<;8g`32b=l02@32b=l010000000_/KP0;k6h02na^06000000/0
kn[70P00001G0>oZa`00A@3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[701d0kn[7
1P0000020=[Rf`030000003MgmL0gMoG00T0gMoG00<000000=gMe@3MgMD0203MgMD00`000000gM[D
0=gJe0080=gJe0030000003Kem@0fmOD00P0fmOD00<000000=SEe@3HeMD02@3HeMD00`000000eM;F
0=GBeP080=GBeP030000003Ad=P0dM3H00P0dM3H00<000000<g>fP3=c]X0203=c]X00`000000bLcL
0<W<g0080<W<g00300000035bMd0aLWM00T0aLWM00<000000<;8g`32b=l02032b=l00`000000_/KP
0;k6h0080;k6h0@000002@3_j/L3000005@0kn[7000_0>oZa`<000000P3_j/L300000080kn[70`00
00080>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L05P3_j/L7000000P0f^;K00<0
00000=gOe`3MgmL02@3MgmL00`000000gMgE0=gMe@080=gMe@030000003Mf]@0gM[D00P0gM[D00<0
00000=_Ge03Kem@0203Kem@00`000000f=GE0=SEe@080=SEe@030000003Ed]H0eM;F00P0eM;F00<0
00000=7@f03Ad=P0203Ad=P00`000000cLkJ0<g>fP080<g>fP0300000039c=`0bLcL00T0bLcL00<0
00000<G9g@35bMd02035bMd00`000000`/SO0<;8g`090<;8g`030000002na^00_/KP00T0_/KP00<0
00000;_4hP2ka>800`0000050>oZa`040000003_j/L0kn[70>oZa`800000DP3_j/L00300kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`000000203_j/L00`000000
kn[70>oZa`0X0>oZa`030000003_j/L0kn[700l0kn[71`0000020=GThP030000003Jh]/0f^;K00T0
f^;K00<000000=gOe`3MgmL02@3MgmL00`000000gMgE0=gMe@080=gMe@030000003Mf]@0gM[D00P0
gM[D00<000000=_Ge03Kem@0203Kem@00`000000f=GE0=SEe@090=SEe@030000003Ed]H0eM;F00P0
eM;F00<000000=7@f03Ad=P0203Ad=P00`000000cLkJ0<g>fP080<g>fP0300000039c=`0bLcL00P0
bLcL00<000000<G9g@35bMd02@35bMd00`000000`/SO0<;8g`080<;8g`030000002na^00_/KP00X0
_/KP00<000000;_4hP2ka>800`2ka>84000000L0kn[70`00001?0>oZa`00<03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[7
02T0kn[700<000000>oZa`3_j/L01@3_j/L:000000T0eNCR00<000000=[Rf`3Jh]/02@3Jh]/00`00
0000gMoG0=gOe`090=gOe`030000003MgMD0gMgE00P0gMgE00<000000=gJe03Mf]@0203Mf]@00`00
0000fmOD0=_Ge0080=_Ge0030000003HeMD0f=GE00P0f=GE00<000000=GBeP3Ed]H00`3Ed]HQ0000
00H0bLcL00<000000<G9g@35bMd02035bMd00`000000`/SO0<;8g`080<;8g`030000002na^00_/KP
00X0_/KP00<000000;_4hP2ka>80202ka>83000000L0kn[70`00000F0>oZa`<000000P3_j/L30000
0080kn[70`00000Y0>oZa`00<03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L0
0`000000kn[7000000060>oZa`030000003_j/L0kn[702X0kn[7200000050<_UjP030000003Ei>80
eNCR00X0eNCR00<000000=[Rf`3Jh]/02@3Jh]/00`000000gMoG0=gOe`090=gOe`030000003MgMD0
gMgE00P0gMgE00<000000=gJe03Mf]@0203Mf]@00`000000fmOD0=_Ge0080=_Ge0030000003HeMD0
f=GE00@0f=GE2`0000040=OEeP030000003Dd]L0e=;G00P0e=;G00<000000=7@f@3Ad=T0203Ad=T0
0`000000cLkJ0<g>fP040<g>fPP000002035bMd00`000000`/SO0<;8g`080<;8g`030000002na^00
_/KP00X0_/KP00<000000;_4hP2ka>802@2ka>800`000000^<?S0;S3h`03000000D0kn[71000000E
0>oZa`040000003_j/L0kn[70>oZa`8000000`3_j/L00`000000kn[70000000Y0>oZa`00;`3_j/L2
000000<0kn[70`0000020>oZa`<000001@3_j/L2000002/0kn[70P00000<0<_UjP030000003Ei>80
eNCR00X0eNCR00<000000=[Rf`3Jh]/02@3Jh]/00`000000gMoG0=gOe`090=gOe`030000003MgMD0
gMgE00P0gMgE00<000000=gJe03Mf]@0203Mf]@00`000000fmOD0=_Ge0060=_Ge0T00000103IemH0
0`000000emGF0=OEeP080=OEeP030000003Dd]L0e=;G00P0e=;G00<000000=7@f@3Ad=T0203Ad=T0
0`000000cLkJ0<g>fP080<g>fP0400000039c=`0bLcL0<W<g0D000000`35bMd00`000000`/SO0<;8
g`080<;8g`030000002na^00_/KP00T0_/KP00<000000;_4hP2ka>802@2ka>800`000000^<?S0;S3
h`040;S3h`@000001@3_j/L2000001<0kn[700<000000>oZa`3_j/L00`3_j/L01P000000kn[70>oZ
a`000000kn[7000002T0kn[700110>oZa`<00000:P3_j/L2000000/0bnGZ00<000000=GThP3Ei>80
2P3Ei>800`000000f^;K0=[Rf`090=[Rf`030000003MgmL0gMoG00T0gMoG00<000000=gMe@3MgMD0
203MgMD00`000000gM[D0=gJe0080=gJe0040000003Kem@0fmOD0=_Ge0H000000P3Kf]H00`000000
fMOF0=WGeP080=WGeP030000003GeMH0emGF00L0emGF00<000000=CBe`3Dd]L0203Dd]L00`000000
dM3I0=7@f@080=7@f@030000003=c]X0cLkJ00T0cLkJ00<000000<W<g039c=`01P39c=`7000000H0
`/SO00<000000;k6h02na^002P2na^000`000000^lCR0;_4hP090;_4hP030000002h`n<0^<?S00P0
^<?S0`0000040>oZa`<00000403_j/L00`000000kn[70>oZa`030>oZa`060000003_j/L0kn[70000
003_j/L00000:@3_j/L00400kn[700<000000>oZa`3_j/L0:P3_j/L00`000000bnGZ0000000;0<_U
jP030000003Ei>80eNCR00X0eNCR00<000000=[Rf`3Jh]/02@3Jh]/00`000000gMoG0=gOe`090=gO
e`030000003MgMD0gMgE00P0gMgE00<000000=gJe03Mf]@01P3Mf]@6000000L0fm[F00<000000=WG
eP3IemH0203IemH00`000000emGF0=OEeP080=OEeP030000003Dd]L0e=;G00P0e=;G00<000000=7@
f@3Ad=T0203Ad=T00`000000cLkJ0<g>fP080<g>fP0300000039c=`0bLcL00P0bLcL00<000000<G:
g@35b]d00`35b]d7000000/0_/KP00<000000;_4hP2ka>802@2ka>800`000000^<?S0;S3h`090;S3
h`030000002e`^@0]L;T00<00000103_j/L3000000`0kn[70P0000030>oZa`<000000P3_j/L30000
02T0kn[700100>oZa`030000003_j/L0kn[702X0kn[700@000000<_UjP00000000002@3;iNX00`00
0000eNCR0=GThP0:0=GThP030000003Jh]/0f^;K00T0f^;K00<000000=gOe`3MgmL02@3MgmL00`00
0000gMgE0=gMe@080=gMe@040000003Mf]@0gM[D0=gJe0H000000P3Lg=L00`000000fm[F0=_JeP08
0=_JeP030000003IemH0fMOF00P0fMOF00<000000=OEeP3GeMH01`3GeMH00`000000e=;G0=CBe`08
0=CBe`030000003Ad=T0dM3I00P0dM3I00<000000<g>fP3=c]X0203=c]X00`000000bLcL0<W<g009
0<W<g00300000035b]d0aL[M00L0aL[M00<000000<;8g`32b=l0100000060;k6h0030000002ka>80
^lCR00T0^lCR00<000000;S3h`2h`n<02@2h`n<00`000000]L;T0;G2i0040;G2i0D000000P3_j/L2
00000400kn[7000o0>oZa`030000003_j/L0kn[702X0kn[700<000000<_UjP0000000P3;iNX30000
00H0bnGZ00<000000=GThP3Ei>802P3Ei>800`000000f^;K0=[Rf`090=[Rf`030000003MgmL0gMoG
00T0gMoG00<000000=gMe@3MgMD01P3MgMD6000000L0g=cG00<000000=_JeP3Kf]H0203Kf]H00`00
0000fMOF0=WGeP080=WGeP030000003GeMH0emGF00P0emGF00<000000=CBe`3Dd]L01`3Dd]L00`00
0000dM3I0=7@f@080=7@f@030000003=c]X0cLkJ00T0cLkJ00<000000<W<g039c=`02039c=`00`00
0000aL[M0<G:g@080<G:g@0300000032b=l0`/SO00@0`/SO100000020;k6h0030000002ka>80^lCR
00P0^lCR00<000000;S3h`2h`n<02P2h`n<00`000000]L;T0;G2i0080;G2i0<000000P3_j/L30000
03d0kn[7000n0>oZa`030000003_j/L0kn[702X0kn[700@000000<_UjP3;iNX000001@3;iNX30000
0080bnGZ00<000000=GThP3Ei>802P3Ei>800`000000f^;K0=[Rf`090=[Rf`030000003MgmL0gMoG
00T0gMoG00@000000=gMe@3MgMD0gMgE1P0000020=_Of@030000003Lg=L0g=cG00P0g=cG00<00000
0=_JeP3Kf]H0203Kf]H00`000000fMOF0=WGeP080=WGeP030000003GeMH0emGF00L0emGF00<00000
0=CBe`3Dd]L0203Dd]L00`000000dM3I0=7@f@080=7@f@030000003=c]X0cLkJ00P0cLkJ00<00000
0<W<g039c=`02039c=`00`000000aL[M0<G:g@080<G:g@0300000032b=l0`/SO00T0`/SO10000009
0;_4hP030000002h`n<0^<?S00T0^<?S00<000000;G2i02e`^@02@2e`^@00`000000/l7T0;?1i002
000000<0kn[70P00000k0>oZa`00?P3_j/L00`000000kn[70>oZa`0Z0>oZa`030000003;iNX00000
00T0bnGZ0`00000<0=GThP030000003Jh]/0f^;K00T0f^;K00<000000=gOe`3MgmL01P3MgmL70000
00L0fmoI00<000000=cLe`3Lg=L0203Lg=L00`000000fm[F0=_JeP080=_JeP030000003IemH0fMOF
00P0fMOF00<000000=OEeP3GeMH0203GeMH00`000000e=;G0=CBe`070=CBe`030000003Ad=T0dM3I
00P0dM3I00<000000<g>fP3=c]X02@3=c]X00`000000bLcL0<W<g0070<W<g00300000035b]d0aL[M
00T0aL[M00<000000<;8g`32b=l02@32b=l010000000_/KP0;k6h02na^05000000<0^lCR00<00000
0;S3h`2h`n<02@2h`n<00`000000]L;T0;G2i0090;G2i0030000002c`N@0/l7T00<0/l7T0`000002
0>oZa`800000>@3_j/L003d0kn[70P00000[0>oZa`030000003;iNX0000000/0bnGZ00<000000=GT
hP0000000P0000080=GThP030000003Jh]/0f^;K00T0f^;K00@000000=gOe`3MgmL0gMoG1P000002
0=SQg@030000003KgmT0fmoI00T0fmoI00<000000=cLe`3Lg=L0203Lg=L00`000000fm[F0=_JeP08
0=_JeP030000003IemH0fMOF00P0fMOF00<000000=OEeP3GeMH01`3GeMH00`000000e=;G0=CBe`08
0=CBe`030000003Ad=T0dM3I00P0dM3I00<000000<g>fP3=c]X0203=c]X00`000000bLcL0<W<g008
0<W<g00300000035b]d0aL[M00P0aL[M00<000000<;8g`32b=l02@32b=l00`000000_/KP0;k6h007
0;k6h0@000002P2h`n<00`000000]L;T0;G2i0090;G2i0030000002c`N@0/l7T00L0/l7T1000000i
0>oZa`00?03_j/L00`000000kn[70>oZa`0[0>oZa`800000303;iNX00`000000eNCR0=GThP020=GT
hP8000001P3Ei>800`000000f^;K0=[Rf`030=[Rf`X00000203HhMd00`000000fmoI0=_Of@080=_O
f@030000003Lg=L0g=cG00P0g=cG00<000000=_JeP3Kf]H02@3Kf]H00`000000fMOF0=WGeP070=WG
eP030000003GeMH0emGF00P0emGF00<000000=CBe`3Dd]L01`3Dd]L00`000000dM3I0=7@f@080=7@
f@030000003=c]X0cLkJ00P0cLkJ00<000000<W<g039c=`02039c=`00`000000aL[M0<G:g@080<G:
g@0300000032b=l0`/SO00X0`/SO00<000000;k6h02na^00202na^000`000000^lGR0;_5hP030000
00L0^<?S00<000000;G2i02e`^@0202e`^@00`000000/l7T0;?1i00:0;?1i0800000>@3_j/L003`0
kn[700<000000>oZa`3_j/L0:P3_j/L7000000L0bnGZ00<000000=GThP3Ei>80103Ei>8=000000D0
dn?S00<000000=SQg@3HhMd02@3HhMd00`000000fmoI0=_Of@090=_Of@030000003Lg=L0g=cG00P0
g=cG00<000000=_JeP3Kf]H0203Kf]H00`000000fMOF0=WGeP080=WGeP030000003GeMH0emGF00L0
emGF00<000000=CBe`3Dd]L0203Dd]L00`000000dM3I0=7@f@080=7@f@030000003=c]X0cLkJ00P0
cLkJ00<000000<W<g039c=`01`39c=`00`000000aL[M0<G:g@090<G:g@0300000032b=l0`/SO00T0
`/SO00<000000;k6h02na^00202na^000`000000^lGR0;_5hP040;_5hP@000000P2h`n<00`000000
]L;T0;G2i0090;G2i0030000002c`N@0/l7T00X0/l7T0P00000i0>oZa`00>`3_j/L00`000000kn[7
0>oZa`0Z0>oZa`030000002ih?<0000000D0^N3c3P0000040<WSjP<000002`3Chn<00`000000f>7M
0=SQg@090=SQg@030000003KgmT0fmoI00P0fmoI00<000000=cLe`3Lg=L0203Lg=L00`000000fm[F
0=_JeP090=_JeP030000003IemH0fMOF00L0fMOF00<000000=OEeP3GeMH0203GeMH00`000000e=;G
0=CBe`020=CBeb0000001P39c=`00`000000aL[M0<G:g@080<G:g@0300000032b=l0`/SO00T0`/SO
00<000000;k6h02na^002@2na^000`000000^lGR0;_5hP080;_5hP@000002@2e`^@00`000000/l7T
0;?1i00:0;?1i080000000<0kn[70000003_j/L0=`3_j/L003X0kn[700<000000>oZa`3_j/L0:`3_
j/L2000000`0^N3c00<000000<WSjP39hnX02P39hnX00`000000dn?S00000002000000L0dn?S00<0
00000=SQg@3HhMd02@3HhMd00`000000fmoI0=_Of@090=_Of@030000003Lg=L0g=cG00P0g=cG00<0
00000=_JeP3Kf]H0203Kf]H00`000000fMOF0=WGeP080=WGeP030000003GeMH0emGF0080emGF2`00
00040=KEe`030000003Cd]P0dm;H00P0dm;H00<000000=3@f@3@d=T0203@d=T00`000000cLkK0<g>
f`030<g>f`/000001P35b]d00`000000`/SO0<;8g`080<;8g`030000002na^00_/KP00T0_/KP00<0
00000;_5hP2kaN802@2kaN8010000000^<?S0;S3h`2h`n<5000000<0]L;T00<000000;?1i02c`N@0
2P2c`N@00`000000kn[70>oZa`02000003P0kn[7000j0>oZa`030000003_j/L0kn[702X0kn[70P00
000=0;WPl`0300000039hnX0bN?Z00T0bN?Z00<000000=?Sh`3Chn<00`3Chn<3000000@0dn?S00<0
00000=SQg@3HhMd02@3HhMd00`000000fmoI0=_Of@080=_Of@030000003Lg=L0g=cG00P0g=cG00<0
00000=_JeP3Kf]H02@3Kf]H00`000000fMOF0=WGeP050=WGePP00000103HemL00`000000e]GG0=KE
e`080=KEe`030000003Cd]P0dm;H00P0dm;H00<000000=3@f@3@d=T0203@d=T00`000000cLkK0<g>
f`070<g>f`0300000039c=`0bLcL00@0bLcL200000090<;8g`030000002na^00_/KP00P0_/KP00<0
00000;_5hP2kaN802@2kaN800`000000^<?S0;S3h`070;S3h`@000002P2c`N@2000000@0kn[700<0
00000>oZa`3_j/L0=P3_j/L003T0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000^N3c0000000<
0;WPl`0300000039hnX0bN?Z00X0bN?Z00<000000=?Sh`3Chn<01P3Chn<4000000/0f>7M00<00000
0=_Of@3KgmT02@3KgmT00`000000g=cG0=cLe`080=cLe`030000003Kf]H0fm[F00P0fm[F00<00000
0=WGeP3IemH01P0000020=[Je`030000003HemL0f=OG00L0f=OG00<000000=KEe`3FeML01`3FeML0
0`000000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I00P0d=3I00<000000<g>f`3=c]/0203=c]/0
0`000000bLcL0<W<g0080<W<g00400000035b]h0aL[N0<G:gPD000000`32b=l00`000000_/KP0;k6
h0080;k6h0030000002kaN80^lGR00T0^lGR00<000000;S3h`2h`n<02@2h`n<00`000000]/;T0;K2
i003000000H0/l7T00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0f0>oZa`00>03_j/L3
000002/0kn[70P00000<0;WPl`0300000039hnX0bN?Z00X0bN?Z00<000000=?Sh`3Chn<02P3Chn<3
000000T0f>7M00<000000=_Of@3KgmT0203KgmT00`000000g=cG0=cLe`080=cLe`030000003Kf]H0
fm[F00@0fm[F200000070=[Je`030000003HemL0f=OG00L0f=OG00<000000=KEe`3FeML0203FeML0
0`000000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I00P0d=3I00<000000<g>f`3=c]/01`3=c]/0
0`000000bLcL0<W<g0090<W<g00300000035b]h0aL[N00H0aL[N1@0000090;k6h0030000002kaN80
^lGR00P0^lGR00<000000;S3h`2h`n<02@2h`n<00`000000]/;T0;K2i0040;K2i0<000000P2c`N@0
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[703H0kn[7000h0>oZa`030000003_j/L0kn[7
02X0kn[70P00000<0;WPl`0300000039hnX0bN?Z00/0bN?Z00<000000=?Sh`3Chn<02@3Chn<01000
0000f>7M0=SQg@3HhMd3000000D0f>7M00<000000=_Of@3KgmT02@3KgmT00`000000g=cG0=cLe`06
0=cLe`T00000103Jg=P00`000000f][G0=[Je`080=[Je`030000003HemL0f=OG00L0f=OG00<00000
0=KEe`3FeML01`3FeML00`000000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I00P0d=3I00<00000
0<g>f`3=c]/0203=c]/00`000000bLcL0<W<g0080<W<g00300000035b]h0aL[N00P0aL[N00@00000
0<;8g`32b=l0`/SO1@0000030;k6h0030000002kaN80^lGR00T0^lGR00<000000;S3h`2h`n<0202h
`n<00`000000]/;T0;K2i0080;K2i0800000203_j/L00`000000kn[70>oZa`0f0>oZa`00=`3_j/L0
0`000000kn[70>oZa`0Z0>oZa`030000002ih?<0000000`0^N3c00<000000<WSjP39hnX02P39hnX0
0`000000dn?S0=?Sh`0:0=?Sh`030000003HhMd0f>7M00@0f>7M0`0000020=SQg@030000003KgmT0
fmoI00P0fmoI00@000000=cLe`3Lg=L0g=cG1P0000000`3Ig]X000000=[Lf00:0=[Lf0030000003J
f]L0f][G00L0f][G00<000000=SGe`3HemL01`3HemL00`000000e]GG0=KEe`080=KEe`030000003C
d]P0dm;H00P0dm;H00<000000=3@f@3@d=T01`3@d=T00`000000cLkK0<g>f`080<g>f`0300000039
c=`0bLcL00P0bLcL00<000000<G:gP35b]h02@35b]h00`000000`/SO0<;8g`060<;8g`D000002@2k
aN800`000000^<?S0;S3h`080;S3h`030000002f`^@0]/;T00T0]/;T00<000000>oZa`3_j/L01P3_
j/L3000003L0kn[7000f0>oZa`030000003_j/L0kn[702/0kn[70P00000<0;WPl`0300000039hnX0
bN?Z00/0bN?Z00<000000=?Sh`3Chn<02@3Chn<00`000000f>7M0=SQg@080=SQg@<000001`3KgmT7
000000L0fMkJ00<000000=[Lf03Jg=P0203Jg=P00`000000f][G0=[Je`080=[Je`030000003HemL0
f=OG00L0f=OG00<000000=KEe`3FeML01`3FeML00`000000dm;H0=?Bf0080=?Bf0030000003@d=T0
d=3I00P0d=3I00<000000<g>f`3=c]/0203=c]/00`000000bLcL0<W<g0080<W<g00300000035b]h0
aL[N00P0aL[N00<000000<;8g`32b=l02032b=l010000000_/KP0;k6h02na^05000000<0^lGR00<0
00000;S3h`2h`n<02@2h`n<00`000000]/;T0;K2i0080;K2i0030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L0=@3_j/L003H0kn[700<000000>oZa`3_j/L0:P3_j/L4000000X0^N3c00<00000
0<WSjP39hnX02`39hnX00`000000dn?S0=?Sh`0:0=?Sh`030000003HhMd0f>7M00T0f>7M00<00000
0=_Of@0000001P0000020=OQgP030000003Ig]X0fMkJ00P0fMkJ00<000000=[Lf03Jg=P02@3Jg=P0
0`000000f][G0=[Je`070=[Je`030000003HemL0f=OG00L0f=OG00<000000=KEe`3FeML0203FeML0
0`000000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I00L0d=3I00<000000<g>f`3=c]/0203=c]/0
0`000000bLcL0<W<g0080<W<g00300000035b]h0aL[N00P0aL[N00<000000<;8g`32b=l02032b=l0
0`000000_/KP0;k6h0070;k6h0@000002P2h`n<00`000000]/;T0;K2i0080;K2i0030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0=@3_j/L003D0kn[700<000000>oZa`3_j/L0:P3_j/L20000
00<0X]Oj1P0000040;WPl`0300000039hnX0bN?Z00/0bN?Z00<000000=?Sh`3Chn<02@3Chn<00`00
0000f>7M0=SQg@040=SQg@T0000000@0en7N0000000000000000103GhMh00`000000fMkJ0=WNfP08
0=WNfP030000003Jg=P0f]cH00P0f]cH00<000000=[Je`3Jf]L0203Jf]L00`000000f=OG0=SGe`07
0=SGe`030000003FeML0e]GG00L0e]GG00<000000=?Bf03Cd]P0203Cd]P00`000000d=3I0=3@f@08
0=3@f@030000003=c]/0cLkK00P0cLkK00<000000<W<g039c=`02039c=`00`000000aL[N0<G:gP07
0<G:gP0300000032b=l0`/SO00T0`/SO00<000000;k6h02na^00202na^000`000000^lGR0;_5hP03
000000H0^<?S00<000000;K2i02f`^@0202f`^@00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[703D0kn[7000d0>oZa`030000003_j/L0kn[702X0kn[700<000000:;GnP0000002@2ReoX:0000
00L0bN?Z00<000000=?Sh`3Chn<0103Chn<=000000@0dN;T00<000000=OQgP3GhMh01P3GhMh40000
00X0fMkJ00<000000=[Lf03Jg=P0203Jg=P00`000000f][G0=[Je`080=[Je`030000003HemL0f=OG
00L0f=OG00<000000=KEe`3FeML0203FeML00`000000dm;H0=?Bf0080=?Bf0030000003@d=T0d=3I
00L0d=3I00<000000<g>f`3=c]/0203=c]/00`000000bLcL0<W<g0080<W<g00300000035b]h0aL[N
00P0aL[N00<000000<;8g`32b=l02032b=l00`000000_/KP0;k6h0080;k6h0030000002kaN80^lGR
00@0^lGR0`0000020;S3h`030000002f`^@0]/;T00T0]/;T00<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`0e0>oZa`00=03_j/L2000002X0kn[700<000000:;GnP000000302ReoX00`000000
^Moc0;WOl`050;WOl`h000001@38h^/00`000000dN;T0=7Ri0090=7Ri0030000003GhMh0en7N00T0
en7N0`0000080=WNfP030000003Jg=P0f]cH00P0f]cH00<000000=[Je`3Jf]L0203Jf]L00`000000
f=OG0=SGe`070=SGe`030000003FeML0e]GG00L0e]GG00<000000=?Bf03Cd]P0203Cd]P00`000000
d=3I0=3@f@080=3@f@030000003=c]/0cLkK00P0cLkK00<000000<W<g039c=`01`39c=`00`000000
aL[N0<G:gP080<G:gP0300000032b=l0`/SO00P0`/SO00<000000;k6h02na^002@2na^000`000000
^lGR0;_5hP070;_5hP@000002@2f`^@00`000000kn[70>oZa`0;0>oZa`800000=`3_j/L003<0kn[7
00<000000>oZa`3_j/L0:P3_j/L2000000`0X]Oj00<000000;WOl`2igo<0302igo<00`000000b>;[
0<SRj`0:0<SRj`030000003Ah^@0dN;T00P0dN;T00<000000=OQgP3GhMh02@3GhMh010000000fMkJ
0=WNfP3Ig]X3000000@0fMkJ00<000000=[Lf03Jg=P0203Jg=P00`000000f][G0=[Je`080=[Je`03
0000003HemL0f=OG00L0f=OG00<000000=KEe`3FeML00`3FeMLZ000000H0bLcL00<000000<G:gP35
b]h01`35b]h00`000000`/SO0<;8g`080<;8g`030000002na^00_/KP00T0_/KP00<000000;_5hP2k
aN80202kaN8010000000^LCS0;W4h`2ia><5000000<0]/;T00<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`0d0>oZa`00<`3_j/L00`000000kn[70>oZa`0Y0>oZa`8000003@2ReoX00`000000
^Moc0;WOl`0;0;WOl`0300000038h^/0b>;[00X0b>;[00<000000=7Ri03Ah^@02@3Ah^@00`000000
en7N0=OQgP090=OQgP030000003Ig]X0fMkJ00@0fMkJ0`0000000`3Ig]X000000=[Lf0090=[Lf003
0000003Jf]L0f][G00P0f][G00<000000=SGe`3HemL01@3HemL8000000@0emOH00<000000=GDf03E
e=P0203Ee=P00`000000d];I0=;Bf@070=;Bf@030000003?d=X0cm3J00P0cm3J00<000000<c>f`3<
c]/00`3<c]/:000000H0aL[N00<000000<;8g`32b=l02032b=l00`000000_/KP0;k6h0080;k6h003
0000002kaN80^lGR00P0^lGR00<000000;W4h`2ia><01`2ia><300000140kn[700<000000>oZa`3_
j/L0=03_j/L00380kn[700<000000>oZa`3_j/L0:@3_j/L00`000000X]Oj0000000<0:;GnP030000
002igo<0^Moc00`0^Moc00<000000<SRj`38h^/02@38h^/00`000000dN;T0=7Ri0090=7Ri0030000
003GhMh0en7N00T0en7N00<000000=WNfP3Ig]X0203Ig]X3000000P0f]cH00<000000=[Je`3Jf]L0
203Jf]L00`000000f=OG0=SGe`06000000030=SIf0000000emOH00T0emOH00<000000=GDf03Ee=P0
203Ee=P00`000000d];I0=;Bf@070=;Bf@030000003?d=X0cm3J00P0cm3J00<000000<c>f`3<c]/0
1`3<c]/00`000000bLcL0<W<g0030<W<g0X000001P32b=l00`000000_/KP0;k6h0080;k6h0030000
002kaN80^lGR00P0^lGR00<000000;W4h`2ia><02@2ia><00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[703@0kn[7000a0>oZa`030000003_j/L0kn[702T0kn[70`00000<0:;GnP030000002i
go<0^Moc00`0^Moc00<000000<SRj`38h^/02P38h^/00`000000dN;T0=7Ri0090=7Ri0030000003G
hMh0en7N00T0en7N00<000000=WNfP3Ig]X0203Ig]X00`000000f]cH0=[Lf003000000D0f]cH00<0
00000=[Je`3Jf]L00`3Jf]L8000000L0f=WH00<000000=OGf03GemP01`3GemP00`000000eMCH0=GD
f0080=GDf0030000003Bd]T0d];I00L0d];I00<000000<o@fP3?d=X0203?d=X00`000000c<kK0<c>
f`080<c>f`0300000039c=`0bLcL00L0bLcL00<000000<G:gP35b]h00`35b]h8000000T0_/KP00<0
00000;_5hP2kaN801`2kaN800`000000^LCS0;W4h`090;W4h`030000003_j/L0kn[70140kn[700<0
00000>oZa`3_j/L0=03_j/L00340kn[700<000000>oZa`3_j/L0:03_j/L010000000QLOm00000025
aod4000000L0X]Oj00<000000;WOl`2igo<0302igo<00`000000b>;[0<SRj`0:0<SRj`030000003A
h^@0dN;T00T0dN;T00<000000=OQgP3GhMh02@3GhMh00`000000fMkJ0=WNfP080=WNfP030000003J
g=P0f]cH00@0f]cH2`0000040=SKf@030000003HfMP0f=WH00L0f=WH00<000000=OGf03GemP0203G
emP00`000000eMCH0=GDf0080=GDf0030000003Bd]T0d];I00L0d];I00<000000<o@fP3?d=X01`3?
d=X00`000000c<kK0<c>f`080<c>f`0300000039c=`0bLcL00P0bLcL00<000000<G:gP35b]h01`35
b]h010000000`/SO0<;8g`32b=l5000000<0_/KP00<000000;_5hP2kaN80202kaN800`000000^LCS
0;W4h`080;W4h`030000003_j/L0kn[70140kn[70P00000f0>oZa`00<03_j/L2000002T0kn[700@0
000008G7o@25aod000001@25aod4000000<0X]Oj00<000000;WOl`2igo<02`2igo<00`000000b>;[
0<SRj`0;0<SRj`030000003Ah^@0dN;T00T0dN;T00<000000=OQgP3GhMh02@3GhMh00`000000fMkJ
0=WNfP080=WNfP030000003Jg=P0f]cH00H0000000@0emkL00000000000000002@3HfmT00`000000
f=WH0=SIf0070=SIf0030000003GemP0emOH00L0emOH00<000000=GDf03Ee=P0203Ee=P00`000000
d];I0=;Bf@070=;Bf@030000003?d=X0cm3J00P0cm3J00<000000<c>f`3<c]/01`3<c]/00`000000
bLcL0<W<g0080<W<g00300000035b]h0aL[N00P0aL[N00<000000<;8g`32b=l01P32b=l5000000P0
^lGR00<000000;W4h`2ia><0202ia><00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703@0
kn[7000_0>oZa`030000003_j/L0kn[702L0kn[70P00000208G7o@0300000025aod0QLOm00P0QLOm
1P00000;0;WOl`0300000038h^/0b>;[00X0b>;[00<000000=7Ri03Ah^@02@3Ah^@00`000000en7N
0=OQgP090=OQgP030000003Ig]X0fMkJ00H0fMkJ1P0000070=ONg0030000003HfmT0f=_I00800000
1P3HfmT00`000000f=WH0=SIf0070=SIf0030000003GemP0emOH00L0emOH00<000000=GDf03Ee=P0
203Ee=P00`000000d];I0=;Bf@080=;Bf@030000003?d=X0cm3J00L0cm3J00<000000<c>f`3<c]/0
1`3<c]/00`000000bLcL0<W<g0080<W<g00300000035b]h0aL[N00P0aL[N00<000000<;8g`32b=l0
2032b=l010000000_lOP0;o7h02oan04000000<0^lGR00<000000;W4h`2ia><02@2ia><00`000000
kn[70>oZa`0C0>oZa`030000003_j/L0kn[703@0kn[7000J0>oZa`<000000P3_j/L300000080kn[7
0`0000080>oZa`030000003_j/L0kn[702H0kn[700D0000008G7o@25aod0QLOm0000000<08G7o@03
0000002Se_X0XmKj0080XmKj1P0000040;WOl`0300000038h^/0b>;[00X0b>;[00<000000=7Ri03A
h^@02P3Ah^@00`000000en7N0=OQgP090=OQgP030000003Ig]X0fMkJ00H0000000<0eN3O0000003G
g]`02P3Gg]`00`000000f=_I0=SKf@020=SKf@<000000`3HfmT00`000000f=WH0=SIf0070=SIf003
0000003GemP0emOH00L0emOH00<000000=GDf03Ee=P0203Ee=P00`000000d];I0=;Bf@070=;Bf@03
0000003?d=X0cm3J00P0cm3J00<000000<c>f`3<c]/01`3<c]/00`000000bLcL0<W<g0070<W<g003
00000035b]h0aL[N00P0aL[N00<000000<;8g`32b=l02032b=l00`000000_lOP0;o7h0060;o7h0D0
00002@2ia><00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[703<0kn[7000K0>oZa`030000
003_j/L0kn[70080kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000L0kn[700<000000>oZ
a`3_j/L09P3_j/L200000080QLOm00<0000008G7o@25aod02P25aod00`000000XmKj0:?FnP090:?F
nPX000001`38h^/00`000000dN;T0=7Ri0090=7Ri0030000003GhMh0en7N00@0en7N2@0000070=GP
g`030000003Gg]`0emkL00P0emkL00<000000=SKf@3HfmT01P3HfmT3000000T0f=WH00<000000=OG
f03GemP01`3GemP00`000000eMCH0=GDf0080=GDf0030000003Bd]T0d];I00P0d];I00<000000<o@
fP3?d=X01`3?d=X00`000000c<kK0<c>f`070<c>f`0300000039c=`0bLcL00P0bLcL00<000000<G:
gP35b]h01`35b]h00`000000`/SO0<;8g`090<;8g`030000002oan00_lOP00L0_lOP00@000000;c5
hP2laN80_<GR1@0000030;W4h`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0<`3_j/L0
01/0kn[700<000000>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001P3_
j/L00`000000kn[70>oZa`0U0>oZa`8000000P1X]?/3000000/0QLOm00<000000:?FnP2Se_X0302S
e_X00`000000^=kc0;SNl`050;SNlaX00000103?hND00`000000eN3O0=GPg`080=GPg`030000003G
g]`0emkL00T0emkL00<000000=SKf@3HfmT01`3HfmT00`000000f=WH00000002000000H0f=WH00<0
00000=OGf03GemP01`3GemP00`000000eMCH0=GDf0080=GDf0030000003Bd]T0d];I00L0d];I00<0
00000<o@fP3?d=X01`3?d=X00`000000c<kK0<c>f`070<c>f`0300000039c=`0bLcL00P0bLcL00<0
00000<G:gP35b]h02035b]h00`000000`/SO0<;8g`080<;8g`030000002oan00_lOP00P0_lOP00<0
00000;c5hP2laN801P2laN83000001L0kn[700<000000>oZa`000000=@3_j/L001/0kn[700<00000
0>oZa`3_j/L00P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001P3_j/L00`000000kn[7
0>oZa`0S0>oZa`8000001@1X]?/4000000T0QLOm00<000000:?FnP2Se_X02`2Se_X00`000000^=kc
0;SNl`0;0;SNl`0300000036hN/0a^7[00X0a^7[00<000000<oQi@3?hND02@3?hND00`000000eN3O
0=GPg`080=GPg`030000003Gg]`0emkL00P0emkL00<000000=SKf@3HfmT0203HfmT00`000000f=WH
0=SIf0020=SIf0<000000P3HfMP00`000000emOH0=OGf0070=OGf0030000003Ee=P0eMCH00P0eMCH
00<000000=;Bf@3Bd]T0203Bd]T00`000000cm3J0<o@fP070<o@fP030000003<c]/0c<kK00L0c<kK
00<000000<W<g039c=`01`39c=`00`000000aL[N0<G:gP080<G:gP0300000032b=l0`/SO00P0`/SO
00<000000;o7h02oan00202oan000`000000_<GR0;c5hP080;c5hP030000003_j/L0kn[701L0kn[7
0P00000e0>oZa`006P3_j/L2000000<0kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000001X]?/0J;Ck00@0J;Ck00<0000006Rdn`1X]?/00P1X]?/3000000D0QLOm00<0
00000:?FnP2Se_X0302Se_X00`000000^=kc0;SNl`0;0;SNl`0300000036hN/0a^7[00X0a^7[00<0
00000<oQi@3?hND0203?hND00`000000eN3O0=GPg`080=GPg`030000003Gg]`0emkL00T0emkL00<0
00000=SKf@3HfmT01`3HfmT00`000000f=WH0=SIf0060=SIf0<000002@3GemP00`000000eMCH0=GD
f0080=GDf0030000003Bd]T0d];I0080d];I7P0000060<W<g00300000035b]h0aL[N00L0aL[N00<0
00000<;8g`32b=l02032b=l00`000000_lOP0;o7h0080;o7h0030000002laN80_<GR00P0_<GR00<0
00000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0c0>oZa`00:`3_j/L010000000kn[700000000
000Q0>oZa`80000000<0CZ3f0000000000000`1X]?/00`000000J;Ck06Rdn`0606Rdn`8000000P25
aod00`000000XmKj0:?FnP0<0:?FnP030000002hg_<0^=kc00/0^=kc00<000000<KQj`36hN/02P36
hN/00`000000cn7U0<oQi@090<oQi@030000003Eh=l0eN3O00P0eN3O00<000000=ONg03Gg]`0203G
g]`00`000000f=_I0=SKf@080=SKf@030000003HfMP0f=WH00L0f=WH00<000000=OGf00000000P00
00030=OGf1<00000103De=T00`000000dM;J0=7BfP070=7BfP030000003?d=X0cm3J00L0cm3J00<0
00000<c>g03<c]`00`3<c]`:000000H0aL[N00<000000<;8g`32b=l02032b=l00`000000_lOP0;o7
h0080;o7h0030000002laN80_<GR00P0_<GR00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZ
a`020>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000080kn[70`00000O0>oZa`00:`3_
j/L00`000000kn[70>oZa`0P0>oZa`8000001@1>X?H20000000306Rdn`000000J;Ck00T0J;Ck1000
000<0:?FnP030000002hg_<0^=kc00`0^=kc00<000000<KQj`36hN/02P36hN/00`000000cn7U0<oQ
i@080<oQi@030000003Eh=l0eN3O00P0eN3O00<000000=ONg03Gg]`02@3Gg]`00`000000f=_I0=SK
f@070=SKf@030000003HfMP0f=WH00P0f=WH00<000000=OGf00000001@0000000`3GfMT000000=KG
f@090=KGf@030000003De=T0e=CI00P0e=CI00<000000=7BfP3Ad]X01`3Ad]X00`000000cm3J0<o@
fP070<o@fP030000003<c]`0c<kL00L0c<kL00<000000<S<g@38c=d00`38c=d:000000H0`/SO00<0
00000;o7h02oan00202oan000`000000_<GR0;c5hP080;c5hP030000003_j/L0kn[701/0kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L0000000L0kn[700<000000>oZa`0000000`3_j/L00`000000
kn[70>oZa`0N0>oZa`00:P3_j/L00`000000kn[70>oZa`0O0>oZa`8000002@1>X?H2000000X0J;Ck
00@0000008W8o@29b?d0RLSm100000070:?FnP030000002hg_<0^=kc00`0^=kc00<000000<KQj`36
hN/02P36hN/00`000000cn7U0<oQi@090<oQi@030000003Eh=l0eN3O00P0eN3O00<000000=ONg03G
g]`0203Gg]`00`000000f=_I0=SKf@080=SKf@030000003HfMP0f=WH0080f=WH200000060=OIf@<0
00002@3FemT00`000000e=CI0=CDf@070=CDf@030000003Ad]X0dM;J00L0dM;J00<000000<o@fP3?
d=X01`3?d=X00`000000c<kL0<c>g0080<c>g00300000038c=d0b<cM00L0b<cM00<000000<G:gP35
b]h00`35b]h8000000P0_lOP00<000000;c5hP2laN80202laN800`000000kn[70>oZa`0L0>oZa`07
0000003_j/L0kn[70>oZa`000000kn[7000000070>oZa`030000003_j/L0000000<0kn[700<00000
0>oZa`3_j/L07P3_j/L002T0kn[700<000000>oZa`3_j/L07P3_j/L200000080>ho_0P00000604jP
mP030000001>X?H0CZ3f008000001`1X]?/00`000000RLSm08W8o@0608W8o@@000000`2Se_X00`00
0000^=kc0;SNl`0;0;SNl`0300000036hN/0a^7[00X0a^7[00<000000<oQi@3?hND02@3?hND00`00
0000eN3O0=GPg`080=GPg`030000003Gg]`0emkL00T0emkL00<000000=SKf@3HfmT01@3HfmT80000
00@0em_K00<000000=OIf@3GfMT01`3GfMT00`000000e]OI0=KGf@03000000D0e]OI00<000000=CD
f@3De=T01`3De=T00`000000dM;J0=7BfP080=7BfP030000003?d=X0cm3J00L0cm3J00<000000<c>
g03<c]`01`3<c]`00`000000b<cM0<S<g@080<S<g@0300000035b]h0aL[N00L0aL[N00@000000<;8
g`32b=l0`/SO1@0000030;o7h0030000002laN80_<GR00L0_<GR00<000000>oZa`3_j/L06`3_j/L0
0`000000kn[7000000030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000000`3_j/L0
0`000000kn[70>oZa`0N0>oZa`00:@3_j/L00`000000kn[70>oZa`0L0>oZa`8000001P0kSnl00`00
0000CZ3f04jPmP0304jPmP030000001>X?H0CZ3f0080CZ3f0P00000406Rdn`0300000029b?d0RLSm
00/0RLSm1@00000<0;SNl`0300000036hN/0a^7[00X0a^7[00<000000<oQi@3?hND02@3?hND00`00
0000eN3O0=GPg`080=GPg`030000003Gg]`0emkL00P0emkL00<000000=SKf@3HfmT01P0000000`3F
gMd000000=OKf`090=OKf`030000003GfMT0emWI00L0emWI00<000000=KGf@3FemT00`3FemT20000
00<0e]OI00<000000=CDf@3De=T01`3De=T00`000000dM;J0=7BfP070=7BfP030000003?d=X0cm3J
00L0cm3J00<000000<c>g03<c]`0203<c]`00`000000b<cM0<S<g@070<S<g@0300000035b]h0aL[N
00L0aL[N00<000000<;8g`32b=l01`32b=l5000000P0_<GR00<000000>oZa`3_j/L0703_j/L20000
00<0kn[70`0000070>oZa`<000000P3_j/L200000200kn[7000X0>oZa`800000703_j/L200000003
02j3jP000000>ho_00H0>ho_0P00000204jPmP030000001>X?H0CZ3f00D0CZ3f0P0000000`1X]?/0
000008W8o@0>08W8o@040000002Te_T0Y=Ki0:CFn@@000001`2hg_<00`000000a^7[0<KQj`0:0<KQ
j`030000003?hND0cn7U00T0cn7U00<000000=GPg`3Eh=l0203Eh=l00`000000emkL0=ONg0040=ON
g0P000001`3FgMd00`000000em_K0=OKf`070=OKf`030000003GfMT0emWI00L0emWI00<000000=KG
f@3FemT01P3FemT3000000T0e=CI00<000000=7BfP3Ad]X0203Ad]X00`000000cm3J0<o@fP060<o@
fP030000003<c]`0c<kL00P0c<kL00<000000<S<g@38c=d01`38c=d00`000000aL[N0<G:gP080<G:
gP0300000032b=l0`/SO00P0`/SO00@000000;o7h@2oan40_lOQ100000030;c5hP030000003_j/L0
kn[701h0kn[700<000000>oZa`3_j/L0<P3_j/L002L0kn[700<000000>oZa`3_j/L06@3_j/L30000
00@0;X?Z0P00000703^?k`8000002P1>X?H2000000h0RLSm00<000000:CFn@2Te_T01P2Te_T40000
00<0^=kc00<000000<KQj`36hN/02P36hN/00`000000cn7U0<oQi@090<oQi@030000003Eh=l0eN3O
00<0eN3O300000040=?Oh@030000003FgMd0e]gM00L0e]gM00<000000=OKf`3Gfm/0203Gfm/00`00
0000emWI0=OIf@070=OIf@030000003FemT0e]OI00P0e]OI100000060=CDf@030000003Ad]X0dM;J
00L0dM;J00<000000<o@fP3?d=X01`3?d=X00`000000c<kL0<c>g0070<c>g00300000038c=d0b<cM
00P0b<cM00<000000<G:gP35b]h01`35b]h00`000000`/SO0<;8g`080<;8g`030000002oan40_lOQ
00H0_lOQ0`00000Q0>oZa`030000003_j/L0kn[70380kn[7000W0>oZa`030000003_j/L0kn[701L0
kn[70P00000202UliP030000000^PnX0;X?Z00@0;X?Z00<0000003^?k`0kSnl0100kSnl3000000L0
CZ3f0P00000206ngn`8000002`29b?d00`000000Y=Ki0:CFn@0;0:CFnB800000103>h>D00`000000
dmoQ0=?Oh@090=?Oh@030000003FgMd0e]gM00L0e]gM00<000000=OKf`3Gfm/01`3Gfm/00`000000
emWI0=OIf@070=OIf@030000003FemT0e]OI00P0e]OI00<000000=CDf@3De=T00P3De=T300000080
e=CI00<000000=7BfP3Ad]X0203Ad]X00`000000cm3J0<o@fP060<o@fP030000003<c]`0c<kL00P0
c<kL00<000000<S<g@38c=d01`38c=d00`000000aL[N0<G:gP070<G:gP0300000032b=l0`/SO00P0
`/SO00<000000;o7h@2oan40202oan400`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[70340
kn[7000V0>oZa`030000003_j/L0kn[701D0kn[70`00000502UliP8000001@0^PnX00`000000>ho_
03^?k`0303^?k`040000000kSnl0>ho_000000D0CZ3f00<0000006ngn`1_]o/0101_]o/2000000T0
RLSm00<000000:CFn@2Te_T0302Te_T00`000000^=gb0;SMlP0:0;SMlP0300000035gn`0aMo/00T0
aMo/00<000000<kPi@3>h>D02@3>h>D00`000000dmoQ0=?Oh@080=?Oh@030000003FgMd0e]gM00L0
e]gM00<000000=OKf`3Gfm/0203Gfm/00`000000emWI0=OIf@070=OIf@030000003FemT0e]OI00P0
e]OI00<000000=CDf@3De=T01@3De=T3000000T0dM;J00<000000<o@fP3?d=X01`3?d=X00`000000
c<kL0<c>g0070<c>g00300000038c=d0b<cM00L0b<cM00<000000<G:gP35b]h01`35b]h00`000000
`/SO0<;8g`080<;8g`030000002oan40_lOQ00P0_lOQ00<000000>oZa`3_j/L08P3_j/L00`000000
kn[70>oZa`0a0>oZa`009@3_j/L00`000000kn[70>oZa`0C0>oZa`<000000P0[NN@00`000000:GcV
02UliP0502UliP030000000^PnX0;X?Z00<0;X?Z0P00000203^?k`030000000kSnl0>ho_0080>ho_
0P0000000`1>X?H000000000000906ngn`<000001@29b?d00`000000Y=Ki0:CFn@0<0:CFn@030000
002hgO80^=gb00X0^=gb00<000000<GOk035gn`02P35gn`00`000000c^3U0<kPi@080<kPi@030000
003Cgn40dmoQ00P0dmoQ00<000000=KMg@3FgMd0203FgMd00`000000em_K0=OKf`070=OKf`030000
003GfMT0emWI00L0emWI00<000000=KGf@3FemT0203FemT00`000000e=CI0=CDf@070=CDf@030000
003Ad]X00000008000001P3Ad]X00`000000cm3J0<o@fP020<o@fPT000001P3<c]`00`000000b<cM
0<S<g@070<S<g@0300000035b]h0aL[N00L0aL[N00<000000<;8g`32b=l02032b=l00`000000_lOQ
0;o7h@070;o7h@030000003_j/L0kn[70240kn[70`00000c0>oZa`009@3_j/L00`000000kn[70>oZ
a`0A0>oZa`80000000<0<7[T0000000[NN@00`0[NN@2000000H0:GcV00<0000002j3jP0^PnX0100^
PnX2000000L0>ho_0P00000=06ngn`8000000P29b?d00`000000Y=Ki0:CFn@0<0:CFn@030000002h
gO80^=gb00/0^=gb00<000000<GOk035gn`02@35gn`00`000000c^3U0<kPi@090<kPi@030000003C
gn40dmoQ00P0dmoQ00<000000=KMg@3FgMd01`3FgMd00`000000em_K0=OKf`080=OKf`030000003G
fMT0emWI00L0emWI00<000000=KGf@3FemT0203FemT00`000000e=CI0=CDf@020=CDfAD000000`3@
d]X00`000000c]3K0<k@f`030<k@fa@000001@35b]h00`000000`/SO0<;8g`080<;8g`030000002o
an40_lOQ00L0_lOQ00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0a0>oZa`00903_j/L2
00000100kn[70`000004031ji0030000000[NN@0:gWT00<0:gWT00<0000002UliP0YO>H0100YO>H0
0`000000;X?Z02j3jP0302j3jP8000001@0kSnl200000080EjKg0P00000=06ngn`@000003@2Te_T0
0`000000^=gb0;SMlP0:0;SMlP0300000035gn`0aMo/00X0aMo/00<000000<kPi@3>h>D0203>h>D0
0`000000dmoQ0=?Oh@080=?Oh@030000003FgMd0e]gM00P0e]gM00<000000=OKf`3Gfm/01`3Gfm/0
0`000000emWI0=OIf@070=OIf@030000003FemT0e]OI00<0e]OI2`0000030=CFfP030000003Be=X0
d]CJ00L0d]CJ0`0000080=3BfP030000003>d=/0c]3K00L0c]3K00<000000<_>g03;c]`01`3;c]`0
0`000000b<cM0<S<g@030<S<g@T000001P32b=l00`000000_lOQ0;o7h@080;o7h@030000003_j/L0
kn[702@0kn[700<000000>oZa`3_j/L0<@3_j/L002<0kn[700<000000>oZa`3_j/L03P3_j/L20000
0080>GgU00<00000031ji00`N^@00`0`N^@00`000000:gWT02]ii00302]ii0030000000YO>H0:GcV
00@0:GcV00<0000002j3jP0^PnX00P0^PnX01@000000;X?Z000000000000>ho_008000001P1GY_L2
000000/0KkOk00@0000008g9o02=bO`0SLWl100000080:CFn@030000002hgO80^=gb00X0^=gb00<0
00000<GOk035gn`02P35gn`00`000000c^3U0<kPi@090<kPi@030000003Cgn40dmoQ00P0dmoQ00<0
00000=KMg@3FgMd01`3FgMd00`000000em_K0=OKf`080=OKf`030000003GfMT0emWI00D0emWI2000
00040=GHfP030000003De]X0e=KJ00L0e=KJ00<000000=;DfP3Be=X0203Be=X00`000000d=;J0000
0002000000@0d=;J00<000000<k@f`3>d=/0203>d=/00`000000blkL0<_>g0070<_>g00300000038
c=d0b<cM00H0b<cM00<000000<G:gP35b]h00`35b]h8000000P0_lOQ00<000000>oZa`3_j/L09@3_
j/L00`000000kn[70>oZa`0a0>oZa`008`3_j/L00`000000kn[70>oZa`0<0>oZa`8000001@0iOND2
000000@0<7[T00<0000002]ii00[NN@00`0[NN@2000000D0:GcV0P0000000`0^PnX0000002j3jP02
02j3jP8000002P1GY_L2000000P0KkOk00<0000008g9o02=bO`01P2=bO`4000000<0Y=Ki00<00000
0;SMlP2hgO802P2hgO800`000000aMo/0<GOk00:0<GOk0030000003>h>D0c^3U00T0c^3U00<00000
0=?Oh@3Cgn40203Cgn400`000000e]gM0=KMg@080=KMg@030000003Gfm/0em_K00L0em_K00<00000
0=OIf@3GfMT01P0000000`3Ef]`000000=GHfP090=GHfP030000003De]X0e=KJ00H0e=KJ00<00000
0=;DfP3Be=X0203Be=X00`000000d=;J0=3BfP030=3BfP8000000P3@d]X00`000000c]3K0<k@f`07
0<k@f`030000003;c]`0blkL00L0blkL00<000000<S<g@38c=d01`38c=d00`000000aL[N0<G:gP07
0<G:gP0400000032bMl0`/WO0<;9g`@000000`2oan400`000000kn[70>oZa`0V0>oZa`030000003_
j/L0kn[70340kn[7000R0>oZa`030000003_j/L0kn[700`0kn[700<0000004B3i`0000001`0iOND0
0`000000<7[T031ji002031ji08000001@0[NN@00`000000:GcV02UliP0402UliP030000000^PnX0
;X?Z008000000P14U_82000000X0EjKg0P00000506ngn`030000002=bO`0SLWl00/0SLWl1@00000;
0;SMlP0300000035gn`0aMo/00X0aMo/00<000000<kPi@3>h>D02@3>h>D00`000000dmoQ0=?Oh@07
0=?Oh@030000003FgMd0e]gM00P0e]gM00<000000=OKf`3Gfm/00`3Gfm/8000000L0eM[L00<00000
0=GHfP3Ef=X01`3Ef=X00`000000e=KJ0=CFfP070=CFfP030000003Be=X0d]CJ00L0d]CJ00<00000
0=3BfP3@d]X01P3@d]X3000000P0c]3K00<000000<_>g03;c]`01`3;c]`00`000000b<cM0<S<g@07
0<S<g@0300000035b]h0aL[N00L0aL[N00<000000<;9g`32bMl01P32bMl3000002P0kn[700<00000
0>oZa`000000<P3_j/L00280kn[700<000000>oZa`3_j/L02P3_j/L2000000<0A8?W0P00000603Um
i@030000000`N^@0<7[T00<0<7[T00<0000002]ii00[NN@00`0[NN@00`000000:GcV02UliP0302Ul
iP<000001P14U_82000000X0EjKg0P00000206ngn`030000002=bO`0SLWl00d0SLWl00@000000:KE
n02VeOP0Y]Gh1P0000040;SMlP0300000035gn`0aMo/00X0aMo/00<000000<kPi@3>h>D02@3>h>D0
0`000000dmoQ0=?Oh@080=?Oh@030000003FgMd0e]gM00<0e]gM2`0000040=CLgP030000003Ef]`0
eM[L00L0eM[L00<000000=GHfP3Ef=X0203Ef=X00`000000e=KJ0=CFfP060=CFfP030000003Be=X0
d]CJ00P0d]CJ00<000000=3BfP3@d]X01`3@d]X00`000000c]3K00000002000000@0c]3K00<00000
0<_>g03;c]`01`3;c]`00`000000b<cM0<S<g@080<S<g@0300000035b]h0aL[N00L0aL[N00<00000
0<;9g`32bMl01`32bMl00`000000kn[70>oZa`0X0>oZa`800000<P3_j/L00240kn[700<000000>oZ
a`3_j/L02P3_j/L00`000000A8?W04B3i`0504B3i`030000000iOND0>GgU00@0>GgU00<00000031j
i00`N^@00`0`N^@00`000000:gWT02]ii00302]ii08000000P0YO>H20000000303R:k@0000000000
00L0A9Kb00<0000005NVm`1GY_L02@1GY_L3000000h0SLWl00<000000:KEn02VeOP0202VeOP:0000
00L0aMo/00<000000<kPi@3>h>D02@3>h>D00`000000dmoQ0=?Oh@020=?Oh@`00000103Ag^800`00
0000e=cN0=CLgP080=CLgP030000003Ef]`0eM[L00L0eM[L00<000000=GHfP3Ef=X01`3Ef=X00`00
0000e=KJ0=CFfP070=CFfP030000003Be=X0d]CJ00L0d]CJ00<000000=3BfP3@d]X01`3@d]X00`00
0000c]3K0<k@f`030<k@f`<0000000<0c]3K0000003;c]`0203;c]`00`000000b<cM0<S<g@070<S<
g@0300000035b]h0aL[N00L0aL[N00<000000<;9g`32bMl02032bMl00`000000kn[70>oZa`0Y0>oZ
a`030000003_j/L0kn[70300kn[7000P0>oZa`8000002P3_j/L20000000304n9j0000000000000H0
A8?W00<0000003Umi@0iOND0100iOND00`000000<7[T031ji003031ji0030000000[NN@0:gWT00<0
:gWT0`00000503R:k@0300000014U_80A9Kb00D0A9Kb0P00000805NVm`8000000P1e^_`2000000/0
SLWl00<000000:KEn02VeOP02`2VeOP00`000000^=cb0;SLlP050;SLlQP00000103<gnH00`000000
dMkR0=7NhP090=7NhP030000003Dg=h0e=cN00L0e=cN00<000000=GJg03Ef]`01`3Ef]`00`000000
eMSJ0=GHfP080=GHfP030000003De]X0e=KJ00H0e=KJ00<000000=;DfP3Be=X0203Be=X00`000000
d=;J0=3BfP070=3BfP030000003>d=/0c]3K00H0c]3K0`0000070<_>g00300000038c=d0b<cM00L0
b<cM00<000000<G:gP35b]h01`35b]h00`000000`/WO0<;9g`080<;9g`030000003_j/L0kn[702X0
kn[700<000000>oZa`3_j/L0<03_j/L00200kn[700<000000>oZa`3_j/L01`3_j/L2000000D0ChWX
00<0000004B3i`14PnL01014PnL00`000000>GgU03Umi@0403Umi@800000100`N^@00`000000:gWT
02]ii0020000000403:2j@0000000000000000D0>8[]0P00000704BFlP8000001@1GY_L00`000000
MK[l07Fjo00407Fjo08000002@2=bO`00`000000Y]Gh0:KEn00:0:KEn0030000002hg?80^=cb00/0
^=cb00<000000<CNk034g^`02@34g^`00`000000c=oV0<cOiP080<cOiP030000003Ag^80dMkR00P0
dMkR00<000000=CLgP3Dg=h0203Dg=h00`000000eM[L0=GJg0070=GJg0030000003Ef=X0eMSJ00L0
eMSJ00<000000=CFfP3De]X01`3De]X00`000000d]CJ0=;DfP070=;DfP030000003@d]X0d=;J00L0
d=;J00<000000<k@f`3>d=/01P3>d=/010000000blkL0<_>g03;c]`3000000<0blkL00<000000<S<
g@38c=d02038c=d00`000000aL[N0<G:gP060<G:gP0300000032bMl0`/WO00P0`/WO00<000000>oZ
a`3_j/L0:`3_j/L00`000000kn[70>oZa`0F0>oZa`@0000000T0kn[700000000000000000>oZa`00
0000kn[70000003_j/L00P0000001@3_j/L000000>oZa`000000kn[700<000000`3_j/L001l0kn[7
00<000000>oZa`3_j/L01`3_j/L010000000FhoY00000000000504n9j00300000014PnL0A8?W00@0
A8?W00<0000003Umi@0iOND01@0iOND010000000<7[T031ji00`N^@3000000<0<X;Y00@0000003:2
j@0bP^T000001P0hR^d00`000000A9Kb04BFlP0604BFlP80000000<0EjKg0000000000002@1e^_`3
000000D0SLWl00<000000:KEn02VeOP02`2VeOP00`000000^=cb0;SLlP0:0;SLlP0300000034g^`0
a=k/00T0a=k/00<000000<cOiP3<gnH0203<gnH00`000000dMkR0=7NhP090=7NhP030000003Dg=h0
e=cN00L0e=cN00<000000=GJg03Ef]`01`3Ef]`00`000000eMSJ0=GHfP080=GHfP030000003De]X0
e=KJ00H0e=KJ00<000000=;DfP3Be=X01`3Be=X00`000000d=;J0=3BfP080=3BfP030000003>d=/0
c]3K00H0c]3K00<000000<_>g03;c]`0103;c]`4000000T0b<cM00<000000<G:gP35b]h01`35b]h0
0`000000`/WO0<;9g`080<;9g`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L05@3_j/L0
0`000000kn[700000002000000090>oZa`00000000000000003_j/L000000>oZa`000000kn[70080
000000D0kn[70000003_j/L000000>oZa`03000000<0kn[7000N0>oZa`030000003_j/L0kn[700L0
kn[700<0000005^?j@1KSnT00P1KSnT00`000000ChWX04n9j00304n9j08000001@14PnL2000000D0
>GgU10000002039oi`80000000<0<X;Y0000000bP^T00`0bP^T00`000000>8[]03R:k@0403R:k@80
00002014U_82000000d0MK[l0P00000208g9o0030000002VeOP0Y]Gh00/0Y]Gh00<000000;SLlP2h
g?802`2hg?800`000000a=k/0<CNk0090<CNk0030000003<gnH0c=oV00P0c=oV00<000000=7NhP3A
g^80203Ag^800`000000e=cN0=CLgP080=CLgP030000003Ef]`0eM[L00L0eM[L00<000000=GHfP3E
f=X01`3Ef=X00`000000e=KJ0=CFfP070=CFfP030000003Be=X0d]CJ00L0d]CJ00<000000=3BfP3@
d]X00P3@d]XM000000H0b<cM00<000000<G:gP35b]h01P35b]h00`000000`/WO0<;9g`080<;9g`03
0000003_j/L0kn[702/0kn[700<000000>oZa`0000005P3_j/L00`000000kn[70>oZa`050>oZa`06
0000003_j/L000000>oZa`000000kn[70P000000103_j/L000000>oZa`0000030>oZa`030000003_
j/L0kn[70040kn[7000N0>oZa`030000003_j/L0kn[700H0kn[700<0000005^?j@1KSnT0101KSnT0
0`000000ChWX04n9j00404n9j00300000014PnL0A8?W00@0A8?W00<0000003Umi@0iOND00P000002
03Moi`030000000bOnL0<WoW00<0<WoW00<0000003:2j@0bP^T0100bP^T2000000H0>8[]00<00000
04BFlP14U_800`14U_8200000080Gj[h0P00000=07Fjo0<00000302VeOP00`000000^=cb0;SLlP0;
0;SLlP0300000034g^`0a=k/00T0a=k/00<000000<cOiP3<gnH0203<gnH00`000000dMkR0=7NhP09
0=7NhP030000003Dg=h0e=cN00L0e=cN00<000000=GJg03Ef]`01`3Ef]`00`000000eMSJ0=GHfP08
0=GHfP030000003De]X0e=KJ0080e=KJ500000040=7Df`030000003?d]/0cm;K00H0cm;K00<00000
0<g@g03=d=`01`3=d=`00`000000b/kM0<[>g@020<[>gA8000002032bMl00`000000kn[70>oZa`0]
0>oZa`8000005P3_j/L01P000000kn[70>oZa`3_j/L000000>oZa`8000000`3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000080kn[70P0000040>oZa`007@3_j/L00`000000kn[70>oZ
a`060>oZa`030000001VU^X0000000H0FhoY0P00000504n9j00300000014PnL0A8?W00@0A8?W0P00
000503Moi`8000000P0bOnL010000000<WoW00000000000603:2j@030000000hR^d0>8[]00@0>8[]
0P0000000`14U_8000000000000605nZn08000002`1e^_`00`000000T<[k093:n`04000000L0Y]Gh
00<000000;SLlP2hg?802`2hg?800`000000a=k/0<CNk0090<CNk0030000003<gnH0c=oV00P0c=oV
00<000000=7NhP3Ag^802@3Ag^800`000000e=cN0=CLgP080=CLgP030000003Ef]`0eM[L00L0eM[L
00<000000=GHfP3Ef=X01@3Ef=X8000000<0e=SL00<000000=?Ff`3Ce]/01`3Ce]/00`000000dMCK
0=7Df`080=7Df`030000003?d]/0cm;K00H0cm;K00<000000<g@g03=d=`01`3=d=`00`000000b/kM
0<[>g@050<[>g@<000002037c=d010000000aL_N0<G;gP35bmh5000000<0`/WO00<000000>oZa`3_
j/L0;P3_j/L00`000000kn[70>oZa`0E0>oZa`@000005P3_j/L001`0kn[70`0000060>oZa`040000
001VU^X0IYKZ06JFjP8000001P1KSnT00`000000ChWX04n9j00304n9j08000000P14PnL200000003
03j1i`000000=goW00H0=goW00<00000039oi`0000000`0bOnL00`000000<X;Y03:2j@0403:2j@03
0000000hR^d0>8[]00@0>8[]0P00000:05nZn0800000201e^_`00`000000T<[k093:n`05093:n`@0
00000`2VeOP00`000000^=cb0;SLlP0:0;SLlP0300000034g^`0a=k/00T0a=k/00<000000<cOiP3<
gnH02@3<gnH00`000000dMkR0=7NhP090=7NhP030000003Dg=h0e=cN00L0e=cN00<000000=GJg03E
f]`01`3Ef]`00`000000eMSJ0=GHfP06000000030=CJg@000000e=SL00P0e=SL00<000000=?Ff`3C
e]/01`3Ce]/00`000000dMCK0=7Df`070=7Df`030000003?d]/0cm;K00H0cm;K00<000000<g@g03=
d=`01`3=d=`00`000000b/kM0<[>g@080<[>g@<000001P37c=d00`000000aL_N0<G;gP060<G;gP<0
0000<@3_j/L00`000000kn[70>oZa`0_0>oZa`00703_j/L00`000000kn[70>oZa`050>oZa`030000
001VU^X0IYKZ00@0IYKZ00<0000005^?j@1KSnT0101KSnT00`000000ChWX04n9j00404n9j0800000
100nPNL2000000H0=goW00<00000039oi`0bOnL00`0bOnL2000000D0<X;Y0P00000203R:k@800000
0P1=Vo@2000000X0Gj[h0P00000507Fjo0030000002@b_/0T<[k00X0T<[k1@00000;0;SLlP030000
0034g^`0a=k/00T0a=k/00<000000<cOiP3<gnH0203<gnH00`000000dMkR0=7NhP090=7NhP030000
003Dg=h0e=cN00P0e=cN00<000000=GJg03Ef]`00P3Ef]`8000000L0e=[M00<000000=CHg03Df=`0
1P3Df=`00`000000dmKK0=?Ff`070=?Ff`030000003Ae=/0dMCK00L0dMCK00<000000<oBf`3?d]/0
1`3?d]/00`000000cM3L0<g@g0070<g@g0030000003:c]d0b/kM00L0b/kM00@000000<O<g@37c=d0
alcM0`0000020<O<g@0300000035bmh0aL_N00P0aL_N00<000000>oZa`3_j/L0<03_j/L00`000000
kn[70>oZa`0_0>oZa`001`3_j/L300000080kn[70`0000020>oZa`<000001`3_j/L00`000000kn[7
0>oZa`050>oZa`030000001VU^X0IYKZ00H0IYKZ00<0000005^?j@1KSnT0101KSnT200000080ChWX
0P0000000`17Q^P000000000000503j1i`030000000gOnL0=goW0080=goW00<0000003Moi`000000
1P0bOnL00`000000<X;Y03:2j@0403:2j@8000001P1=Vo@2000000X0Gj[h0P00000207Fjo0030000
002@b_/0T<[k00`0T<[k00@000000:KEn02VeOP0Y]Gh1P0000040;SLlP0300000034g^`0a=k/00T0
a=k/00<000000<cOiP3<gnH02@3<gnH00`000000dMkR0=7NhP090=7NhP030000003Dg=h0e=cN0080
e=cN2`0000040=;Lg`030000003Df]d0e=[M00L0e=[M00<000000=CHg03Df=`01`3Df=`00`000000
dmKK0=?Ff`070=?Ff`030000003Ae=/0dMCK00H0dMCK00<000000<oBf`3?d]/01`3?d]/00`000000
cM3L0<g@g0070<g@g0030000003:c]d0b/kM00L0b/kM00<000000<O<g@37c=d01@37c=d3000000T0
aL_N00<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0_0>oZa`00203_j/L010000000kn[7
0>oZa`3_j/L2000000<0kn[700<000000>oZa`0000001P3_j/L00`000000kn[70>oZa`050>oZa`04
0000001`Vn/00000000000L0IYKZ00<0000005^?j@1KSnT01@1KSnT2000000D0AhKX00<0000003j1
i`0nPNL00`0nPNL01@000000=goW03Moi`0gOnL000000080=goW00<00000039oi`0bOnL0100bOnL2
00000080<X;Y0P0000000`11T>l000000000000704fKm0030000001OZ_P0Gj[h00T0Gj[h0`00000=
093:n`030000002VeOP0Y]Gh00P0Y]Gh;@0000040=3Mh`030000003Bg=l0d]cO00P0d]cO00<00000
0=CJg@3Df]d01P3Df]d00`000000e=SL0=CHg0070=CHg0030000003Ce]/0dmKK00L0dmKK00<00000
0=7Df`3Ae=/01`3Ae=/00`000000cm;K0<oBf`060<oBf`030000003=d=`0cM3L00L0cM3L00<00000
0<[>g@3:c]d0203:c]d00`000000alcM0<O<g@060<O<g@0300000035bmh00000008000001@35bmh0
0`000000kn[70>oZa`0`0>oZa`@00000<03_j/L000P0kn[700<000000>oZa`3_j/L00`3_j/L01P00
0000kn[70>oZa`000000kn[7000000H0kn[700<000000>oZa`3_j/L00`3_j/L2000000@0L9_[00<0
000006JFjP1VU^X01@1VU^X2000000@0FhoY00@0000005:;j@00000000001@17Q^P00`000000?X7W
03j1i`0303j1i`<00000100gOnL2000000D0<WoW0`000005046@k`030000001=Vo@0CI_d00D0CI_d
0P00000805nZn08000000P1j_?/3000000T0T<[k00<000000:KEn02VeOP02`2VeOP00`000000]m_b
0;OKlP090;OKlP0300000033gN`0`mg/00T0`mg/00<000000<_Ni`3;g^L02@3;g^L00`000000d=gS
0=3Mh`080=3Mh`030000003Bg=l0d]cO00L0d]cO00<000000=CJg@3Df]d01`3Df]d00`000000e=SL
0=CHg0070=CHg0030000003Ce]/0dmKK00H0dmKK00<000000=7Df`3Ae=/01`3Ae=/00`000000cm;K
0<oBf`070<oBf`030000003=d=`0cM3L00L0cM3L00<000000<[>g@3:c]d01`3:c]d00`000000alcM
0<O<g@060<O<g@0300000035bmh0aL_N00<0aL_N0`0000000`35bmh000000>oZa`0e0>oZa`030000
003_j/L0kn[702h0kn[700080>oZa`030000003_j/L0kn[700<0kn[700H000000>oZa`3_j/L00000
0>oZa`0000050>oZa`800000103_j/L00`000000L9_[072Kj`05072Kj`030000001VU^X0IYKZ00H0
IYKZ00@0000005^?j@0000000000101BRnT00`000000AhKX04N6j00304N6j0800000100nPNL20000
00H0=goW00<00000039oi`0bOnL00P00000203^8k08000001@11T>l2000000L0CI_d0P00000505nZ
n0030000001j_?/0N[ck00D0N[ck0`000006093:n`030000002VeOP0Y]Gh00/0Y]Gh00<000000;OK
lP2gfo802@2gfo800`000000`mg/0<?Mk0090<?Mk0030000003;g^L0bmkW00T0bmkW00<000000=3M
h`3@gN<01`3@gN<00`000000d]cO0=;Lg`080=;Lg`030000003Df]d0e=[M00H0e=[M00<000000=CH
g03Df=`01`3Df=`00`000000dmKK0=?Ff`070=?Ff`030000003Ae=/0dMCK00H0dMCK00<000000<oB
f`3?d]/01`3?d]/00`000000cM3L0<g@g0070<g@g0030000003:c]d0b/kM00L0b/kM00<000000<O<
g@37c=d01P37c=d00`000000aL_N0<G;gP070<G;gP<00000=@3_j/L010000000kn[70>oZa`3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000020>oZa`<000006`3_j/L000L0kn[70P000003
0>oZa`<000000P3_j/L3000000D0kn[71P0000000`1iXN/0000000000006072Kj`8000001`1VU^X0
0`000000DX_Y05:;j@0505:;j@0300000017Q^P0AhKX00@0AhKX00@0000003j1i`0nPNL000000P0n
PNL00`000000=goW03Moi`0403Moi`8000001P0kR>`00`000000@I3_046@k`04046@k`030000001=
Vo@0CI_d00H0CI_d0P0000000`1OZ_P000000000000;07Zln`<000000P2@b_/00`000000Y]Gh0:KE
n00;0:KEn0030000002gfo80]m_b00T0]m_b00<000000<?Mk033gN`02@33gN`00`000000bmkW0<_N
i`090<_Ni`030000003@gN<0d=gS00P0d=gS00<000000=;Lg`3Bg=l01`3Bg=l00`000000e=[M0=CJ
g@070=CJg@030000003Df=`0e=SL00L0e=SL00<000000=?Ff`3Ce]/01P3Ce]/00`000000dMCK0=7D
f`070=7Df`030000003?d]/0cm;K00L0cm;K00<000000<g@g03=d=`01`3=d=`00`000000b/kM0<[>
g@070<[>g@0300000037c=d0alcM00H0alcM00<000000<G;gP35bmh01`35bmh00`000000kn[70>oZ
a`0300000380kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000L0kn[700<000000>oZa`00
00000P3_j/L2000001`0kn[7000I0>oZa`050000003_j/L0kn[70>oZa`000000101iXN/00`000000
L9_[072Kj`05072Kj`030000001VU^X0IYKZ00<0IYKZ00@0000005bAjP00000000001P1BRnT20000
00D0AhKX00<0000003j1i`0000000`0nPNL200000080=goW0P0000000`0jQ>T000000000000603^8
k00300000011T>l0@I3_00@0@I3_0P00000804fKm08000003`1j_?/3000000`0Y]Gh00<000000;OK
lP2gfo802@2gfo800`000000`mg/0<?Mk00:0<?Mk0030000003;g^L0bmkW00P0bmkW00<000000=3M
h`3@gN<0203@gN<00`000000d]cO0=;Lg`070=;Lg`030000003Df]d0e=[M00L0e=[M00<000000=CH
g03Df=`01`3Df=`00`000000dmKK0=?Ff`070=?Ff`030000003Ae=/0dMCK0080dMCK<00000050<G;
gP030000003_j/L0kn[700@0kn[70`00000_0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
00070>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L06@3_j/L001T0kn[700@00000
0>oZa`3_j/L000001P1iXN/00`000000L9_[072Kj`05072Kj`80000000<0IYKZ000000000000101L
TNX00`000000DX_Y05:;j@0505:;j@0300000017Q^P0AhKX00<0AhKX0P00000303j1i`@000001@0j
Q>T00`000000>hS/03^8k00403^8k08000001P11T>l00`000000CI_d04fKm00304fKm08000000P1V
[_T2000000d0N[ck00<0000009?;n`2Cbo/0100000070:KEn0030000002gfo80]m_b00X0]m_b00<0
00000<?Mk033gN`02@33gN`00`000000bmkW0<_Ni`080<_Ni`030000003@gN<0d=gS00P0d=gS00<0
00000=;Lg`3Bg=l0203Bg=l00`000000e=[M0=CJg@060=CJg@030000003Df=`0e=SL00P0e=SL00<0
00000=?Ff`3Ce]/00P3Ce]/:000000<0d]KL00<000000=3Dg03@e=`01`3@e=`00`000000cm;L0<oB
g0070<oBg0030000003<d=`0c=3L00L0c=3L00<000000<[>g@3:c]d01P3:c]d00`000000alcN0<O<
gP030<O<gPD000002P3_j/L3000002`0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000L0
kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0I0>oZa`00603_j/L010000000kn[7
0>oZa`00000807VQj`8000001`1`Vn/00`000000G97Z05bAjP0505bAjP030000001BRnT0DX_Y00D0
DX_Y00D0000004N6j017Q^P0AhKX0000000204N6j0<000000`0mQ>T2000000D0>XCY00<0000003^8
k00kR>`01@0kR>`00`000000@I3_046@k`04046@k`80000000<0CI_d0000000000001P1V[_T20000
00X0N[ck00<0000009?;n`2Cbo/01@2Cbo/4000000<0Y]Gh00<000000;OKlP2gfo802@2gfo800`00
0000`mg/0<?Mk0090<?Mk0030000003;g^L0bmkW00T0bmkW00<000000=3Mh`3@gN<0203@gN<00`00
0000d]cO0=;Lg`070=;Lg`030000003Df]d0e=[M00L0e=[M00<000000=CHg03Df=`00P3Df=`;0000
00<0d]SL00<000000=;Fg03Be]`01`3Be]`00`000000d=CL0=3Dg0070=3Dg0030000003?d]`0cm;L
00L0cm;L00<000000<c@g03<d=`01P3<d=`00`000000b/kM0<[>g@070<[>g@0300000037c=h0alcN
00H0alcN00<000000>oZa`3_j/L0303_j/L3000002P0kn[70P0000030>oZa`<000001`3_j/L30000
0080kn[70`00000K0>oZa`00603_j/L010000000kn[700000021YN/2000000P0NJ7[00<00000072K
j`1`Vn/00`1`Vn/010000000IYK[00000000000605bAjP8000001P1BRnT30000000504N6j0000000
000004>5j@0000001P0mQ>T00`000000>XCY03Z4j@0303Z4j@8000001P0kR>`00`000000@I3_046@
k`04046@k`8000002P1V[_T3000000D0N[ck0P00000<09?;n`D000002@2gfo800`000000`mg/0<?M
k00:0<?Mk0030000003;g^L0bmkW00P0bmkW00<000000=3Mh`3@gN<0203@gN<00`000000d]cO0=;L
g`080=;Lg`030000003Df]d0e=[M0080e=[M2P0000040=;IgP030000003Bf=`0d]SL00L0d]SL00<0
00000=;Fg03Be]`01P3Be]`00`000000d=CL0=3Dg0070=3Dg0030000003?d]`0cm;L00L0cm;L00<0
00000<c@g03<d=`01`3<d=`00`000000b/kM0<[>g@060<[>g@0300000037c=h0alcN00L0alcN00<0
00000>oZa`3_j/L03`3_j/L2000002P0kn[700<000000>oZa`3_j/L0;@3_j/L001P0kn[70P000004
086Uj`8000001`1iXN/200000003072Kj`000000000000@0IYK[00<0000005bAjP1LTNX01@1LTNX0
0`000000DX_Y05:;j@0505:;j@8000001013QNT2000000D0?HCY00<0000003Z4j@0jQ>T0100jQ>T0
0`000000>hS/03^8k00403^8k08000000P11T>l200000080EJ7e0P00000;06J^n@8000000P1j_?/0
0`000000Tl_k09?;n`0=09?;n`040000002We?L0YmCg0:ODm`H000000`2gfo800`000000`mg/0<?M
k0090<?Mk0030000003;g^L0bmkW00P0bmkW00<000000=3Mh`3@gN<02@3@gN<00`000000d]cO0=;L
g`020=;Lg`/000000`3Afn000`000000d]WN0=;IgP080=;IgP030000003Bf=`0d]SL00H0d]SL00<0
00000=;Fg03Be]`01`3Be]`00`000000d=CL0=3Dg0070=3Dg0030000003?d]`0cm;L00L0cm;L00<0
00000<c@g03<d=`01P3<d=`00`000000b/kM0<[>g@070<[>g@0300000037c=h0alcN00H0alcN00<0
00000>oZa`3_j/L04P3_j/L3000002D0kn[700<000000>oZa`3_j/L0;@3_j/L001P0kn[70P000006
086Uj`8000001`1iXN/00`000000IYK[06JFj`0506JFj`8000001P1LTNX00`000000DX_Y05:;j@03
05:;j@040000001;RNT00000000000D0@hGY00<0000003f4j@0mQ>T00`0mQ>T2000000D0>XCY00<0
000003^8k00kR>`0100kR>`3000000H0EJ7e0P00000;06J^n@<000003P2Cbo/00`000000YmCg0:OD
m`080:ODm`P000001`33gN`00`000000bmkW0<_Ni`080<_Ni`030000003@gN<0d=gS00<0d=gS2`00
00040<kLh`030000003Afn00dM_P00L0dM_P00<000000=;IgP3BfMh01`3BfMh00`000000d]SL0=;H
g0070=;Hg0030000003Be]`0d]KL00H0d]KL00<000000=3Dg03@e=`01`3@e=`00`000000cm;L0<oB
g0070<oBg0030000003<d=`0c=3L00H0c=3L00<000000<[>g@3:c]d01`3:c]d00`000000alcN0<O<
gP060<O<gP030000003_j/L0kn[701H0kn[70`00000R0>oZa`030000003_j/L0kn[702d0kn[7000H
0>oZa`0300000021YN/0PJG[00L0PJG[0P00000407VQj`040000001`W>/00000000000L0IYK[0P00
000505bAjP80000000<0DX_Y000000000000101;RNT00`000000@hGY04>5j@0304>5j@030000000m
Q>T0?HCY00@0?HCY00<0000003Z4j@0jQ>T00`0jQ>T200000080>hS/0P00000204VFl@8000001`1E
XOD2000000T0IZki00<0000007nnn`1o__/00`00000:09?;n`030000002We?L0YmCg00X0YmCg00<0
00000;OJlP2gf_80102gf_8H000000@0bMgW00<000000<kLh`3>g><0203>g><00`000000dM_P0=7K
h0060=7Kh0030000003BfMh0d]WN00P0d]WN00<000000=;Hg03Bf=`01P3Bf=`00`000000d]KL0=;F
g0070=;Fg0030000003@e=`0d=CL00H0d=CL00<000000<oBg03?d]`01`3?d]`00`000000c=3L0<c@
g0060<c@g0030000003:c]d0b/kM00L0b/kM00<000000<O<gP37c=h01`37c=h00`000000kn[70>oZ
a`0I0>oZa`<000007`3_j/L00`000000kn[70>oZa`0]0>oZa`00603_j/L3000000T0PJG[0P000000
0`1iXN/00000072Lj`03072Lj`030000001VU^/0IYK[00H0IYK[00<0000005bAjP1LTNX0101LTNX0
0`000000BhWY0000000504^9j@0300000013QNT0@hGY00<0@hGY00<0000003f4j@0mQ>T0100mQ>T0
0`000000>XCY03Z4j@0403Z4j@8000001P19U_400`000000EJ7e05FQm@0605FQm@8000001@1V[_T2
000000H0Okkk0`00000609?;n`030000002We?L0YmCg00X0YmCg00<000000;OJlP2gf_802P2gf_80
0`000000`]c]0<;Lk@080<;Lk@0300000039gNL0bMgW00T0bMgW00<000000<kLh`3>g><01`3>g><0
0`000000dM_P0=7Kh0070=7Kh0030000003BfMh0d]WN00L0d]WN00<000000=;Hg03Bf=`01`3Bf=`0
0`000000d]KL0=;Fg0060=;Fg0030000003@e=`0d=CL00L0d=CL00<000000<oBg03?d]`01`3?d]`0
0`000000c=3L0<c@g0060<c@g0030000003:c]d0b/kM00L0b/kM00<000000<O<gP37c=h01P37c=h0
0`000000kn[70>oZa`0M0>oZa`<000006`3_j/L2000002l0kn[7000H0>oZa`030000003_j/L0kn[7
008000002@21YN/00`000000L9c[072Lj`04072Lj`8000001`1VU^/200000080G97Z0P0000000`1D
SNX000000000000604^9j@8000001013QNT00`000000?HCY03f4j@0403f4j@8000000P0jQ>T20000
000304>>kP000000000000H0BIKa0P00000805FQm@8000000P1V[_T00`000000Okkk07nnn`0907nn
n`<000000P2Cbo/00`000000YmCg0:ODm`0:0:ODm`030000002gf_80]m[b00X0]m[b00<000000<;L
k@32g>d02032g>d00`000000bMgW0<WMi`090<WMi`030000003>g><0c]cS00L0c]cS00<000000=7K
h03Afn001`3Afn000`000000d]WN0=;IgP080=;IgP030000003Bf=`0d]SL00H0d]SL00<000000=;F
g03Be]`01`3Be]`00`000000d=CL0=3Dg0060=3Dg0030000003?d]`0cm;L00L0cm;L00<000000<c@
g03<d=`01P3<d=`00`000000b/kM0<[>g@070<[>g@0300000037c=h0alcN00H0alcN00<000000>oZ
a`3_j/L08@3_j/L3000001T0kn[700<000000>oZa`3_j/L0;@3_j/L001L0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000PJG[086Uj`05086Uj`040000001iXN/00000000000H0L9c[0P00000706JF
j`8000000P1DSNX010000000E8gZ05B=jP00000704^9j@0300000013QNT0@hGY0080@hGY0P000005
03f4j@<000001@13S^h00`000000BIKa04VFl@0504VFl@800000201EXOD3000000h0Okkk0`00000<
0:ODm`030000002gf_80]m[b00X0]m[b00<000000<;Lk@32g>d02032g>d00`000000bMgW0<WMi`09
0<WMi`030000003>g><0c]cS00H0c]cS00<000000=7Kh03Afn001`3Afn000`000000d]WN0=;IgP08
0=;IgP030000003Bf=`0d]SL00L0d]SL00<000000=;Fg03Be]`01P3Be]`00`000000d=CL0=3Dg007
0=3Dg0030000003?d]`0cm;L00L0cm;L00@000000<c@g03<d=`0c=3L2@0000060<[>g@0300000037
c=h0alcN00H0alcN00<000000>oZa`3_j/L0903_j/L3000001L0kn[700<000000>oZa`3_j/L0;03_
j/L001L0kn[700<000000>oZa`3_j/L0103_j/L2000000@0PJG[00<0000007VQj`1iXN/00P1iXN/0
0`000000L9c[072Lj`05072Lj`030000001VU^/0IYK[00<0IYK[00<0000005jBj`0000000P000004
05B=jP030000001;RNT0BhWY00D0BhWY00<0000004>5j@13QNT00`13QNT00`000000?HCY03f4j@02
00000080@HW/0P00000504>>kP0300000019U_40BIKa00H0BIKa00<0000005FQm@1EXOD0101EXOD2
00000080K;7i0P00000<07nnn`030000002FboX0U/_j00@000001`2We?L00`000000]m[b0;OJlP0:
0;OJlP0300000032g>d0`]c]00P0`]c]00<000000<WMi`39gNL02@39gNL00`000000c]cS0<kLh`07
0<kLh`030000003Afn00dM_P00L0dM_P00<000000=;IgP3BfMh0203BfMh00`000000d]SL0=;Hg006
0=;Hg0030000003Be]`0d]KL00L0d]KL00<000000=3Dg03@e=`00P3@e=`C000000<0c];L00<00000
0<c@g@3<d=d00`3<d=d?000002X0kn[70`00000D0>oZa`030000003_j/L0kn[702`0kn[7000G0>oZ
a`030000003_j/L0kn[700H0kn[70P0000000`21YN/0000007VQj`0507VQj`030000001`W>/0L9c[
00D0L9c[0P0000000`1VU^/000000000000405jBj`030000001DSNX0E8gZ00<0E8gZ0P00000604^9
j@8000000`13QNT3000000H0@HW/00<0000004>>kP13S^h00`13S^h2000000L0BIKa0P00000205FQ
m@8000001P1//OT2000000T0Okkk00<0000009K;nP2FboX01@2FboX400000080YmCg00<000000;OJ
lP2gf_802P2gf_800`000000`]c]0<;Lk@080<;Lk@0300000039gNL0bMgW00T0bMgW00<000000<kL
h`3>g><01`3>g><00`000000dM_P0=7Kh0070=7Kh0030000003BfMh0d]WN00P0d]WN00<000000=;H
g03Bf=`01`3Bf=`00`000000d]KL0=;Fg0020=;Fg0X000000`3@eMd00`000000cm?L0<oCg0070<oC
g0030000003>d]`0c];L00H0c];L00<000000<c@g@3<d=d01`3<d=d00`000000bLkM0<W>g@060<W>
g@030000003_j/L0kn[702`0kn[70`00000A0>oZa`030000003_j/L0kn[702`0kn[7000G0>oZa`03
0000003_j/L0kn[700P0kn[700<0000007VQj`1iXN/01P1iXN/2000000L0L9c[00<0000005jBj`1N
T^/00`1NT^/00`000000GY;[0000000605B=jP030000001;RNT0BhWY00@0BhWY1000000204>8j`80
00001P11RN`00`000000@hk^04>>kP0404>>kP0300000019U_40BIKa00H0BIKa0P00000:06ban@80
00001@1o__/2000000`0U/_j1000000:0;OJlP0300000032g>d0`]c]00P0`]c]00<000000<WMi`39
gNL02P39gNL00`000000c]cS0<kLh`060<kLh`030000003Afn00dM_P00P0dM_P00<000000=;IgP3B
fMh0203BfMh00`000000d]SL0=;Hg0020=;Hg0X000000`3Aemd00`000000d=GM0=3Eg@070=3Eg@03
0000003?dm`0cm?L00L0cm?L00<000000<kBg03>d]`01@3>d]`00`000000c=3M0<c@g@080<c@g@03
00000039c]d0bLkM00H0bLkM00<000000>oZa`3_j/L0;`3_j/L3000000h0kn[700<000000>oZa`3_
j/L0;03_j/L001L0kn[700<000000>oZa`3_j/L02@3_j/L2000000P0NJ7[00<00000072Lj`1`W>/0
0`1`W>/010000000IiO[00000000000205jBj`040000001NT^/0GY;[05jBj`8000001@1DSNX20000
0080BhWY0P00000204N9jP0300000013R>/0@hS[00<0@hS[00<000000469k011RN`01011RN`20000
00D0@hk^00<0000004VFl@19U_400`19U_420000000305bUmP000000000000/0K;7i0P00000207nn
n`030000002FboX0U/_j00`0U/_j00@000000:SDm`2Xe?L0Z=Cg1P0000040;OJlP0300000032g>d0
`]c]00P0`]c]00<000000<WMi`39gNL02@39gNL00`000000c]cS0<kLh`070<kLh`030000003Afn00
dM_P0080dM_P5P0000030=7Ig`030000003Aemd0dMOM00L0dMOM00<000000=3Eg@3@eMd01P3@eMd0
0`000000cm?L0<oCg0070<oCg0030000003>d]`0c];L00H0c];L00<000000<c@g@3<d=d01`3<d=d0
0`000000bLkM0<W>g@060<W>g@030000003_j/L0kn[703<0kn[70P00000;0>oZa`800000;P3_j/L0
01L0kn[700<000000>oZa`3_j/L02`3_j/L2000000L0NJ7[0P0000000`1`W>/000000000000406NG
j`8000001P1NT^/00`000000E8gZ05B=jP0405B=jP8000001@17RNX2000000@0@hS[00<000000469
k011RN`01@11RN`00`000000@hk^04>>kP0304>>kP80000000<0BIKa0000000000001@1LYOH20000
00/0K;7i0`00000=09K;nP030000002Xe?L0Z=Cg00P0Z=Cg500000070<WMi`030000003>g><0c]cS
0080c]cS2P0000040<gKi0030000003?f^40cm[Q00P0cm[Q00<000000=7Ig`3AfMl01`3AfMl00`00
0000dMOM0=7Gg@060=7Gg@030000003@eMd0d=GM00L0d=GM00<000000<oCg03?dm`01P3?dm`00`00
0000c];L0<kBg0060<kBg0030000003<d=d0c=3M00L0c=3M00<000000<W>g@39c]d01P39c]d00`00
0000kn[70>oZa`0f0>oZa`<000002@3_j/L00`000000kn[70>oZa`0/0>oZa`005`3_j/L00`000000
kn[70>oZa`0=0>oZa`030000001iXN/0NJ7[00H0NJ7[00<0000006NGj`1WUn/01@1WUn/00`000000
GY;[05jBj`0505jBj`8000000P1DSNX20000000304j<jP000000000000H0AhWZ00<0000004>8j`13
R>/00P13R>/2000000H0@HW/00<0000004>>kP13S^h01013S^h00`000000G:Gf05bUmP0705bUmP80
00002@1//OT00`000000Pl3k08?0n`03000000T0U/_j00<000000:SDm`2Xe?L02`2Xe?L00`000000
]]Wb0;KIlP080;KIlP0300000031fnd0`M_]00@0`M_]300000030<SLj0030000003=fn@0cM_T00P0
cM_T00<000000<oJh@3?f^40203?f^400`000000dMWO0=7Ig`060=7Ig`030000003Aemd0dMOM00L0
dMOM00<000000=3Eg@3@eMd01P3@eMd00`000000cm?L0<oCg0070<oCg0030000003>d]`0c];L00D0
c];L00<000000<c@g@3<d=d0203<d=d00`000000bLkM0<W>g@060<W>g@030000003_j/L0kn[703T0
kn[70`0000070>oZa`030000003_j/L0kn[702/0kn[7000G0>oZa`030000003_j/L0kn[700h0kn[7
0P00000507VQj`040000001`W>/00000000000@0IiO[00@0000006NGj`00000000001`1NT^/20000
00D0CXcZ00<0000004N9jP17RNX01017RNX00`000000@hS[04>8j`0304>8j`0300000011RN`0@HW/
00@0@HW/0P00000204>>kP80000000<0DI[c0000000000002@1LYOH2000000D0K;7i0P00000608?0
n`<000001P2FboX00`000000Z=Cg0:SDm`0:0:SDm`030000002ffO80]]Wb00P0]]Wb00<000000<7K
k@31fnd02P31fnd00`000000b=cX0<SLj0070<SLj0030000003=fn@0cM_T00L0cM_T00<000000<oJ
h@3?f^40203?f^400`000000dMWO0=7Ig`060=7Ig`030000003Aemd0dMOM00L0dMOM00<000000=3E
g@3@eMd01P3@eMd00`000000cm?L0<oCg0070<oCg0030000003>d]`0c];L00H0c];L00<000000<c@
g@3<d=d01`3<d=d00`000000bLkM0<W>g@060<W>g@030000003_j/L0kn[703d0kn[70`0000040>oZ
a`030000003_j/L0kn[702/0kn[7000F0>oZa`030000003_j/L0kn[70140kn[70P0000000`1iXN/0
000000000004072Lj`80000000<0IiO[0000001WUn/00`1WUn/00`000000GY;[05jBj`0305jBj`04
0000001GSn/00000000000D0CXcZ00<0000004N9jP17RNX01017RNX00`000000@hS[04>8j`0304>8
j`0300000011RN`0@HW/00@0@HW/0`000005056Jl`8000002@1LYOH200000080K;7i00<0000008?0
n`23`?/02@23`?/300000080U/_j00<000000:SDm`2Xe?L02P2Xe?L00`000000]]Wb0;KIlP090;KI
lP0300000031fnd0`M_]00T0`M_]00<000000<SLj038g>P01`38g>P00`000000cM_T0<gKi0080<gK
i0030000003?f^40cm[Q00L0cm[Q00<000000=7Ig`3AfMl01`3AfMl00`000000dMOM0=7Gg@060=7G
g@030000003@eMd0d=GM00L0d=GM00<000000<oCg03?dm`01P3?dm`00`000000c];L0<kBg0060<kB
g0030000003<d=d0c=3M00L0c=3M00<000000<W>g@39c]d01P39c]d00`000000kn[70>oZa`110>oZ
a`<0000000<0kn[70000003_j/L0;03_j/L001H0kn[700<000000>oZa`3_j/L04`3_j/L00`000000
L9c[072Lj`06072Lj`8000001@1WUn/20000000305jBj`000000000000@0Eho[00<0000004j<jP1>
S>X00`1>S>X2000000D0AhWZ0P00000404>8j`8000000P11RN`200000080BY?`0P000006056Jl`80
00002@1LYOH3000000h0Pl3k0`00000<0:SDm`030000002ffO80]]Wb00P0]]Wb00<000000<7Kk@31
fnd02P31fnd00`000000b=cX0<SLj0060<SLj0030000003=fn@0cM_T00P0cM_T00<000000<oJh@3?
f^40203?f^400`000000dMWO0=7Ig`060=7Ig`030000003Aemd0dMOM00L0dMOM00<000000=3Eg@3@
eMd01P3@eMd00`000000cm?L0<oCg0070<oCg0030000003>d]`0c];L00H0c];L00<000000<c@g@3<
d=d01`3<d=d00`000000bLkM0<W>g@060<W>g@030000003_j/L0kn[704@0kn[70P00000]0>oZa`00
5P3_j/L00`000000kn[70>oZa`0D0>oZa`8000001P1`W>/3000000H0IiO[00<0000005N?j`1GSn/0
1@1GSn/00`000000CXcZ04j<jP0404j<jP0300000017RNX0AhWZ00@0AhWZ00@0000004>8j`13R>/0
@hS[1000000604ZCl0030000001AV_<0DI[c00D0DI[c0P00000605bUmP8000000P1a]?X2000000`0
Pl3k00<0000009S;nP2HboX0100000070:SDm`030000002ffO80]]Wb00P0]]Wb00<000000<7Kk@31
fnd02P31fnd00`000000b=cX0<SLj0070<SLj0030000003=fn@0cM_T00L0cM_T00<000000<oJh@3?
f^40203?f^400`000000dMWO0=7Ig`060=7Ig`030000003Aemd0dMOM00L0dMOM00<000000=3Eg@3@
eMd01`3@eMd00`000000cm?L0<oCg0020<oCg2400000A`3_j/L00`000000kn[70>oZa`0/0>oZa`00
5P3_j/L00`000000kn[70>oZa`0F0>oZa`8000000`1`W>/010000000L9c[072Lj`1`W>/200000080
IiO[0P0000000`1OTn/000000000000605N?j`8000001@1>S>X00`000000AhWZ04N9jP0404N9jP<0
00000`17S^d2000000H0BY?`0P000007056Jl`8000000P1LYOH2000000H0LKCj0P00000908?0n`03
0000002HboX0V<_j00D0V<_j100000020:SDm`030000002ffO80]]Wb00P0]]Wb00<000000<7Kk@31
fnd02P31fnd00`000000b=cX0<SLj0070<SLj0030000003=fn@0cM_T00P0cM_T00<000000<oJh@3?
f^401`3?f^400`000000dMWO0=7Ig`070=7Ig`030000003Aemd0dMOM00L0dMOM00<000000=3Eg@3@
eMd00P3@eMd:000000<0cmGM00<000000<kCg@3>dmd01P3>dmd00`000000cM7M0<gAg@070<gAg@03
0000003;d=d0bm3M00H0bm3M00<000000>oZa`3_j/L0A03_j/L2000002l0kn[7000F0>oZa`030000
003_j/L0kn[701P0kn[700<00000072Lj`0000001P1`W>/2000000D0Gi?[00<0000005N?j`1GSn/0
1@1GSn/00`000000CXcZ04j<jP0304j<jP8000000P17RNX20000000304R<k0000000000000D0Ahk]
00<0000004ZCl01:To001@1:To02000000L0DI[c0P00000:076dnP8000001@23`?/2000000`0V<_j
1`0000060;KIlP0300000031fnd0`M_]00T0`M_]00<000000<SLj038g>P01`38g>P00`000000cM_T
0<gKi0080<gKi0030000003?f^40cm[Q00P0cm[Q00<000000=7Ig`3AfMl00P3AfMlD000000<0d=ON
00<000000<oEg@3?eMd01`3?eMd00`000000c]?M0<kCg@060<kCg@030000003=dMd0cM7M00L0cM7M
00<000000<_@g@3;d=d01P3;d=d00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[702l0kn[7
000F0>oZa`030000003_j/L0kn[701T0kn[70P000005072Lj`040000001XV>`00000000000D0Gi?[
0P00000605N?j`030000001>S>X0CXcZ00@0CXcZ0P00000504R<k00300000017S^d0Ahk]00<0Ahk]
0P00000704ZCl0030000001AV_<0DI[c00<0DI[c0P0000000`1SZ?L000000000000:076dnP800000
0P23`?/00`000000V<_j09S;nP0<09S;nP030000002YdoH0ZM?f00@0ZM?f2`0000070<7Kk@030000
0038g>P0b=cX00L0b=cX00<000000<gKi03=fn@0203=fn@00`000000cm[Q0<oJh@020<oJh@/00000
0`3>f^800`000000cmSP0<oHh0070<oHh0030000003@emh0d=ON00L0d=ON00<000000<oEg@3?eMd0
1P3?eMd00`000000c]?M0<kCg@060<kCg@030000003=dMd0cM7M00L0cM7M00<000000<_@g@3;d=d0
1P3;d=d00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[70300kn[7000F0>oZa`030000003_
j/L0kn[701T0kn[700D000000>oZa`0000000000072Lj`02000000@0J9S/00<0000005nCj`1OTn/0
101OTn/2000000D0Eho[0P00000204j<jP80000000<0C8g/0000000000001@18S>`00`000000Ahk]
04N>k@0404N>k@8000001P1:To0200000003056Jl`000000000000D0HjSg0P00000:076dnP<00000
3@2HboX00`000000ZM?f0:WCmP090:WCmP030000002ff?80]]Sb00@0]]Sb8@0000040<_Ki@030000
003>f^80c][R00L0c][R00<000000<oHh03?f>001`3?f>000`000000d=ON0=3GgP060=3GgP030000
003?eMd0cmGM00L0cmGM00<000000<kCg@3>dmd01@3>dmd00`000000cM7M0<gAg@070<gAg@030000
003;d=d0bm3M00H0bm3M00<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`0a0>oZa`005@3_
j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70080kn[700<0000006RHk01XV>`01@1X
V>`00`000000Gi?[05nCj`0505nCj`030000001GSn/0Eho[00@0Eho[0P00000504b=k00300000018
S>`0B8c/00<0B8c/0P00000604N>k@030000001:To00BY?`00@0BY?`0P00000906>Xm`800000201a
]?X00`000000Q/7j08K1nP04000000P0V<_j00<000000:WCmP2YdoH02P2YdoH00`000000]]Sb0;KH
lP090;KHlP030000002of^d0_m[]00L0_m[]00<000000<KKj036fnP02036fnP00`000000bm_U0<_K
i@080<_Ki@030000003>f^80c][R00H0c][R00<000000<oHh03?f>001`3?f>000`000000d=ON0=3G
gP060=3GgP030000003?eMd0cmGM00L0cmGM00<000000<kCg@3>dmd01P3>dmd00`000000cM7M0<gA
g@070<gAg@030000003;d=d0bm3M00H0bm3M00<000000>oZa`3_j/L0@@3_j/L2000003@0kn[7000E
0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0103_j/L2000000H0J9S/0P000006
05nCj`8000000P1GSn/20000000305:>j`000000000000D0C8g/00<0000004R<k018S>`01018S>`0
0`000000Ahk]04N>k@0404N>k@8000000P1:To0200000080F9od0P00000906>Xm`800000101a]?X2
000000L0Q/7j1000000309S;nP030000002YdoH0ZM?f00X0ZM?f00<000000;KHlP2ff?802@2ff?80
0`000000_m[]0;oJk@080;oJk@0300000036fnP0a]_X00P0a]_X00<000000<_Ki@3;fnD01`3;fnD0
0`000000c][R0<kJhP070<kJhP030000003?f>00cmSP00H0cmSP00<000000=3GgP3@emh01`3@emh0
0`000000cmGM0<oEg@060<oEg@030000003>dmd0c]?M00H0c]?M00<000000<gAg@3=dMd01`3=dMd0
0`000000bm3M0<_@g@060<_@g@030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0=03_j/L0
01D0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`060>oZa`030000001XV>`0J9S/
00D0J9S/00<0000005nCj`1OTn/0101OTn/3000000D0DXk[00<0000004b=k01<SN`00`1<SN`20000
00D0B8c/00<0000004N>k@17S^d01017S^d3000000H0F9od0P00000906>Xm`80000000<0LKCj0000
0026`OX03026`OX4000000/0ZM?f00<000000;KHlP2ff?802P2ff?800`000000_m[]0;oJk@070;oJ
k@0300000036fnP0a]_X00P0a]_X00<000000<_Ki@3;fnD01`3;fnD00`000000c][R0<kJhP070<kJ
hP030000003?f>00cmSP00L0cmSP00<000000=3GgP3@emh01P3@emh00`000000cmGM0<oEg@070<oE
g@030000003>dmd0c]?M00D0c]?M00<000000<gAg@3=dMd01`3=dMd00`000000bm3M0<_@g@060<_@
g@030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0=@3_j/L001D0kn[700<000000>oZa`3_
j/L05`3_j/L00`000000kn[70>oZa`080>oZa`030000001XV>`0J9S/00D0J9S/0P00000205nCj`80
00000P1ITN`2000000D0DXk[00<0000004b=k01<SN`0101<SN`00`000000B8c/04R<k00304R<k080
00000P17S^d200000080DIOa0P00000705ROm08000002@1SZ?L2000000h0Q/7j00<0000009W<n@2I
c?T0100000060:WCmP030000002ff?80]]Sb00X0]]Sb00<000000;oJk@2of^d01`2of^d00`000000
a]_X0<KKj0080<KKj0030000003;fnD0bm_U00P0bm_U00<000000<kJhP3>f^801P3>f^800`000000
cmSP0<oHh0070<oHh0030000003@emh0d=ON00H0d=ON00<000000<oEg@3?eMd01`3?eMd00`000000
c]?M0<kCg@060<kCg@030000003=dMd0cM7M00L0cM7M00<000000<_@g@3;d=d01P3;d=d00`000000
kn[70>oZa`100>oZa`030000003_j/L0kn[703H0kn[7000E0>oZa`030000003_j/L0kn[701H0kn[7
00<000000>oZa`3_j/L02P3_j/L2000000L0J9S/0P00000605VAk0030000001BS^/0DXk[00<0DXk[
0P00000504b=k00300000018S>`0B8c/00@0B8c/0P000006056Gl@030000001HWo@0F9od00H0F9od
0P00000506>Xm`8000000P1f]_X3000000X0Q/7j00<0000009W<n@2Ic?T01@2Ic?T400000080ZM?f
00<000000;KHlP2ff?802@2ff?800`000000_m[]0;oJk@080;oJk@0300000036fnP0a]_X00P0a]_X
00<000000<_Ki@3;fnD01`3;fnD00`000000c][R0<kJhP070<kJhP030000003?f>00cmSP00H0cmSP
00<000000=3GgP3@emh01`3@emh00`000000cmGM0<oEg@070<oEg@040000003>dmd0c]?M0<kCgAP0
0000@P3_j/L00`000000kn[70>oZa`0g0>oZa`005@3_j/L00`000000kn[70>oZa`0F0>oZa`030000
003_j/L0kn[700`0kn[700<0000006RHk01XV>`00`1XV>`010000000HIG/00000000000605VAk003
0000001BS^/0DXk[00@0DXk[00<0000004b=k01<SN`00`1<SN`200000080B8c/0P0000000`1=Tnl0
000000000006056Gl@800000201HWo@20000000306>Xm`000000000000L0M[Kj0P00000608K1nP80
0000302Ic?T4000000T0]]Sb00<000000;oJk@2of^d0202of^d00`000000a]_X0<KKj0080<KKj003
0000003;fnD0bm_U00L0bm_U00<000000<kJhP3>f^801`3>f^800`000000cmSP0<oHh0070<oHh003
0000003@emh0d=ON0080d=ON4`0000030<kDgP030000003=dmh0cM?N00L0cM?N00<000000<cAgP3<
dMh01P3<dMh00`000000kn[70>oZa`0o0>oZa`800000>P3_j/L001D0kn[700<000000>oZa`3_j/L0
5@3_j/L00`000000kn[70>oZa`0>0>oZa`80000000<0J9S/000000000000101QUN`00`000000FI7/
05VAk00405VAk08000001@1BS^/2000000<0C8g/1000000504fCk`030000001AUo40DIOa00D0DIOa
0P00000805ROm08000002P1f]_X300000080Q/7j00<0000009W<n@2Ic?T0302Ic?T010000000ZM?f
0:WCmP2YdoH6000000<0]]Sb00<000000;oJk@2of^d0202of^d00`000000a]_X0<KKj0070<KKj003
0000003;fnD0bm_U00P0bm_U00<000000<kJhP3>f^801`3>f^800`000000cmSP0<oHh0020<oHh0X0
00000`3>f>400`000000c]KO0<kFg`070<kFg`030000003>e=h0c]CN00H0c]CN00<000000<gCgP3=
dmh01`3=dmh00`000000c=7N0<cAgP060<cAgP030000003_j/L0kn[703h0kn[700<000000>oZa`3_
j/L0>P3_j/L001@0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0A0>oZa`030000
001QUN`0HIG/00D0HIG/0P00000605VAk0030000001BS^/0DXk[00@0DXk[0`00000304j@k@800000
1@1=Tnl2000000L0DIOa00<0000005ROm01HWo@00`1HWo@200000080J:ch0P00000;07JfnP<00000
3@2Ic?T00`000000ZM?f0:WCmP080:WCmQ8000001P36fnP00`000000bm_U0<_Ki@020<_KiAD00000
0`3<fN<00`000000c]SQ0<kHh@070<kHh@030000003>e]l0c]KO00L0c]KO00<000000<kDgP3>e=h0
1@3>e=h00`000000cM?N0<gCgP070<gCgP030000003<dMh0c=7N00H0c=7N00<000000>oZa`3_j/L0
?P3_j/L00`000000kn[70>oZa`0k0>oZa`00503_j/L00`000000kn[70>oZa`0D0>oZa`030000003_
j/L0kn[701<0kn[70P000007066Ek08000001@1ITN`200000080DXk[0P0000000`1AT>d0000004j@
k@0504j@k@030000001=Tnl0CI?_00@0CI?_0P000006056Gl@80000000<0F9od0000000000001P1X
[?P2000000T0M[Kj00<0000008[2nP2:`_X00`00000909W<n@030000002YdoH0ZM?f00X0ZM?f00<0
00000;KGl@2feo40202feo400`000000_mW]0;oIk@030;oIk@/000001035f^T00`000000bM[U0<WJ
i@070<WJi@030000003<fN<0c=WS00L0c=WS00<000000<kHh@3>f>401P3>f>400`000000c]KO0<kF
g`070<kFg`030000003>e=h0c]CN00D0c]CN00<000000<gCgP3=dmh01`3=dmh00`000000c=7N0<cA
gP060<cAgP030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0?03_j/L001@0kn[700<00000
0>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0E0>oZa`8000001`1QUN`00`000000FI7/05VAk004
05VAk0800000101AT>d2000000D0CY3]00<0000004fCk`1=Tnl01@1=Tnl00`000000DIOa056Gl@04
056Gl@8000002P1X[?P2000000D0M[Kj0P00000608[2nP8000001P2Ic?T00`000000ZM?f0:WCmP0:
0:WCmP030000002feo40]]Oa00P0]]Oa00<000000;oIk@2ofNd0202ofNd00`000000aM[Y0<GJj@08
0<GJj@0300000039f^D0bM[U00L0bM[U00<000000<cIh`3<fN<01P3<fN<00`000000c]SQ0<kHh@07
0<kHh@030000003>e]l0c]KO00H0c]KO00<000000<kDgP3>e=h01P3>e=h00`000000cM?N0<gCgP07
0<gCgP030000003<dMh0c=7N00H0c=7N00<000000>oZa`3_j/L0?03_j/L2000003l0kn[7000D0>oZ
a`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0603_j/L00`000000HIG/066Ek005066E
k08000000P1ITN`20000000305JAk0000000000000D0DI3]00<0000004j@k@1>T>d00`1>T>d20000
00H0CI?_0P000002056Gl@8000000P1NXoD2000000X0J:ch0P00000207JfnP030000002:`_X0R/;j
00P0R/;j0`00000209W<n@030000002YdoH0ZM?f00X0ZM?f00<000000;KGl@2feo402@2feo400`00
0000_mW]0;oIk@070;oIk@0300000035f^T0aM[Y00P0aM[Y00<000000<WJi@39f^D01`39f^D00`00
0000c=WS0<cIh`060<cIh`030000003>f>40c]SQ00L0c]SQ00<000000<kFg`3>e]l01`3>e]l00`00
0000c]CN0<kDgP050<kDgP030000003=dmh0cM?N00L0cM?N00<000000<cAgP3<dMh01P3<dMh00`00
0000kn[70>oZa`0l0>oZa`030000003_j/L0kn[703l0kn[7000D0>oZa`030000003_j/L0kn[70180
kn[700<000000>oZa`3_j/L06P3_j/L2000000H0HIG/0`00000505JAk0030000001AT>d0DI3]00<0
DI3]00<0000004j@k@1>T>d0101>T>d00`000000CI?_04fCk`0404fCk`<000001P1NXoD2000000X0
J:ch0`00000=08[2nP@000002P2YdoH00`000000]]Oa0;KGl@090;KGl@030000002ofNd0_mW]00L0
_mW]00<000000<GJj@35f^T02035f^T00`000000bM[U0<WJi@070<WJi@030000003<fN<0c=WS00L0
c=WS00<000000<kHh@3>f>401P3>f>400`000000c]KO0<kFg`070<kFg`030000003>e=h0c]CN00D0
c]CN00<000000<gCgP3=dmh01`3=dmh00`000000c=7N0<cAgP060<cAgP030000003_j/L0kn[703`0
kn[700<000000>oZa`3_j/L0@03_j/L001@0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[7
0>oZa`0M0>oZa`8000000P1QUN`200000080G9?/0P00000505JAk0030000001AT>d0DI3]00<0DI3]
00<0000004j@k@1>T>d0101>T>d200000080CI?_0P00000205NKlP8000001`1NXoD2000000L0J:ch
0P00000207^hnP<000002P2:`_X010000000Vlch09_<n02Kc?P6000000<0ZM?f00<000000;KGl@2f
eo402@2feo400`000000_mW]0;oIk@080;oIk@0300000035f^T0aM[Y00P0aM[Y00<000000<WJi@39
f^D01`39f^D00`000000c=WS0<cIh`060<cIh`030000003>f>40c]SQ00L0c]SQ00<000000<kFg`3>
e]l01P3>e]l00`000000c]CN0<kDgP060<kDgP030000003=dmh0cM?N00L0cM?N00<000000<cAgP3<
dMh01P3<dMh00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70440kn[7000D0>oZa`030000
003_j/L0kn[70140kn[700<000000>oZa`3_j/L07`3_j/L2000000H0G9?/00<0000005JAk01FTN`0
0`1FTN`2000000@0DI3]0P00000504j@k@<000001P1GVo82000000L0GZ?e0P00000306R/n0800000
1`1k^?X2000000H0R/;j0P00000:09_<n0D000002@2feo400`000000_mW]0;oIk@080;oIk@030000
0035f^T0aM[Y00P0aM[Y00<000000<WJi@39f^D01`39f^D00`000000c=WS0<cIh`060<cIh`030000
003>f>40c]SQ00L0c]SQ00<000000<kFg`3>e]l01`3>e]l010000000c]CN0<kDgP3>e=hH000003`0
kn[70P0000140>oZa`00503_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70240kn[7
0P00000605bCk0030000001FTN`0EY7/00@0EY7/00<00000056@k@1AT>d00`1AT>d00`000000CY3]
04j@k@0200000080DiO`0P00000705NKlP030000001NXoD0GZ?e00H0GZ?e0`00000;07^hnP<00000
0P2:`_X00`000000Vlch09_<n00;09_<n0040000002Yd_D0ZM;e0:WBm@H000000`2feo400`000000
_mW]0;oIk@070;oIk@0300000035f^T0aM[Y00P0aM[Y00<000000<WJi@39f^D01`39f^D00`000000
c=WS0<cIh`070<cIh`030000003>f>40c]SQ00L0c]SQ00<000000<kFg`3>e]l00P3>e]l9000000<0
cMKP00<000000<gDg`3=e=l01`3=e=l00`000000c=?N0<cCgP060<cCgP030000003_j/L0kn[703X0
kn[700<000000>oZa`3_j/L0A03_j/L001<0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0T0>oZa`030000001LTn`0G9?/00@0G9?/0P00000505JAk08000000`1AT>d3000000H0DiO`
0P00000605NKlP8000001@1NXoD200000080KZoh0P00000<07^hnP<00000302Kc?P00`000000ZM;e
0:WBm@080:WBmA8000001P35f^T00`000000bM[U0<WJi@070<WJi@030000003<fN<0c=WS0080c=WS
500000030<gGh@030000003=e^00cMKP00H0cMKP00<000000<gDg`3=e=l01`3=e=l00`000000c=?N
0<cCgP050<cCgP030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0A@3_j/L001<0kn[700<0
00000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0U0>oZa`030000001LTn`0G9?/00D0G9?/00<0
000005JAk01FTN`0101FTN`300000080DiC_0P00000705>Gl08000001P1GVo820000000305jSm@00
0000000000H0KZoh0P00000907^hnP8000000P2=`oX2000000T0Vlch00<000000:WBm@2Yd_D02P2Y
d_D00`000000]MKa0;GFl@070;GFl@030000002nf>d0_]S]00@0_]S]5@0000030<SIiP030000003;
f><0bmSS00L0bmSS00<000000<gGh@3=en401`3=en400`000000cMKP0<gFh0050<gFh0030000003=
e=l0cMCO00L0cMCO00<000000<cCgP3<dmh01P3<dmh00`000000kn[70>oZa`0i0>oZa`030000003_
j/L0kn[704H0kn[7000C0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L09`3_j/L2
000000H0G9?/0P00000205JAk080000000<0EI?^000000000000101CU>l2000000L0DiO`0P000006
05NKlP8000002@1^[oP2000000H0NkSj00<0000008g3nP2=`oX0102=`oX3000000D0Vlch00<00000
0:WBm@2Yd_D02P2Yd_D00`000000]MKa0;GFl@080;GFl@030000002nf>d0_]S]00P0_]S]00<00000
0<CIj@34fNT01`34fNT00`000000b=WV0<SIiP070<SIiP030000003;f><0bmSS00H0bmSS00<00000
0<gGh@3=en401`3=en400`000000cMKP0<gFh0050<gFh0030000003=e=l0cMCO00L0cMCO00<00000
0<cCgP3<dmh01P3<dmh00`000000kn[70>oZa`0h0>oZa`800000B@3_j/L001<0kn[700<000000>oZ
a`3_j/L03P3_j/L00`000000kn[70>oZa`0Z0>oZa`030000001LTn`0G9?/00@0G9?/0`00000505FC
kP030000001CU>l0DiC_00<0DiC_0P00000705>Gl08000000P1GVo8200000080HjKf0P00000906j_
n08000000P1k^?X2000000X0SL?j0P00000209_<n0030000002Yd_D0ZM;e00X0ZM;e00<000000;GF
l@2ee_40202ee_400`000000_]S]0;kHk@080;kHk@0300000034fNT0a=WY00L0a=WY00<000000<SI
iP38fNH01`38fNH00`000000bmSS0<_Hh`070<_Hh`030000003=en40cMOQ00H0cMOQ00<000000<gF
h03=e^001P3=e^000`000000cMCO0<gDg`070<gDg`030000003<dmh0c=?N00D0c=?N00<000000>oZ
a`3_j/L0>03_j/L00`000000kn[70>oZa`190>oZa`004`3_j/L00`000000kn[70>oZa`0=0>oZa`03
0000003_j/L0kn[702`0kn[70P00000205bCk08000000P1IU>d2000000D0EI?^00<0000005>Dk`1C
U>l0101CU>l2000000H0DiO`0`00000606>VmP8000002@1^[oP3000000d0SL?j1000000:0:WBm@03
0000002ee_40]MKa00P0]MKa00<000000;kHk@2nf>d0202nf>d00`000000a=WY0<CIj@080<CIj@03
00000038fNH0b=WV00H0b=WV00<000000<_Hh`3;f><01`3;f><00`000000cMOQ0<gGh@070<gGh@03
0000003=e^00cMKP00D0cMKP00<000000<gDg`3=e=l01`3=e=l00`000000c=?N0<cCgP050<cCgP03
0000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0BP3_j/L001<0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0^0>oZa`8000001P1IU>d00`000000EI?^05FCkP0305FCkP800000
1P1CU>l200000080DiO`0P00000205bOl`8000001`1SY_H2000000H0KZoh0P00000207jjn@<00000
2P2=`oX010000000W<ch09c<n02Lc?P6000000<0ZM;e00<000000;GFl@2ee_40202ee_400`000000
_]S]0;kHk@090;kHk@0300000034fNT0a=WY00L0a=WY00<000000<SIiP38fNH01`38fNH00`000000
bmSS0<_Hh`060<_Hh`030000003=en40cMOQ00L0cMOQ00<000000<gFh03=e^001@3=e^000`000000
cMCO0<gDg`070<gDg`030000003<dmh0c=?N00H0c=?N00<000000>oZa`3_j/L0=`3_j/L00`000000
kn[70>oZa`1;0>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70300kn[7
0P00000605VDk@030000001ETnh0EI?^00@0EI?^00<0000005>Dk`1CU>l0101CU>l3000000H0G9oc
0P00000706>VmP8000000P1^[oP2000000L0O[[i0P00000608g3nP8000002P2Lc?P8000000H0]MKa
00<000000;kHk@2nf>d0202nf>d00`000000a=WY0<CIj@070<CIj@0300000038fNH0b=WV00L0b=WV
00<000000<_Hh`3;f><01P3;f><00`000000cMOQ0<gGh@070<gGh@030000003=e^00cMKP00H0cMKP
00<000000<gDg`3=e=l01`3=e=l010000000c=?N0<cCgP3<dmh5000003P0kn[70P00001>0>oZa`00
4P3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[703<0kn[700<0000005VDk@1IU>d0
101IU>d2000000D0EI?^0P00000205>Dk`8000000P1IV_42000000L0G9oc00<0000006>VmP1SY_H0
1P1SY_H3000000X0O[[i0`00000208g3nP030000002Lc?P0W<ch00/0W<ch00<000000:[Bm@2Zd_D0
102Zd_D:000000H0_]S]00<000000<CIj@34fNT01`34fNT00`000000b=WV0<SIiP070<SIiP030000
003;f><0bmSS00L0bmSS00<000000<gGh@3=en401`3=en4010000000cMKP0<gFh03=e^0C000000<0
c=CP00<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`1>0>oZa`004P3_j/L00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[703D0kn[700<0000005VDk@1IU>d01@1IU>d00`000000EI?^
05FCkP0405FCkP8000001P1IV_400`000000G9oc05bOl`0505bOl`8000001@1SY_H200000080L[7h
0P00000;07jjn@<00000302Lc?P00`000000Z];e0:[Bm@090:[Bm@030000002ee_40]MKa00<0]MKa
2P0000060<CIj@0300000038fNH0b=WV00L0b=WV00<000000<_Hh`3;f><00P3;f><C000000<0bmOR
00<000000<cEh@3<eN401`3<eN400`000000c=CP0<cDh0060<cDh0030000003_j/L0kn[703D0kn[7
00<000000>oZa`3_j/L0C`3_j/L00180kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`0f0>oZa`8000001P1IU>d200000080EI?^0P0000000`1HUo0000000000000605VJl@030000001L
Wo<0G9oc00H0G9oc0P0000000`1SY_H000000000000607:an08000002@1n^_T00`000000SlCi08o4
n@04000000L0W<ch00<000000:[Bm@2Zd_D02@2Zd_D00`000000]MKa0;GFl@080;GFl@030000002m
f>d0_MS]00<0_MS]5@0000030<OHiP030000003:f>@0b]ST00L0b]ST00<000000<_GhP3;en801P3;
en800`000000c=GQ0<cEh@060<cEh@030000003<e>00c=CP00H0c=CP00<000000>oZa`3_j/L0=@3_
j/L00`000000kn[70>oZa`1@0>oZa`004P3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0
kn[703T0kn[700<0000005VDk@1IU>d0101IU>d3000000D0F9O`00<0000005VJl@1IV_40101IV_42
000000P0G9oc00<0000007:an01b/OP0201b/OP2000000D0O[[i0P00000708o4n@@000000P2Lc?P0
0`000000Z];e0:[Bm@090:[Bm@030000002ee_40]MKa00P0]MKa00<000000;gHk@2mf>d0202mf>d0
0`000000`mSY0<?Hj@070<?Hj@0300000037f>H0amSV00H0amSV00<000000<[Hi03:f>@01`3:f>@0
0`000000bmOR0<_GhP060<_GhP030000003<eN40c=GQ00L0c=GQ00<000000<cDh03<e>001@3<e>00
0`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[70540kn[7000B0>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L0>`3_j/L200000080FIC]0P00000205VFk`8000001@1HUo000`00
0000FI[a05VJl@0505VJl@030000001LWo<0G9oc00<0G9oc0P0000000`1XZOH000000000000:07:a
n08000000P1n^_T00`000000SlCi08o4n@0;08o4n@<000002`2Zd_D00`000000]MKa0;GFl@070;GF
l@030000002mf>d0_MS]00P0_MS]00<000000<?Hj@33f>T01`33f>T00`000000amSV0<OHiP070<OH
iP030000003:f>@0b]ST00L0b]ST00<000000<_GhP3;en801@3;en800`000000c=GQ0<cEh@070<cE
h@030000003<e>00c=CP00H0c=CP00<000000>oZa`3_j/L0<`3_j/L2000005@0kn[7000B0>oZa`03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0?@3_j/L2000000H0FIK_0P00000405RGl080
00001P1IV_420000000305bOl`000000000000D0J:Wf0P00000:07:an0<000003@2?a?T00`000000
W/cg09k<m`03000000L0Z];e00<000000;GFl@2ee_40202ee_400`000000_MS]0;gHk@070;gHk@03
00000033f>T0`mSY00L0`mSY00<000000<OHiP37f>H01`37f>H00`000000b]ST0<[Hi0070<[Hi003
0000003;en80bmOR00H0bmOR00<000000<cEh@3<eN401P3<eN400`000000c=CP0<cDh0060<cDh003
0000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0E03_j/L00180kn[700<000000>oZa`3_j/L0
203_j/L00`000000kn[70>oZa`0o0>oZa`8000001`1IU^l00`000000F9O`05RGl00305RGl0030000
001IV_40FI[a00@0FI[a0P00000906RYmP8000001`1b/OP200000080P[_i0P00000:08o4n@030000
002Nc?L0W/cg00@0W/cg100000020:[Bm@030000002ee_40]MKa00P0]MKa00<000000;gHk@2mf>d0
202mf>d00`000000`mSY0<?Hj@070<?Hj@0300000037f>H0amSV00H0amSV00<000000<[Hi03:f>@0
1`3:f>@00`000000bmOR0<_GhP060<_GhP030000003<eN40c=GQ00H0c=GQ00<000000<cDh03<e>00
1P3<e>000`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[705D0kn[7000A0>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L0@P3_j/L2000000H0FIK_0P00000405RGl08000000P1I
V_4200000080HZ;d0P00000906RYmP8000000`1b/OP2000000H0P[_i0`00000508o4n@8000002`2N
c?L6000000H0]MKa00<000000;gHk@2mf>d0202mf>d00`000000`mSY0<?Hj@070<?Hj@0300000037
f>H0amSV00H0amSV00<000000<[Hi03:f>@01`3:f>@00`000000bmOR0<_GhP060<_GhP030000003<
eN40c=GQ00L0c=GQ00<000000<cDh03<e>001P3<e>000`000000kn[70>oZa`0b0>oZa`030000003_
j/L0kn[705H0kn[7000A0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0A@3_j/L0
0`000000FIK_05VFk`0505VFk`8000000`1HUo03000000H0HZ;d0P00000906RYmP<000002`22^oT2
00000080SlCi00<0000009k<m`2Nc?L02`2Nc?L00`000000Z]7d0:[Am0030:[Am0X000001P2mf>d0
0`000000`mSY0<?Hj@070<?Hj@0300000037f>H0amSV00L0amSV00<000000<[Hi03:f>@01`3:f>@0
0`000000bmOR0<_GhP060<_GhP030000003<eN40c=GQ0080c=GQ3P00000c0>oZa`800000F@3_j/L0
0140kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`160>oZa`8000001P1IU^l40000
00<0GIgb0P00000606:Rm08000001P1XZOH200000080Mk?h0P00000;08:kn@<00000302Nc?L00`00
0000Z]7d0:[Am0080:[Am0030000002deO40]=Ga00<0]=Ga<P0000030<[Fh`030000003;eN40bmGQ
00H0bmGQ00<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`1I0>oZa`004@3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[704T0kn[70P00000205VFk`8000000P1LV_42000000D0
GIgb0P00000606:Rm08000000P1XZOH2000000H0Mk?h0P00000908:kn@030000002AaOT0TLGi00<0
00001`2Nc?L2000000X0Z]7d00<000000;CEl@2deO40202deO400`000000_=O]0;cGk@070;cGk@03
00000032f>X0`]SZ00L0`]SZ00<000000<KHi`36f>L01`36f>L00`000000b=OU0<SGi@060<SGi@03
0000003:e^<0b]KS00H0b]KS00<000000<_Eh@3;eN401P3;eN400`000000kn[70>oZa`0a0>oZa`03
0000003_j/L0kn[705X0kn[7000A0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
C03_j/L2000000H0G9[a00<0000005fMlP1MWO80101MWO82000000H0HZ;d0`00000907Ncn0800000
1@22^oT2000000H0TLGi1000000209k<m`030000002ZdO@0Z]7d00T0Z]7d00<000000;CEl@2deO40
202deO400`000000_=O]0;cGk@080;cGk@0300000032f>X0`]SZ00L0`]SZ00<000000<KHi`36f>L0
1P36f>L00`000000b=OU0<SGi@070<SGi@030000003:e^<0b]KS00H0b]KS00<000000<_Eh@3;eN40
1P3;eN400`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[705/0kn[7000A0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0CP3_j/L2000000H0G9[a00<0000005fMlP1MWO801@1M
WO82000000<0HZ;d0P00000206f/mP8000002@1g/oP200000080P[_i00<000000975n@2AaOT02P2A
aOT4000000X0Z]7d00<000000;CEl@2deO401`2deO400`000000_=O]0;cGk@080;cGk@0300000032
f>X0`]SZ00L0`]SZ00<000000<KHi`36f>L01`36f>L00`000000b=OU0<SGi@060<SGi@030000003:
e^<0b]KS00H0b]KS00<000000<_Eh@3;eN401P3;eN400`000000kn[70>oZa`0_0>oZa`800000GP3_
j/L00140kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1@0>oZa`8000001@1LV_42
000000L0GIgb0`00000606f/mP8000002@1g/oP3000000`0TLGi00@0000009o<m`2Oc?L0Wlcg1P00
00030:[Am0030000002deO40]=Ga00P0]=Ga00<000000;cGk@2lend01`2lend00`000000`]SZ0<;H
jP070<;HjP0300000036f>L0a]SW00L0a]SW00<000000<SGi@38enD01P38enD00`000000b]KS0<[F
h`060<[Fh`030000003;eN40bmGQ00H0bmGQ00<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZ
a`1N0>oZa`004@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[705<0kn[700<00000
05bJl@1LV_40101LV_400`000000GIgb05fMlP0305fMlP80000000<0IZGd0000000000001`1][?H2
000000H0Mk?h0P00000208Fmn@<000001`2AaOT2000000X0Wlcg1`0000060;CEl@030000002lend0
_=O]00L0_=O]00<000000<;HjP32f>X02032f>X00`000000a]SW0<KHi`060<KHi`0300000038enD0
b=OU00L0b=OU00<000000<[Fh`3:e^<01@3:e^<00`000000bmGQ0<_Eh@060<_Eh@030000003_j/L0
kn[702l0kn[700<000000>oZa`3_j/L0G`3_j/L00100kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`1E0>oZa`8000001@1LV_420000000305fMlP000000000000D0IZGd0P00000706f/
mP8000000P1g/oP2000000L0QKgi100000020975n@030000002Oc?L0Wlcg00/0Wlcg00<000000:_A
m02[dO@00`2[dO@:000000H0_=O]00<000000<;HjP32f>X01`32f>X00`000000a]SW0<KHi`060<KH
i`0300000038enD0b=OU00L0b=OU00<000000<[Fh`3:e^<01P3:e^<00`000000bmGQ0<_Eh@060<_E
h@030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0H03_j/L00100kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`1G0>oZa`8000000`1LV_43000000T0IZGd00<0000006f/mP1]
[?H01P1][?H3000000`0QKgi0`00000<09o<m`030000002[dO@0Zm7d00P0Zm7d00<000000;CDl@2d
e?400`2de?4:000000H0`]SZ00<000000<KHi`36f>L01P36f>L00`000000b=OU0<SGi@070<SGi@04
0000003:e^<0b]KS0<[Fh`h00000;`3_j/L2000006<0kn[7000@0>oZa`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L0FP3_j/L3000000<0HZ7c0P00000806JUm08000001@1][?H200000080
N[Gh0P00000:08Fmn@030000002CaOP0TlGh00<000001`2Oc?L2000000X0Zm7d00<000000;CDl@2d
e?40202de?400`000000^mK]0;_Fk@030;_FkAd000000`37e^D00`000000bMKS0<WFh`060<WFh`03
0000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0H`3_j/L00100kn[700D000000>oZa`3_j/L0
kn[70000001N0>oZa`8000001@1RXO<2000000P0IZGd0P0000000`1][?H000000000000607Zen0<0
00001@25_OT2000000H0TlGh1000000209o<m`030000002[dO@0Zm7d00T0Zm7d00<000000;CDl@2d
e?40202de?400`000000^mK]0;_Fk@080;_Fk@0300000031enX0`MOZ00H0`MOZ00<000000<GGi`35
enL01`35enL00`000000amKU0<OFi@050<OFi@0300000039e^<0bMKS00L0bMKS00<000000>oZa`3_
j/L0;03_j/L00`000000kn[70>oZa`1T0>oZa`00403_j/L010000000kn[70>oZa`00001Q0>oZa`80
00001@1RXO<2000000L0IZGd0`00000:07Zen08000000P25_OT00`000000TlGh09?5n00:09?5n0@0
00002@2[dO@00`000000]=Ca0;CDl@080;CDl@030000002ke^d0^mK]00P0^mK]00<000000<7GjP31
enX01`31enX00`000000aMOW0<GGi`060<GGi`0300000037e^D0amKU00H0amKU00<000000<WFh`39
e^<01P39e^<00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[706D0kn[7000@0>oZa`040000
003_j/L0kn[7000006<0kn[700<0000006:Ql`1RXO<0101RXO<2000000<0IZGd0P000003076^m`80
00002P1j]OP3000000`0TlGh00@000000:3<mP2Pc?H0X<cf1@0000030:_Am0030000002de?40]=Ca
00T0]=Ca00<000000;_Fk@2ke^d01`2ke^d00`000000`MOZ0<7GjP070<7GjP0300000035enL0aMOW
00H0aMOW00<000000<OFi@37e^D01P37e^D00`000000bMKS0<WFh`060<WFh`030000003_j/L0kn[7
02/0kn[70P00001X0>oZa`00403_j/L00`000000kn[70000001U0>oZa`8000001P1RXO<3000000L0
LJkg0`00000607Zen08000000P28__P2000000T0TlGh00<000000:3<mP2Pc?H01`2Pc?H5000000T0
]=Ca00<000000;_Fk@2ke^d0202ke^d00`000000`MOZ0<7GjP060<7GjP0300000035enL0aMOW00L0
aMOW00<000000<OFi@37e^D01@37e^D00`000000bMKS0<WFh`070<WFh`030000003_j/L0kn[702X0
kn[700<000000>oZa`3_j/L0J03_j/L000l0kn[700<000000>oZa`000000J03_j/L200000080HZ7c
0P00000206^Xm@8000002@1a[_L200000080N[Gh0P00000608Rnn0<000001@2CaOP00`000000X<cf
0:3<mP090:3<mP040000002[d?@0Zm3d0:_@m0D000000`2de?400`000000^mK]0;_Fk@080;_Fk@03
00000031enX0`MOZ00H0`MOZ00<000000<GGi`35enL01`35enL00`000000amKU0<OFi@050<OFi@03
00000039e^<0bMKS00L0bMKS00<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`1Y0>oZa`00
3`3_j/L2000006/0kn[70P00000606^Xm@8000002@1a[_L3000000X0R;kh0P00000209?5n0030000
002Pc?H0X<cf00T0X<cf00<000000:_@m02[d?@01`2[d?@7000000H0^mK]00<000000<7GjP31enX0
1`31enX00`000000aMOW0<GGi`060<GGi`0300000037e^D0amKU00H0amKU00<000000<WFh`39e^<0
1`39e^<00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[706X0kn[7000?0>oZa`800000K03_
j/L2000000L0JjSe0P000006076^m`8000000P1n]oP2000000X0R;kh100000090:3<mP030000002[
d?@0Zm3d00T0Zm3d00<000000;?Cl@2cdo400`2cdo4/000002/0kn[700<000000>oZa`3_j/L0J`3_
j/L000l0kn[70P00001^0>oZa`8000001`1[Z?D200000080LJkg0P00000607jgn0<000001P28__P2
000000<0ULGh1@0000030:3<mP030000002[d?@0Zm3d00T0Zm3d00<000000;?Cl@2cdo40202cdo40
0`000000^mG]0;_Ek@070;_Ek@0300000030e^/0`=K[00H0`=K[00<000000<CFj034e^P01P34e^P0
0`000000a]KV0<KFiP070<KFiP030000003_j/L0kn[702P0kn[70P00001^0>oZa`004@3_j/L40000
06`0kn[700<0000006^Xm@1[Z?D01P1[Z?D2000000/0O[Oh0P00000208Rnn08000002P2EaOP50000
00T0Zm3d00<000000;?Cl@2cdo40202cdo400`000000^mG]0;_Ek@070;_Ek@0300000030e^/0`=K[
00H0`=K[00<000000<CFj034e^P01`34e^P00`000000a]KV0<KFiP060<KFiP030000003_j/L0kn[7
02P0kn[700<000000>oZa`3_j/L0KP3_j/L001D0kn[71000001Y0>oZa`8000001@1[Z?D200000003
07F`m`000000000000/0O[Oh0`00000<09G5n0040000002Qc?H0XLcf0:7<mPD000000`2[d?@00`00
0000/m?a0;?Cl@080;?Cl@030000002keNd0^mG]00L0^mG]00<000000<3Fj`30e^/01P30e^/00`00
0000a=KX0<CFj0070<CFj00300000036e^H0a]KV00H0a]KV00<000000>oZa`3_j/L0:03_j/L00`00
0000kn[70>oZa`1_0>oZa`006@3_j/L4000006L0kn[70P0000000`1[Z?D000000000000507F`m`80
00002@1n]oP00`000000Rkoh08^on002000000T0ULGh00<000000:7<mP2Qc?H01`2Qc?H5000000P0
/m?a00<000000;_Ek@2keNd0202keNd00`000000`=K[0<3Fj`060<3Fj`0300000034e^P0a=KX00H0
a=KX00<000000<KFiP36e^H01`36e^H00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70700
kn[7000M0>oZa`<00000IP3_j/L2000000P0MK3g0P00000507jgn08000001@2;_oP3000000D0ULGh
00<000000:7<mP2Qc?H02@2Qc?H010000000Zm3c0:_@l`2[d?<4000000<0/m?a00<000000;_Ek@2k
eNd0202keNd00`000000`=K[0<3Fj`060<3Fj`0300000034e^P0a=KX00H0a=KX00<000000<KFiP36
e^H01`36e^H00`000000kn[70>oZa`0V0>oZa`800000L`3_j/L00200kn[71000001T0>oZa`800000
201e/?L200000080O[Oh00<0000008^on02;_oP0202;_oP200000080ULGh00<000000:7<mP2Qc?H0
2@2Qc?H00`000000Zm3c0:_@l`060:_@l`L000001P2keNd00`000000`=K[0<3Fj`060<3Fj`030000
0034e^P0a=KX00L0a=KX00<000000<KFiP36e^H01P36e^H00`000000kn[70>oZa`0V0>oZa`030000
003_j/L0kn[707<0kn[7000T0>oZa`@00000HP3_j/L3000000L0MK3g0`00000<08^on0@00000202Q
c?H2000000X0Zm3c00<000000;?Cl02cdo000`2cdo0R000002P0kn[700<000000>oZa`3_j/L0M03_
j/L002P0kn[71000001Q0>oZa`8000000`1e/?L2000000<0PKSh0`00000808^on08000000`2Ga_L4
000000<0XLcf00<000000:_@l`2[d?<02@2[d?<00`000000/m?`0;?Cl0080;?Cl0030000002je>d0
^]C]00H0^]C]00<000000;oFj`2oe^/01`2oe^/00`000000`mKX0<?Fj0060<?Fj0030000003_j/L0
kn[702H0kn[700<000000>oZa`3_j/L0M@3_j/L002`0kn[70`00001P0>oZa`<000002021^?P30000
00<0Rkoh0P00000909O6m`D000002@2[d?<00`000000/m?`0;?Cl0080;?Cl0030000002je>d0^]C]
00H0^]C]00<000000;oFj`2oe^/01`2oe^/00`000000`mKX0<?Fj0060<?Fj0030000003_j/L0kn[7
02D0kn[70P00001h0>oZa`00;`3_j/L4000005h0kn[70P00000:086hn0<00000302Ga_L010000000
X/_f0:;;mP2RboH5000000<0Zm3c00<000000;?Cl02cdo00202cdo000`000000^]C]0;[Dk@060;[D
k@030000002oe^/0_mK[00L0_mK[00<000000<?Fj033e^P01P33e^P00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[707P0kn[7000c0>oZa`@00000G03_j/L2000000P0PKSh00<0000008fon02=
_oP00`00000709O6m`8000002@2RboH7000000H0/m?`00<000000;[Dk@2je>d01`2je>d00`000000
_mK[0;oFj`070;oFj`0300000033e^P0`mKX00H0`mKX00<000000>oZa`3_j/L0903_j/L00`000000
kn[70>oZa`1i0>oZa`00=`3_j/L4000005X0kn[70P000004086hn08000001P2=_oP400000080UlKg
00<000000:;;mP2RboH02P2RboH00`000000Zloc0:_?l`030:_?l`X000001@2je>d00`000000_mK[
0;oFj`070;oFj`0300000033e^P0`mKX00H0`mKX00<000000>oZa`3_j/L0903_j/L00`000000kn[7
0>oZa`1j0>oZa`00>`3_j/L3000005T0kn[70P0000000`21^?P0000008fon00;08fon0<000002`2R
boH00`000000Zloc0:_?l`080:_?l`030000002cd_00/m;`00<0/m;`2@0000050;oFj`0300000033
e^P0`mKX00H0`mKX00<000000>oZa`3_j/L08`3_j/L2000007d0kn[7000n0>oZa`@00000E`3_j/L2
000000`0SKoh00<0000009S6m`2Ha_L00`0000070:;;mP030000002[co<0Zloc00P0Zloc00<00000
0;?Bl02cd_001`2cd_000`000000^MC^0;WDkP030;WDkPh000009@3_j/L00`000000kn[70>oZa`1m
0>oZa`00@P3_j/L4000005D0kn[70`00000708fon08000001P2Ha_L400000080X/_f00<000000:_?
l`2[co<0202[co<00`000000/m;`0;?Bl0070;?Bl0030000002ie>h0^MC^00L0^MC^00<000000;kE
j`2neN/01P2neN/00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[707h0kn[700160>oZa`@0
0000E03_j/L400000080SKoh00<0000009S6m`2Ha_L02P2Ha_L4000000P0Zloc00<000000;?Bl02c
d_001`2cd_000`000000^MC^0;WDkP070;WDkP030000002neN/0_]G[00H0_]G[00<000000>oZa`3_
j/L08`3_j/L00`000000kn[70>oZa`1o0>oZa`00BP3_j/L3000005D0kn[70`00000;09S6m`800000
0`2RboD4000000<0Zloc00<000000;?Bl02cd_00202cd_000`000000^MC^0;WDkP060;WDkP030000
002neN/0_]G[00H0_]G[00<000000>oZa`3_j/L08P3_j/L200000880kn[7001=0>oZa`@00000E03_
j/L3000000L0V<Kg00<000000:;;m@2RboD01`2RboD7000000H0/m;`00<000000;WDkP2ie>h01`2i
e>h00`000000_]G[0;kEj`060;kEj`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0PP3_
j/L00540kn[71000001C0>oZa`<000000P2Ha_L2000000/0X/_e00<000000:_?l`2[co<00`2[co<:
000000D0^MC^00<000000;kEj`2neN/01P2neN/00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0
kn[708<0kn[7001E0>oZa`@00000DP3_j/L4000000T0X/_e0P00000:0:_?l`030000002cd_00/m;`
00<0/m;`3P00000S0>oZa`030000003_j/L0kn[708@0kn[7001I0>oZa`<00000D`3_j/L5000000<0
X/_e00<000000:_?l`2[co<02@2[co<00`000000/m;`0;?Bl0070;?Bl0030000002idnh0^M?^00H0
^M?^00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`250>oZa`00G03_j/L4000005@0kn[7
1@0000080:_?l`8000002@2cd_000`000000^M?^0;WCkP060;WCkP030000003_j/L0kn[70200kn[7
0P0000280>oZa`00H03_j/L4000005D0kn[7100000030:_?l`030000002cd_00/m;`00L0/m;`0P00
00080;WCkP030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0R03_j/L006@0kn[71000001E
0>oZa`L000001@2cd_000`000000^M?^0;WCkP070;WCkP030000003_j/L0kn[70200kn[700<00000
0>oZa`3_j/L0R@3_j/L006P0kn[70`00001I0>oZa`T000001@2idnh00`000000kn[70>oZa`0P0>oZ
a`030000003_j/L0kn[708X0kn[7001[0>oZa`@00000GP3_j/L500000240kn[70P00002=0>oZa`00
K`3_j/L4000005h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`2=0>oZa`00L`3_
j/L4000005X0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`2>0>oZa`00M`3_j/L3
000005L0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`2?0>oZa`00NP3_j/L40000
05<0kn[700<000000>oZa`3_j/L06P3_j/L200000980kn[7001n0>oZa`@00000C`3_j/L00`000000
kn[70>oZa`0I0>oZa`030000003_j/L0kn[70980kn[700220>oZa`@00000B`3_j/L00`000000kn[7
0>oZa`0H0>oZa`030000003_j/L0kn[709<0kn[700260>oZa`<00000B03_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[709@0kn[700290>oZa`@00000A03_j/L00`000000kn[70>oZa`0E
0>oZa`800000U`3_j/L008d0kn[7100000100>oZa`030000003_j/L0kn[701@0kn[700<000000>oZ
a`3_j/L0U`3_j/L00940kn[71000000m0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_
j/L0V03_j/L009D0kn[70`00000j0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
V@3_j/L009P0kn[71000000f0>oZa`030000003_j/L0kn[700l0kn[70P00002L0>oZa`00W03_j/L4
00000380kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`2L0>oZa`00X03_j/L40000
02h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`2M0>oZa`00Y03_j/L3000002/0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`2N0>oZa`00Y`3_j/L4000002L0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`2O0>oZa`00Z`3_j/L4000002<0kn[700<0
00000>oZa`3_j/L02@3_j/L200000:80kn[7002_0>oZa`@000007`3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[70:80kn[7002c0>oZa`<00000703_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70:<0kn[7002f0>oZa`@00000603_j/L00`000000kn[70>oZa`060>oZa`03
0000003_j/L0kn[70:@0kn[7002j0>oZa`@00000503_j/L00`000000kn[70>oZa`040>oZa`800000
Y`3_j/L00;h0kn[71000000@0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0Y`3_
j/L00<80kn[70`00000=0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0Z03_j/L0
0<D0kn[7100000090>oZa`050000003_j/L0kn[70>oZa`000000Z`3_j/L00<T0kn[7100000050>oZ
a`040000003_j/L0000000000:`0kn[7003=0>oZa`@0000000<0kn[7000000000000[P3_j/L00=40
kn[70P00002_0>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZ
a`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00o`3_j/N30>oZa`00\
\>"],
  ImageRangeCache->{{{0, 385.125}, {312.25, 0}} -> {0.00302394, -0.0222556, \
0.00234455, 0.00234455}}]
}, Closed]]
}, Open  ]],

Cell["... Some Exotics", "Text"],

Cell[TextData[StyleBox["Geometric Average Options:\ncall = Max[ \
GeometricMean[ S] - K, 0]\nput  = Max[ K - GeometricMean[ S], 0]",
  FontFamily->"Courier"]], "Text",
  CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],

Cell["... Exact Solutions where possible:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TheoreticalPrice[\ 
      EuropeanGeometricAverageCallOption, \[IndentingNewLine]Zhang[100, 110, 
        1, 5, 20, 0, 12, 1/12, 0]]\)], "Input",
  CellLabel->"In[66]:=",
  CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],

Cell[BoxData[
    \(\(50\ \((1 + Erf[\(\@\(13\/6\)\/12 + 12\ \@\(6\/13\)\ \((13\/800 - \
Log[11\/10])\)\)\/\@2])\)\)\/\[ExponentialE]\^\(1133/43200\) - \(55\ \((1 + \
Erf[12\ \@\(3\/13\)\ \((13\/800 - \
Log[11\/10])\)])\)\)\/\[ExponentialE]\^\(1/20\)\)], "Output",
  CellLabel->"Out[66]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(TheoreticalPrice[\ 
        EuropeanGeometricAverageCallOption, \[IndentingNewLine]Zhang[100, 
          110, 1, 5, 20, 0, 12, 1/12, 0]]\), 
      StyleBox["//",
        FontColor->RGBColor[1, 0, 0]], 
      StyleBox["N",
        FontColor->RGBColor[1, 0, 0]]}]], "Input",
  CellLabel->"In[67]:=",
  CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],

Cell[BoxData[
    \(2.144327625239441`\)], "Output",
  CellLabel->"Out[67]="]
}, Open  ]],

Cell[BoxData[
    \(\(Table[
          TheoreticalPrice[\ 
            EuropeanGeometricAverageCallOption, \[IndentingNewLine]Zhang[s, 
              k, 1, 5, 20, 0, 12, 1/12, 0]], {s, 100, 120}, {k, 100, 120}] // 
        N\) // TableForm\)], "Input",
  CellLabel->"In[23]:=",
  CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],

Cell[TextData[{
  StyleBox["Forward Start Options:\ncall = Max[ ",
    FontFamily->"Courier"],
  Cell[BoxData[
      \(TraditionalForm\`S\^theta\)],
    FontFamily->"Courier"],
  StyleBox[" - ",
    FontFamily->"Courier"],
  Cell[BoxData[
      \(TraditionalForm\`S\^starttime\)],
    FontFamily->"Courier"],
  StyleBox[", 0]\nput  = Max[ ",
    FontFamily->"Courier"],
  Cell[BoxData[
      \(TraditionalForm\`S\^starttime\)],
    FontFamily->"Courier"],
  StyleBox[" - ",
    FontFamily->"Courier"],
  Cell[BoxData[
      \(TraditionalForm\`S\^theta\)],
    FontFamily->"Courier"],
  StyleBox[", 0]",
    FontFamily->"Courier"]
}], "Text",
  CellTags->{"Forward Start Options", "15.2 Objects & Pricing"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(TheoreticalPrice[\ 
      EuropeanForwardStartCallOption, \[IndentingNewLine]Zhang[90, \ 1, \ 
        5, \ 20, \ 3, \ 1/2]]\)], "Input",
  CellLabel->"In[71]:=",
  CellTags->{"Forward Start Options", "15.2 Objects & Pricing"}],

Cell[BoxData[
    \(90\ \((\(-\(1\/\(2\ \[ExponentialE]\^\(1/25\)\)\)\) + \(1 + \
Erf[1\/10]\)\/\(2\ \[ExponentialE]\^\(3/100\)\))\)\)], "Output",
  CellLabel->"Out[71]="]
}, Open  ]],

Cell[TextData[{
  "\nThis is the value of a knock-in option at the time of expiration.",
  "\n",
  StyleBox["call = If[ \"barrier was hit\", Max[ S - K, 0],\n        (* else \
*) Rebate]\n\nput  = If[ \"barrier was hit\", Max[ K - S, 0],\n        (* \
else *) Rebate]        ",
    FontFamily->"Courier"],
  "\n",
  "\nThis is the value of a knock-out option at the time of expiration.",
  "\n",
  StyleBox["call = If[ \"barrier was hit\", Rebate,\n        (* else *) Max[ \
S - K, 0]]\n\nput  = If[ \"barrier was hit\", Rebate,\n        (* else *) \
Max[ K - S, 0]]        ",
    FontFamily->"Courier"]
}], "Text",
  CellTags->{"Standard Barrier Options", "15.2 Objects & Pricing"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
          TheoreticalPrice[\ DownKnockInCallOption, \ 
            Zhang[s, 98, t, 5, #, 3, 96, 0]], {s, 96.01, 100}, {t, 0.01, 
            0.99}, PlotRange \[Rule] {0, 18}] &\)\  /@ 
      Range[10, 40]\)], "Input",
  CellLabel->"In[77]:=",
  CellTags->{"Standard Barrier Options", "15.2 Objects & Pricing"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.679 .73 .889 r
.38169 .61762 .40385 .64 .44105 .62715 .4192 .6045 Metetra
.678 .73 .889 r
.4192 .6045 .44105 .62715 .47872 .61421 .4572 .59129 Metetra
.677 .73 .89 r
.4572 .59129 .47872 .61421 .51688 .60118 .49569 .57799 Metetra
.677 .73 .89 r
.49569 .57799 .51688 .60118 .55553 .58805 .53468 .56458 Metetra
.676 .731 .891 r
.53468 .56458 .55553 .58805 .59469 .57482 .5742 .55107 Metetra
.676 .731 .892 r
.5742 .55107 .59469 .57482 .63437 .56149 .61425 .53745 Metetra
.675 .731 .892 r
.61425 .53745 .63437 .56149 .67459 .54804 .65485 .52371 Metetra
.675 .731 .893 r
.65485 .52371 .67459 .54804 .71536 .53448 .69601 .50985 Metetra
.674 .731 .893 r
.69601 .50985 .71536 .53448 .75668 .5208 .73775 .49586 Metetra
.674 .731 .894 r
.73775 .49586 .75668 .5208 .79859 .50699 .78007 .48174 Metetra
.673 .732 .894 r
.78007 .48174 .79859 .50699 .84108 .49305 .823 .46747 Metetra
.673 .732 .894 r
.823 .46747 .84108 .49305 .88417 .47897 .86655 .45307 Metetra
.672 .732 .895 r
.86655 .45307 .88417 .47897 .92789 .46474 .91073 .43851 Metetra
.672 .732 .895 r
.91073 .43851 .92789 .46474 .97224 .45037 .95556 .42379 Metetra
.678 .729 .889 r
.35899 .59463 .38169 .61762 .4192 .6045 .39682 .58123 Metetra
.678 .729 .889 r
.39682 .58123 .4192 .6045 .4572 .59129 .43514 .56775 Metetra
.677 .73 .89 r
.43514 .56775 .4572 .59129 .49569 .57799 .47396 .55416 Metetra
.676 .73 .89 r
.47396 .55416 .49569 .57799 .53468 .56458 .51331 .54047 Metetra
.676 .73 .891 r
.51331 .54047 .53468 .56458 .5742 .55107 .55319 .52666 Metetra
.675 .73 .891 r
.55319 .52666 .5742 .55107 .61425 .53745 .59362 .51274 Metetra
.675 .73 .892 r
.59362 .51274 .61425 .53745 .65485 .52371 .6346 .4987 Metetra
.674 .731 .892 r
.6346 .4987 .65485 .52371 .69601 .50985 .67616 .48453 Metetra
.674 .731 .893 r
.67616 .48453 .69601 .50985 .73775 .49586 .71831 .47022 Metetra
.673 .731 .893 r
.71831 .47022 .73775 .49586 .78007 .48174 .76106 .45577 Metetra
.673 .731 .894 r
.76106 .45577 .78007 .48174 .823 .46747 .80443 .44118 Metetra
.672 .731 .894 r
.80443 .44118 .823 .46747 .86655 .45307 .84844 .42643 Metetra
.672 .732 .895 r
.84844 .42643 .86655 .45307 .91073 .43851 .8931 .41153 Metetra
.671 .732 .895 r
.8931 .41153 .91073 .43851 .95556 .42379 .93842 .39645 Metetra
.678 .729 .888 r
.33572 .57099 .35899 .59463 .39682 .58123 .37387 .55731 Metetra
.677 .729 .889 r
.37387 .55731 .39682 .58123 .43514 .56775 .41252 .54354 Metetra
.677 .729 .889 r
.41252 .54354 .43514 .56775 .47396 .55416 .45169 .52966 Metetra
.676 .729 .89 r
.45169 .52966 .47396 .55416 .51331 .54047 .49139 .51567 Metetra
.675 .729 .891 r
.49139 .51567 .51331 .54047 .55319 .52666 .53163 .50157 Metetra
.675 .73 .891 r
.53163 .50157 .55319 .52666 .59362 .51274 .57244 .48734 Metetra
.674 .73 .892 r
.57244 .48734 .59362 .51274 .6346 .4987 .61381 .47298 Metetra
.674 .73 .892 r
.61381 .47298 .6346 .4987 .67616 .48453 .65578 .45849 Metetra
.673 .73 .893 r
.65578 .45849 .67616 .48453 .71831 .47022 .69835 .44385 Metetra
.673 .73 .893 r
.69835 .44385 .71831 .47022 .76106 .45577 .74154 .42907 Metetra
.672 .731 .894 r
.74154 .42907 .76106 .45577 .80443 .44118 .78536 .41413 Metetra
.672 .731 .894 r
.78536 .41413 .80443 .44118 .84844 .42643 .82983 .39904 Metetra
.671 .731 .895 r
.82983 .39904 .84844 .42643 .8931 .41153 .87497 .38377 Metetra
.671 .731 .895 r
.87497 .38377 .8931 .41153 .93842 .39645 .9208 .36833 Metetra
.677 .728 .888 r
.31188 .54667 .33572 .57099 .37387 .55731 .35034 .53271 Metetra
.677 .728 .889 r
.35034 .53271 .37387 .55731 .41252 .54354 .38933 .51864 Metetra
.676 .728 .889 r
.38933 .51864 .41252 .54354 .45169 .52966 .42884 .50446 Metetra
.676 .729 .89 r
.42884 .50446 .45169 .52966 .49139 .51567 .4689 .49017 Metetra
.675 .729 .89 r
.4689 .49017 .49139 .51567 .53163 .50157 .50951 .47575 Metetra
.674 .729 .891 r
.50951 .47575 .53163 .50157 .57244 .48734 .5507 .4612 Metetra
.674 .729 .892 r
.5507 .4612 .57244 .48734 .61381 .47298 .59247 .44652 Metetra
.673 .729 .892 r
.59247 .44652 .61381 .47298 .65578 .45849 .63485 .4317 Metetra
.673 .73 .893 r
.63485 .4317 .65578 .45849 .69835 .44385 .67784 .41672 Metetra
.672 .73 .893 r
.67784 .41672 .69835 .44385 .74154 .42907 .72147 .4016 Metetra
.672 .73 .894 r
.72147 .4016 .74154 .42907 .78536 .41413 .76576 .3863 Metetra
.671 .73 .894 r
.76576 .3863 .78536 .41413 .82983 .39904 .81071 .37084 Metetra
.671 .731 .895 r
.81071 .37084 .82983 .39904 .87497 .38377 .85634 .35521 Metetra
.671 .731 .895 r
.85634 .35521 .87497 .38377 .9208 .36833 .90268 .33939 Metetra
.677 .727 .888 r
.28743 .52165 .31188 .54667 .35034 .53271 .32622 .50739 Metetra
.676 .727 .888 r
.32622 .50739 .35034 .53271 .38933 .51864 .36554 .49302 Metetra
.676 .728 .889 r
.36554 .49302 .38933 .51864 .42884 .50446 .4054 .47853 Metetra
.675 .728 .89 r
.4054 .47853 .42884 .50446 .4689 .49017 .44581 .46392 Metetra
.674 .728 .89 r
.44581 .46392 .4689 .49017 .50951 .47575 .4868 .44918 Metetra
.674 .728 .891 r
.4868 .44918 .50951 .47575 .5507 .4612 .52837 .43431 Metetra
.673 .729 .891 r
.52837 .43431 .5507 .4612 .59247 .44652 .57055 .41929 Metetra
.673 .729 .892 r
.57055 .41929 .59247 .44652 .63485 .4317 .61334 .40413 Metetra
.672 .729 .892 r
.61334 .40413 .63485 .4317 .67784 .41672 .65677 .3888 Metetra
.672 .729 .893 r
.65677 .3888 .67784 .41672 .72147 .4016 .70085 .37332 Metetra
.671 .73 .894 r
.70085 .37332 .72147 .4016 .76576 .3863 .7456 .35766 Metetra
.671 .73 .894 r
.7456 .35766 .76576 .3863 .81071 .37084 .79103 .34182 Metetra
.67 .73 .895 r
.79103 .34182 .81071 .37084 .85634 .35521 .83717 .3258 Metetra
.67 .731 .895 r
.83717 .3258 .85634 .35521 .90268 .33939 .88403 .30959 Metetra
.676 .726 .887 r
.26235 .49588 .28743 .52165 .32622 .50739 .30147 .48131 Metetra
.676 .726 .888 r
.30147 .48131 .32622 .50739 .36554 .49302 .34113 .46663 Metetra
.675 .727 .889 r
.34113 .46663 .36554 .49302 .4054 .47853 .38134 .45182 Metetra
.674 .727 .889 r
.38134 .45182 .4054 .47853 .44581 .46392 .42212 .43689 Metetra
.674 .727 .89 r
.42212 .43689 .44581 .46392 .4868 .44918 .46348 .42182 Metetra
.673 .728 .89 r
.46348 .42182 .4868 .44918 .52837 .43431 .50545 .40661 Metetra
.673 .728 .891 r
.50545 .40661 .52837 .43431 .57055 .41929 .54803 .39125 Metetra
.672 .728 .892 r
.54803 .39125 .57055 .41929 .61334 .40413 .59125 .37574 Metetra
.672 .728 .892 r
.59125 .37574 .61334 .40413 .65677 .3888 .63511 .36005 Metetra
.671 .729 .893 r
.63511 .36005 .65677 .3888 .70085 .37332 .67965 .3442 Metetra
.671 .729 .893 r
.67965 .3442 .70085 .37332 .7456 .35766 .72487 .32816 Metetra
.67 .729 .894 r
.72487 .32816 .7456 .35766 .79103 .34182 .7708 .31194 Metetra
.67 .73 .895 r
.7708 .31194 .79103 .34182 .83717 .3258 .81745 .29552 Metetra
.67 .73 .895 r
.81745 .29552 .83717 .3258 .88403 .30959 .86484 .2789 Metetra
.676 .725 .887 r
.23664 .46932 .26235 .49588 .30147 .48131 .27608 .45443 Metetra
.675 .725 .887 r
.27608 .45443 .30147 .48131 .34113 .46663 .31608 .43943 Metetra
.674 .726 .888 r
.31608 .43943 .34113 .46663 .38134 .45182 .35664 .4243 Metetra
.674 .726 .889 r
.35664 .4243 .38134 .45182 .42212 .43689 .39779 .40904 Metetra
.673 .726 .89 r
.39779 .40904 .42212 .43689 .46348 .42182 .43953 .39364 Metetra
.673 .727 .89 r
.43953 .39364 .46348 .42182 .50545 .40661 .48189 .37808 Metetra
.672 .727 .891 r
.48189 .37808 .50545 .40661 .54803 .39125 .52489 .36237 Metetra
.672 .727 .892 r
.52489 .36237 .54803 .39125 .59125 .37574 .56853 .34649 Metetra
.671 .728 .892 r
.56853 .34649 .59125 .37574 .63511 .36005 .61284 .33044 Metetra
.671 .728 .893 r
.61284 .33044 .63511 .36005 .67965 .3442 .65784 .31421 Metetra
.67 .729 .893 r
.65784 .31421 .67965 .3442 .72487 .32816 .70355 .29778 Metetra
.67 .729 .894 r
.70355 .29778 .72487 .32816 .7708 .31194 .74998 .28116 Metetra
.669 .729 .895 r
.74998 .28116 .7708 .31194 .81745 .29552 .79715 .26433 Metetra
.669 .73 .895 r
.79715 .26433 .81745 .29552 .86484 .2789 .84508 .24729 Metetra
.675 .724 .886 r
.21026 .44191 .23664 .46932 .27608 .45443 .25003 .42671 Metetra
.674 .724 .887 r
.25003 .42671 .27608 .45443 .31608 .43943 .29037 .41139 Metetra
.674 .725 .888 r
.29037 .41139 .31608 .43943 .35664 .4243 .33128 .39593 Metetra
.673 .725 .888 r
.33128 .39593 .35664 .4243 .39779 .40904 .3728 .38032 Metetra
.673 .725 .889 r
.3728 .38032 .39779 .40904 .43953 .39364 .41493 .36458 Metetra
.672 .726 .89 r
.41493 .36458 .43953 .39364 .48189 .37808 .45769 .34867 Metetra
.671 .726 .891 r
.45769 .34867 .48189 .37808 .52489 .36237 .5011 .3326 Metetra
.671 .727 .891 r
.5011 .3326 .52489 .36237 .56853 .34649 .54517 .31635 Metetra
.67 .727 .892 r
.54517 .31635 .56853 .34649 .61284 .33044 .58994 .29992 Metetra
.67 .727 .893 r
.58994 .29992 .61284 .33044 .65784 .31421 .63541 .2833 Metetra
.669 .728 .893 r
.63541 .2833 .65784 .31421 .70355 .29778 .6816 .26648 Metetra
.669 .728 .894 r
.6816 .26648 .70355 .29778 .74998 .28116 .72854 .24945 Metetra
.669 .729 .895 r
.72854 .24945 .74998 .28116 .79715 .26433 .77624 .2322 Metetra
.668 .729 .895 r
.77624 .2322 .79715 .26433 .84508 .24729 .82473 .21472 Metetra
.674 .722 .886 r
.1832 .41361 .21026 .44191 .25003 .42671 .22329 .39809 Metetra
.674 .723 .886 r
.22329 .39809 .25003 .42671 .29037 .41139 .26397 .38243 Metetra
.673 .723 .887 r
.26397 .38243 .29037 .41139 .33128 .39593 .30524 .36663 Metetra
.672 .724 .888 r
.30524 .36663 .33128 .39593 .3728 .38032 .34713 .35069 Metetra
.672 .724 .889 r
.34713 .35069 .3728 .38032 .41493 .36458 .38964 .3346 Metetra
.671 .725 .89 r
.38964 .3346 .41493 .36458 .45769 .34867 .4328 .31833 Metetra
.671 .725 .89 r
.4328 .31833 .45769 .34867 .5011 .3326 .47663 .3019 Metetra
.67 .726 .891 r
.47663 .3019 .5011 .3326 .54517 .31635 .52115 .28528 Metetra
.67 .726 .892 r
.52115 .28528 .54517 .31635 .58994 .29992 .56637 .26847 Metetra
.669 .727 .893 r
.56637 .26847 .58994 .29992 .63541 .2833 .61231 .25145 Metetra
.669 .727 .893 r
.61231 .25145 .63541 .2833 .6816 .26648 .659 .23423 Metetra
.668 .728 .894 r
.659 .23423 .6816 .26648 .72854 .24945 .70646 .21678 Metetra
.668 .728 .895 r
.70646 .21678 .72854 .24945 .77624 .2322 .75471 .1991 Metetra
.668 .729 .896 r
.75471 .1991 .77624 .2322 .82473 .21472 .80376 .18118 Metetra
.673 .721 .885 r
.15543 .38433 .1832 .41361 .22329 .39809 .19586 .36848 Metetra
.673 .721 .886 r
.19586 .36848 .22329 .39809 .26397 .38243 .23687 .3525 Metetra
.672 .722 .887 r
.23687 .3525 .26397 .38243 .30524 .36663 .27849 .33637 Metetra
.671 .722 .887 r
.27849 .33637 .30524 .36663 .34713 .35069 .32075 .32009 Metetra
.671 .723 .888 r
.32075 .32009 .34713 .35069 .38964 .3346 .36365 .30365 Metetra
.67 .723 .889 r
.36365 .30365 .38964 .3346 .4328 .31833 .40721 .28703 Metetra
.669 .724 .89 r
.40721 .28703 .4328 .31833 .47663 .3019 .45147 .27023 Metetra
.669 .725 .891 r
.45147 .27023 .47663 .3019 .52115 .28528 .49642 .25324 Metetra
.669 .725 .892 r
.49642 .25324 .52115 .28528 .56637 .26847 .5421 .23604 Metetra
.668 .726 .893 r
.5421 .23604 .56637 .26847 .61231 .25145 .58853 .21863 Metetra
.668 .727 .894 r
.58853 .21863 .61231 .25145 .659 .23423 .63573 .201 Metetra
.667 .727 .894 r
.63573 .201 .659 .23423 .70646 .21678 .68372 .18313 Metetra
.667 .728 .895 r
.68372 .18313 .70646 .21678 .75471 .1991 .73251 .16501 Metetra
.667 .729 .896 r
.73251 .16501 .75471 .1991 .80376 .18118 .78215 .14663 Metetra
.672 .718 .884 r
.12696 .35397 .15543 .38433 .19586 .36848 .1677 .33781 Metetra
.671 .719 .885 r
.1677 .33781 .19586 .36848 .23687 .3525 .20905 .32151 Metetra
.671 .72 .886 r
.20905 .32151 .23687 .3525 .27849 .33637 .25102 .30507 Metetra
.67 .72 .887 r
.25102 .30507 .27849 .33637 .32075 .32009 .29364 .28846 Metetra
.669 .721 .888 r
.29364 .28846 .32075 .32009 .36365 .30365 .33693 .27168 Metetra
.669 .722 .889 r
.33693 .27168 .36365 .30365 .40721 .28703 .3809 .25472 Metetra
.668 .723 .89 r
.3809 .25472 .40721 .28703 .45147 .27023 .42557 .23757 Metetra
.668 .724 .891 r
.42557 .23757 .45147 .27023 .49642 .25324 .47097 .22021 Metetra
.667 .725 .892 r
.47097 .22021 .49642 .25324 .5421 .23604 .51712 .20264 Metetra
.667 .725 .893 r
.51712 .20264 .5421 .23604 .58853 .21863 .56404 .18484 Metetra
.667 .726 .894 r
.56404 .18484 .58853 .21863 .63573 .201 .61175 .16679 Metetra
.666 .727 .895 r
.61175 .16679 .63573 .201 .68372 .18313 .66027 .1485 Metetra
.666 .728 .896 r
.66027 .1485 .68372 .18313 .73251 .16501 .70964 .12994 Metetra
.666 .729 .897 r
.70964 .12994 .73251 .16501 .78215 .14663 .75986 .11111 Metetra
.67 .715 .882 r
.09776 .32239 .12696 .35397 .1677 .33781 .13881 .30595 Metetra
.669 .716 .884 r
.13881 .30595 .1677 .33781 .20905 .32151 .18048 .28937 Metetra
.669 .717 .885 r
.18048 .28937 .20905 .32151 .25102 .30507 .2228 .27264 Metetra
.668 .718 .886 r
.2228 .27264 .25102 .30507 .29364 .28846 .26578 .25574 Metetra
.667 .719 .888 r
.26578 .25574 .29364 .28846 .33693 .27168 .30944 .23867 Metetra
.667 .721 .889 r
.30944 .23867 .33693 .27168 .3809 .25472 .35381 .2214 Metetra
.667 .722 .89 r
.35381 .2214 .3809 .25472 .42557 .23757 .39891 .20392 Metetra
.666 .723 .892 r
.39891 .20392 .42557 .23757 .47097 .22021 .44476 .18622 Metetra
.666 .724 .893 r
.44476 .18622 .47097 .22021 .51712 .20264 .49138 .16829 Metetra
.665 .725 .894 r
.49138 .16829 .51712 .20264 .56404 .18484 .5388 .15012 Metetra
.665 .727 .895 r
.5388 .15012 .56404 .18484 .61175 .16679 .58703 .13168 Metetra
.665 .728 .896 r
.58703 .13168 .61175 .16679 .66027 .1485 .63611 .11297 Metetra
.665 .729 .897 r
.63611 .11297 .66027 .1485 .70964 .12994 .68605 .09397 Metetra
.665 .73 .898 r
.68605 .09397 .70964 .12994 .75986 .11111 .73688 .07467 Metetra
.667 .71 .88 r
.06784 .28937 .09776 .32239 .13881 .30595 .10918 .27275 Metetra
.666 .712 .882 r
.10918 .27275 .13881 .30595 .18048 .28937 .15115 .256 Metetra
.666 .714 .884 r
.15115 .256 .18048 .28937 .2228 .27264 .19379 .23909 Metetra
.665 .716 .886 r
.19379 .23909 .2228 .27264 .26578 .25574 .23712 .222 Metetra
.665 .718 .888 r
.23712 .222 .26578 .25574 .30944 .23867 .28116 .20471 Metetra
.665 .72 .89 r
.28116 .20471 .30944 .23867 .35381 .2214 .32593 .18721 Metetra
.664 .722 .892 r
.32593 .18721 .35381 .2214 .39891 .20392 .37145 .16948 Metetra
.664 .724 .894 r
.37145 .16948 .39891 .20392 .44476 .18622 .41775 .1515 Metetra
.664 .726 .895 r
.41775 .1515 .44476 .18622 .49138 .16829 .46485 .13326 Metetra
.664 .727 .897 r
.46485 .13326 .49138 .16829 .5388 .15012 .51277 .11474 Metetra
.664 .729 .898 r
.51277 .11474 .5388 .15012 .58703 .13168 .56155 .09592 Metetra
.664 .73 .899 r
.56155 .09592 .58703 .13168 .63611 .11297 .61119 .07679 Metetra
.664 .732 .9 r
.61119 .07679 .63611 .11297 .68605 .09397 .66173 .05735 Metetra
.664 .733 .901 r
.66173 .05735 .68605 .09397 .73688 .07467 .71318 .03756 Metetra
.66 .707 .882 r
.03715 .25522 .06784 .28937 .10918 .27275 .07868 .23891 Metetra
.661 .712 .886 r
.07868 .23891 .10918 .27275 .15115 .256 .12091 .22236 Metetra
.661 .717 .89 r
.12091 .22236 .15115 .256 .19379 .23909 .16384 .20554 Metetra
.662 .721 .893 r
.16384 .20554 .19379 .23909 .23712 .222 .20751 .18844 Metetra
.662 .725 .896 r
.20751 .18844 .23712 .222 .28116 .20471 .25192 .17105 Metetra
.663 .728 .898 r
.25192 .17105 .28116 .20471 .32593 .18721 .2971 .15335 Metetra
.663 .731 .9 r
.2971 .15335 .32593 .18721 .37145 .16948 .34306 .13535 Metetra
.663 .733 .901 r
.34306 .13535 .37145 .16948 .41775 .1515 .38984 .11704 Metetra
.663 .734 .903 r
.38984 .11704 .41775 .1515 .46485 .13326 .43745 .0984 Metetra
.663 .736 .904 r
.43745 .0984 .46485 .13326 .51277 .11474 .4859 .07942 Metetra
.664 .737 .905 r
.4859 .07942 .51277 .11474 .56155 .09592 .53524 .06011 Metetra
.664 .738 .905 r
.53524 .06011 .56155 .09592 .61119 .07679 .58547 .04044 Metetra
.664 .739 .906 r
.58547 .04044 .61119 .07679 .66173 .05735 .63663 .0204 Metetra
.664 .739 .906 r
.63663 .0204 .66173 .05735 .71318 .03756 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.438, 371},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005]0001:2000`400?l00000o`00003oo`3_j/M^
0>oZa`00o`3_j/M^0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000L03_j/L00?40kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`000000L03_j/L00?40
kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`000000L03_j/L0
0?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`000000L03_
j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000700kn[7003o0>oZafh0kn[7003o0>oZafh0
kn[7003o0>oZafh0kn[7003o0>oZafh0kn[7003m0>oZa`800000KP3_j/L00?/0kn[70P0000000`2Y
_NL000000000001]0>oZa`00n03_j/L3000000<0ZKgW0P00001]0>oZa`00m@3_j/L3000000H0ZKgW
00<000000:Vmi`000000K03_j/L00?<0kn[70`0000080:Vmi`040000002Y_NL0ZKgW000006/0kn[7
003`0>oZa`<000002`2Y_NL010000000ZKgW0:Vmi`00001[0>oZa`00kP3_j/L200000080ZKgW00<0
00000:Vmi`2Y_NL02@2Y_NL01@000000ZKgW0:Vmi`2Y_NL0000006X0kn[7003[0>oZa`<00000402Y
_NL00`000000ZKgW0:Vmi`020:Vmi`030000003_j/L0kn[706L0kn[7003Y0>oZa`8000000P2Y_NL0
0`000000ZKgW0:Vmi`0>0:Vmi`030000002Y_NL0ZKgW0080ZKgW0P00001X0>oZa`00iP3_j/L30000
00@0ZKgW00<000000:Vmi`2Y_NL03`2Y_NL00`000000ZKgW0:Vmi`020:Vmi`030000003_j/L0kn[7
06H0kn[7003S0>oZa`<00000202Y_NL00`000000ZKgW0:Vmi`0>0:Vmi`030000002Y_NL0ZKgW00<0
ZKgW00<000000>oZa`3_j/L0I@3_j/L00>40kn[70`0000000`2Y_NL000000:Vmi`080:Vmi`030000
002Y_NL0ZKgW00d0ZKgW00<000000:Vmi`2Y_NL00`2Y_NL2000006H0kn[7003N0>oZa`<000003P2Y
_NL00`000000ZKgW0:Vmi`0=0:Vmi`030000002Y_NL0ZKgW00@0ZKgW00<000000>oZa`3_j/L0I03_
j/L00=`0kn[70P00000B0:Vmi`030000002Y_NL0ZKgW00`0ZKgW00<000000:Vmi`2Y_NL0102Y_NL2
000006D0kn[7003I0>oZa`<000005@2Y_NL00`000000ZKgW0:Vmi`0;0:Vmi`030000002Y_NL0ZKgW
0080ZKgW0P0000000`2Y^nH000000000001T0>oZa`00e`3_j/L200000080ZKcW00<000000:Vmi`2Y
_NL0502Y_NL00`000000ZKgW0:Vmi`0:0:Vmi`030000002Y_NL0000000800000102Y^nH00`000000
kn[70>oZa`1R0>oZa`00]@3_j/L300000080kn[70`00000G0>oZa`<000000P2Y_>L00`000000ZKcW
0000000F0:Vmi`030000002Y_NL0ZKgW00X0ZKgW0P0000080:VkiP030000003_j/L0kn[70640kn[7
002g0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L04P3_j/L3000000P0ZKcW00<0
00000:Vmi`2Y_NL0502Y_NL00`000000ZKgW0:Vmi`060:Vmi`@000002@2Y^nH00`000000kn[70>oZ
a`1Q0>oZa`00]@3_j/L300000080kn[70`00000B0>oZa`<000002`2Y_>L00`000000ZKgW0:Vmi`0D
0:Vmi`030000002Y_NL0ZKgW0080ZKgW0`0000030:VkiP030000002Y^nH0ZK_V00P0ZK_V00<00000
0>oZa`3_j/L0H03_j/L00;D0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000?0>oZ
a`<000003P2Y_>L00`000000ZKgW0:Vmi`0D0:Vmi`030000002Y_NL0ZKgW008000001P2Y^nH00`00
0000ZK_V0:VkiP090:VkiP030000003_j/L0kn[705l0kn[7002e0>oZa`<000000P3_j/L3000000d0
kn[70`00000A0:Vli`030000002Y_NL0ZKgW01<0ZKgW0`0000080:VkiP030000002Y^nH0ZK_V00T0
ZK_V00<000000>oZa`3_j/L0G`3_j/L00<L0kn[70`0000020:Vli`030000002Y_>L0ZKcW0100ZKcW
00<000000:Vmi`2Y_NL0402Y_NL200000080ZK_V00<000000:VkiP2Y^nH01P2Y^nH00`000000ZK_V
0:VkiP0:0:VkiP030000003_j/L0kn[705h0kn[700350>oZa`8000000P2Y_>L00`000000ZKcW0:Vl
i`0D0:Vli`030000002Y_NL0ZKgW00`0ZKgW0`0000040:VkiP030000002Y^nH0ZK_V00H0ZK_V00<0
00000:VkiP2Y^nH02`2Y^nH00`000000kn[70>oZa`1M0>oZa`00`P3_j/L3000000@0ZKcW00<00000
0:Vli`2Y_>L0502Y_>L00`000000ZKgW0:Vmi`0:0:Vmi`800000202Y^nH00`000000ZK_V0:VkiP05
0:VkiP030000002Y^nH0ZK_V00/0ZK_V00<000000>oZa`3_j/L0G@3_j/L00;l0kn[70`0000080:Vl
i`030000002Y_>L0ZKcW01@0ZKcW00<000000:Vmi`2Y_NL01P2Y_NL3000000X0ZK_V00<000000:Vk
iP2Y^nH01@2Y^nH00`000000ZK_V0:VkiP0<0:VkiP030000003_j/L0kn[705`0kn[7002m0>oZa`@0
00002P2Y_>L00`000000ZKcW0:Vli`0D0:Vli`030000002Y_NL0ZKgW0080ZKgW0`00000>0:VkiP03
0000002Y^nH0ZK_V00@0ZK_V00<000000:VkiP2Y^nH0302Y^nH00`000000kn[70>oZa`1L0>oZa`00
^P3_j/L4000000<0ZKcW00<000000:Vli`2Y_>L0202Y_>L00`000000ZKcW0:Vli`0C0:Vli`030000
002Y_NL0ZKgW008000004P2Y^nH00`000000ZK_V0:VkiP040:VkiP030000002Y^nH0ZK_V00/0ZK_V
0P00001M0>oZa`00^03_j/L300000140ZKcW00<000000:Vli`2Y_>L04`2Y_>L3000001@0ZK_V00<0
00000:VkiP2Y^nH0102Y^nH00`000000ZK_V0:VkiP090:VkiP8000000P2Z^^D00`000000kn[70>oZ
a`1J0>oZa`00]@3_j/L4000001@0ZKcW00<000000:Vli`2Y_>L03`2Y_>L300000080ZK[V00<00000
0:VkiP2Y^nH04`2Y^nH00`000000ZK_V0:VkiP030:VkiP030000002Y^nH0ZK_V00H0ZK_V0`000004
0:Zji@030000003_j/L0kn[705X0kn[7002c0>oZa`<000000P2Y_>L00`000000ZKcW0:Vli`0C0:Vl
i`030000002Y_>L0ZKcW00/0ZKcW0`0000050:VjiP030000002Y^nH0ZK_V01@0ZK_V00<000000:Vk
iP2Y^nH00P2Y^nH00`000000ZK_V0:VkiP040:VkiP800000202Z^^D00`000000kn[70>oZa`1I0>oZ
a`00/03_j/L3000000030:Vli`000000ZKcW0080ZKcW00<000000:Vli`2Y_>L0502Y_>L00`000000
ZKcW0:Vli`070:Vli`<000002@2Y^^H00`000000ZK_V0:VkiP0C0:VkiP030000002Y^nH0ZK_V0080
ZK_V00@000000:VkiP2Y^nH0ZK_V0`00000:0:Zji@8000001`3_j/L3000000<0kn[700@000000>oZ
a`3_j/L0kn[70`0000160>oZa`00[@3_j/L3000000T0ZKcW00<000000:Vli`2Y_>L04`2Y_>L00`00
0000ZKcW0:Vli`040:Vli`<000003@2Y^^H00`000000ZK_V0:VkiP0C0:VkiP040000002Y^nH0ZK_V
0:VkiP@000003P2Z^^D00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[70P000017
0>oZa`00Z`3_j/L3000000`0ZKcW00<000000:Vli`2Y_>L04`2Y_>L00`000000ZKcW0:Vli`030000
0140ZK[V00<000000:VkiP2Y^nH04P2Y^nH00`000000ZK_V0:VkiP0200000180Z[[U00<000000>oZ
a`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704@0kn[7002X0>oZa`<0
0000402Y_>L00`000000ZKcW0:Vli`0B0:Vli`<00000502Y^^H00`000000ZK_V0:VkiP0B0:VkiP<0
000000<0Z[[U0000002Z^^D04@2Z^^D2000000D0kn[700<000000>oZa`0000002@3_j/L00`000000
kn[70>oZa`140>oZa`00Y@3_j/L3000001<0ZKcW00<000000:Vli`2Y_>L0402Y_>L200000080ZK[U
00<000000:VjiP2Y^^H04`2Y^^H00`000000ZK_V0:VkiP0>0:VkiP<000000P2Z^^D00`000000Z[[U
0000000C0:Zji@800000103_j/L3000000L0kn[70`0000160>oZa`00X`3_j/L3000000030:Vki`00
0000000001<0ZKcW00<000000:Vli`2Y_>L0302Y_>L3000000@0ZK[U00<000000:VjiP2Y^^H0502Y
^^H00`000000ZK_V0:VkiP0:0:VkiP<000001@2Z^^D00`000000Z[[U0000000D0:Zji@030000003_
j/L0kn[705D0kn[7002P0>oZa`<00000102Y^nL00`000000ZKcW0:Vli`0C0:Vli`030000002Y_>L0
ZKcW00T0ZKcW0P0000080:Vji@030000002Y^^H0ZK[V01@0ZK[V00<000000:VkiP2Y^nH01`2Y^nH2
000000T0Z[[U0P00000D0:Zji@800000EP3_j/L009h0kn[70`0000070:Vki`030000002Y_>L0ZKcW
01<0ZKcW00<000000:Vli`2Y_>L01P2Y_>L2000000/0ZK[U00<000000:VjiP2Y^^H04`2Y^^H00`00
0000ZK_V0:VkiP040:VkiP<00000302Z^^D00`000000Z[[U0:Zji@0C0:Zji@030000003_j/L0kn[7
05@0kn[7002K0>oZa`<000002`2Y^nL00`000000ZKcW0:Vli`0B0:Vli`030000002Y_>L0ZKcW00<0
ZKcW0`00000=0:Vji@030000002Y^^H0ZK[V01@0ZK[V00<000000:VkiP2Y^nH00`00000?0:Zji@03
0000002Z^^D0Z[[U01<0Z[[U0P00001E0>oZa`00N@3_j/L300000080kn[70`00000H0>oZa`@00000
302Y^nL00`000000ZKcW0:Vli`0C0:Vli`030000002Y_>L0ZKcW008000004@2Y^^D00`000000ZK[V
0:VjiP0C0:VjiP<000004P2Z^^D2000001@0Z[[U0`00001D0>oZa`00N`3_j/L01P000000kn[70>oZ
a`000000kn[7000001D0kn[70`00000A0:Vki`030000002Y_>L0ZKcW0180ZKcW0`00000D0:Vji@03
0000002Y^^H0ZK[V0100ZK[V0P0000020:Zji@030000002Z^^D0Z[[U0100Z[[U00<000000:Zji@00
0000402Z^^D300000080Z[[U00<000000>oZa`3_j/L0DP3_j/L007T0kn[70`0000030>oZa`030000
003_j/L0kn[70180kn[70`00000D0:Vki`030000002Y_>L0ZKcW00l0ZKcW0P0000020:Vji@030000
002Y^^D0ZK[U01<0ZK[U00<000000:VjiP2Y^^H0302Y^^H3000000@0Z[[U00<000000:Zji@2Z^^D0
402Z^^D00`000000Z[[U0000000=0:Zji@<000001@2Z^^D2000005<0kn[7001i0>oZa`030000003_
j/L000000080kn[700<000000>oZa`000000403_j/L300000080ZK_V00<000000:Vki`2Y^nL04`2Y
^nL00`000000ZKcW0:Vli`0;0:Vli`<00000102Y^^D00`000000ZK[U0:Vji@0C0:Vji@030000002Y
^^H0ZK[V00X0ZK[V0P0000080:Zji@030000002Z^^D0Z[[U00l0Z[[U00@000000:Zji@2Z^^D00000
2@2Z^^D3000000T0Z[[U0P00001B0>oZa`00N@3_j/L300000080kn[70`00000>0>oZa`<000001@2Y
^nH00`000000ZK_W0:Vki`0B0:Vki`030000002Y_>L0ZKcW00T0ZKcW0P0000080:Vji@030000002Y
^^D0ZK[U01<0ZK[U00<000000:VjiP2Y^^H01P2Y^^H3000000X0Z[[U00<000000:Zji@2Z^^D03`2Z
^^D01@000000Z[[U0:Zji@2Z^^D0000000D0Z[[U0`00000=0:Zji@030000003_j/L0kn[70500kn[7
002<0>oZa`<000000P2Y^nH00`000000ZK_V0:VkiP030:VkiP030000002Y^nL0ZK_W01<0ZK_W00<0
00000:Vli`2Y_>L01P2Y_>L2000000/0ZK[U00<000000:Vji@2Y^^D04`2Y^^D00`000000ZK[V0:Vj
iP020:VjiP<000003P2Z^^D00`000000Z[[U0:Zji@0?0:Zji@040000002Z^^D0Z[[U00000080Z[[U
0`00000@0:Zji@800000D@3_j/L008T0kn[70`00000<0:VkiP030000002Y^nL0ZK_W01<0ZK_W00<0
00000:Vli`2Y_>L00P2Y_>L3000000h0ZK[U00<000000:Vji@2Y^^D04P2Y^^D00`000000ZK[V0:Vj
iP0200000180Z[[U00<000000:Zji@2Z^^D03P2Z^^D00`000000Z[[U0:Zji@03000001@0Z[[U0P00
001@0>oZa`00Q`3_j/L3000000l0ZK_V00<000000:Vki`2Y^nL04P2Y^nL00`000000ZKcW0:Vli`02
00000140ZK[U00<000000:Vji@2Y^^D04P2Y^^D3000001@0Z[[U00<000000:Zji@2Z^^D03P2Z^^D3
00000080Z[[U00<000000:Zji@2Z^^D04`2Z^^D00`000000kn[70>oZa`1>0>oZa`00Q03_j/L30000
01<0ZK_V00<000000:Vki`2Y^nL04@2Y^nL3000001@0ZK[U00<000000:Vji@2Y^^D03P2Y^^D30000
0080Z[[U00<000000:Zji@2Z^^D04`2Z^^D00`000000Z[[U0:Zji@0;0:Zji@<00000102Z^^D00`00
0000Z[[U0:Zji@0C0:Zji@800000C`3_j/L00880kn[70P0000000`2Y^nH000000000000D0:VkiP03
0000002Y^nL0ZK_W00h0ZK_W0P0000020:Vii@030000002Y^^D0ZK[U01<0ZK[U00<000000:Vji@2Y
^^D02P2Y^^D3000000D0Z[[U00<000000:Zji@2Z^^D0502Z^^D00`000000Z[[U0:Zji@080:Zji@80
00000P2Z^^D00`000000Z[[U0:Zji@030:Zji@030000002Z^^D0Z[[U01<0Z[[U0P00001>0>oZa`00
O`3_j/L3000000@0ZK_V0P00000D0:VkiP030000002Y^nL0ZK_W00X0ZK_W0`0000050:Vii@030000
002Y^^D0ZK[U01<0ZK[U00<000000:Vji@2Y^^D01`2Y^^D2000000T0Z[[U00<000000:Zji@2Z^^D0
4`2Z^^D00`000000Z[[U0:Zji@060:Zji@800000102Z^^D00`000000Z[[U0:Zji@030:Zji@030000
002Z^^D0Z[[U01@0Z[[U00<000000>oZa`3_j/L0C03_j/L007d0kn[70`0000070:VkiP030000002Y
^nH0ZK_V0180ZK_V00<000000:Vki`2Y^nL01`2Y^nL3000000P0ZKWU00<000000:Vji@2Y^^D04`2Y
^^D00`000000ZK[U0:Vji@040:Vji@<00000302Z^^D00`000000Z[[U0:Zji@0C0:Zji@030000002Z
^^D0Z[[U0080Z[[U0`0000060:Zji@030000002Z^^D0Z[[U00@0Z[[U00<000000:Zji@2Z^^D04`2Z
^^D2000004d0kn[7001j0>oZa`@000002P2Y^nH00`000000ZK_V0:VkiP0B0:VkiP030000002Y^nL0
ZK_W00@0ZK_W0P00000<0:Vii@030000002Y^^D0ZK[U01<0ZK[U00<000000:Vji@2Y^^D00`00000@
0:Zji@030000002Z^^D0Z[[U0180Z[[U00<000000:Zji@2Z^^D00P0000090:Zji@030000002Z^^D0
Z[[U00D0Z[[U00<000000:Zji@2Z^^D04P2Z^^D3000004`0kn[7001g0>oZa`@000003P2Y^nH00`00
0000ZK_V0:VkiP0B0:VkiP030000002Y^nL0ZK_W00<000003`2Y^ND00`000000ZK[U0:Vji@0B0:Vj
i@<000004`2Z^^D00`000000Z[[U0:Zji@0B0:Zji@<000002`2Z^^D00`000000Z[[U0:Zji@050:Zj
i@030000002Z^^D0Z[[U0100Z[[U0P0000020:Zji@030000003_j/L0kn[704X0kn[7001e0>oZa`@0
000000<0ZK_V0000002Y^nH03P2Y^nH00`000000ZK_V0:VkiP0A0:VkiP<000004`2Y^ND00`000000
ZK[U0:Vji@0?0:Vji@8000000P2Z^N@00`000000Z[[U0:Zji@0B0:Zji@030000002Z^^D0Z[[U00h0
Z[[U0`0000020:Zji@030000002Z^^D0Z[[U00T0Z[[U00<000000:Zji@2Z^^D01P2Z^^D00`000000
Z[[U0:Zji@0<0:Zji@<00000102Z^^D2000004/0kn[7001b0>oZa`D00000502Y^nH00`000000ZK_V
0:VkiP0>0:VkiP8000000P2Y^N@00`000000ZKWU0:Vii@0B0:Vii@030000002Y^^D0ZK[U00`0ZK[U
0P0000040:Zii0030000002Z^^D0Z[[U01<0Z[[U00<000000:Zji@2Z^^D02P2Z^^D3000000D0Z[[U
00<000000:Zji@2Z^^D02@2Z^^D00`000000Z[[U0:Zji@070:Zji@030000002Z^^D0Z[[U00T0Z[[U
0P0000080:Zji@800000BP3_j/L00700kn[7100000020:Vji@030000002Y^nH0ZK_V01<0ZK_V00<0
00000:VkiP2Y^nH02P2Y^nH3000000@0ZKWT00<000000:Vii@2Y^ND04`2Y^ND00`000000ZK[U0:Vj
i@090:Vji@8000001`2Z^N@00`000000Z[[U0:Zji@0C0:Zji@030000002Z^^D0Z[[U00L0Z[[U0P00
00090:Zji@030000002Z^^D0Z[[U00P0Z[[U00<000000:Zji@2Z^^D01`2Z^^D00`000000Z[[U0:Zj
i@060:Zji@<000002P2Z^^D2000004X0kn[7001]0>oZa`D000001@2Y^^D00`000000ZK_V0:VkiP0B
0:VkiP030000002Y^nH0ZK_V00L0ZK_V0`0000080:Vii0030000002Y^ND0ZKWU0180ZKWU00<00000
0:Vji@2Y^^D01P2Y^^D3000000X0Z[WT00<000000:Zji@2Z^^D04P2Z^^D00`000000Z[[U0:Zji@04
0:Zji@<00000302Z^^D00`000000Z[[U0:Zji@070:Zji@030000002Z^^D0Z[[U00P0Z[[U00<00000
0:Zji@2Z^^D00P2Z^^D3000000h0Z[[U0P0000190>oZa`00J`3_j/L5000000L0ZK[U00<000000:Vk
iP2Y^nH04`2Y^nH00`000000ZK_V0:VkiP040:VkiP800000302Y^N@00`000000ZKWU0:Vii@0B0:Vi
i@030000002Y^^D0ZK[U00<0ZK[U0P00000=0:Zii0030000002Z^^D0Z[[U01<0Z[[U00<000000:Zj
i@2Z^^D00`00000?0:Zji@030000002Z^^D0Z[[U00L0Z[[U00<000000:Zji@2Z^^D0202Z^^D00`00
0000Z[[U0:Zji@0200000140Z[[U00<000000>oZa`000000B03_j/L006P0kn[71000000<0:Vji@03
0000002Y^nH0ZK_V01<0ZK_V00<000000:VkiP2Y^nH00`00000?0:Vii0030000002Y^ND0ZKWU0180
ZKWU00<000000:Vji@2Y^^D00P00000@0:Zii0030000002Z^^D0Z[[U0180Z[[U0`00000C0:Zji@03
0000002Z^^D0Z[[U00H0Z[[U00<000000:Zji@2Z^^D0202Z^^D3000001@0Z[[U0P0000180>oZa`00
I@3_j/L5000000l0ZK[U00<000000:VkiP2Y^nH04P2Y^nH300000180ZKWT00<000000:Vii@2Y^ND0
4P2Y^ND3000001<0Z[WT00<000000:Zji@2Z^^D03`2Z^^D200000080Z[WT00<000000:Zji@2Z^^D0
4P2Z^^D00`000000Z[[U0:Zji@050:Zji@030000002Z^^D0Z[[U00D0Z[[U0`0000020:Zji@030000
002Z^^D0Z[[U01<0Z[[U0P0000170>oZa`00H`3_j/L4000001<0ZK[U00<000000:VkiP2Y^nH03`2Y
^nH200000080ZKST00<000000:Vii02Y^N@04@2Y^N@00`000000ZKWU0:Vii@0>0:Vii@<000000P2Z
^N@00`000000Z[WT0:Zii00B0:Zii0030000002Z^^D0Z[[U00/0Z[[U0`0000040:Zii0030000002Z
^^D0Z[[U0180Z[[U00<000000:Zji@2Z^^D01@2Z^^D00`000000Z[[U0:Zji@020:Zji@<000001@2Z
^^D00`000000Z[[U0:Zji@0C0:Zji@<00000AP3_j/L00440kn[70`0000030>oZa`030000003_j/L0
kn[701H0kn[7100000020:Vii@030000002Y^^D0ZK[U0180ZK[U00<000000:VkiP2Y^nH0302Y^nH2
000000@0ZKST00<000000:Vii02Y^N@04P2Y^N@00`000000ZKWU0:Vii@0:0:Vii@<000001@2Z^N@0
0`000000Z[WT0:Zii00B0:Zii0030000002Z^^D0Z[[U00T0Z[[U0P0000080:Zii0030000002Z^^D0
Z[[U0180Z[[U00<000000:Zji@2Z^^D01@2Z^^D010000000Z[[U0000000000090:Zji@030000002Z
^^D0Z[[U01<0Z[[U0P0000160>oZa`00@`3_j/L01@000000kn[70>oZa`3_j/L0000001H0kn[71000
00020:Vii@040000002Y^ND0ZKWU000001@0ZK[U00<000000:VkiP2Y^nH02@2Y^nH2000000L0ZKST
00<000000:Vii02Y^N@04P2Y^N@00`000000ZKWU0:Vii@070:Vii@8000002@2Z^N@00`000000Z[WT
0:Zii00B0:Zii0030000002Z^^D0Z[[U00H0Z[[U0P00000;0:Zii0030000002Z^^D0Z[[U0180Z[[U
00<000000:Zji@2Z^^D00`2Z^^D3000000`0Z[[U00<000000:Zji@2Z^^D04P2Z^^D00`000000kn[7
000000150>oZa`00@@3_j/L3000000@0kn[700<000000>oZa`3_j/L0403_j/L4000000P0ZKWU00<0
00000:Vji@2Y^^D04P2Y^^D00`000000ZK_V0:VkiP060:VkiP<000002P2Y^>@00`000000ZKWT0:Vi
i00A0:Vii0030000002Y^ND0ZKWU00@0ZKWU0`00000<0:Zii0030000002Z^N@0Z[WT0180Z[WT00<0
00000:Zji@2Z^^D00P2Z^^D3000000d0Z[WT00<000000:Zji@2Z^^D04P2Z^^D00`000000Z[[U0:Zj
i@03000000030:Zji@000000Z[[U00`0Z[[U00<000000:Zji@2Z^^D04P2Z^^D2000000030>oZa`00
0000kn[704<0kn[700110>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L03P3_j/L3
000000`0ZKWU00<000000:Vji@2Y^^D04P2Y^^D00`000000ZK_V0:VkiP030:VkiP8000003P2Y^>@0
0`000000ZKWT0:Vii00A0:Vii0030000002Y^ND0ZKWU00<00000402Z^N@00`000000Z[WT0:Zii00A
0:Zii0030000002Z^^D0Z[[U008000004@2Z^N@00`000000Z[[U0:Zji@0A0:Zji@<00000102Z^^D0
0`000000Z[[U0:Zji@0<0:Zji@030000002Z^^D0Z[[U00l0Z[[U0P0000020:^ji@8000001`3_j/L3
000000<0kn[700<000000>oZa`3_j/L00P3_j/L200000300kn[700110>oZa`<000000P3_j/L30000
00d0kn[71000000?0:Vii@030000002Y^^D0ZK[U0180ZK[U00<000000:VkiP2Y^nH00P00000@0:Vh
i0030000002Y^N@0ZKWT0140ZKWT0`00000C0:Zii0030000002Z^N@0Z[WT0140Z[WT0`00000D0:Zi
i0030000002Z^^D0Z[[U00d0Z[[U0`0000020:Zji0030000002Z^^D0Z[[U0080Z[[U00<000000:Zj
i@2Z^^D03@2Z^^D00`000000Z[[U0:Zji@0;0:Zji@<00000102[^^D00`000000kn[7000000060>oZ
a`030000003_j/L0000000L0kn[70`00000`0>oZa`00D`3_j/L400000080ZKWU00<000000:Vii@2Y
^ND03P2Y^ND00`000000ZK[U0:Vji@0A0:Vji@<000004`2Y^>@00`000000ZKWT0:Vii00>0:Vii080
00000P2Z^N@00`000000Z[WT0:Zii00B0:Zii0030000002Z^N@0Z[WT00h0Z[WT0P0000020:Zii003
0000002Z^N@0Z[WT0180Z[WT00<000000:Zji@2Z^^D02P2Z^^D3000000D0Z[[T00<000000:Zji@2Z
^^D00P2Z^^D00`000000Z[[U0:Zji@0=0:Zji@030000002Z^^D0Z[[U00T0Z[[U0P0000080:^ji@03
0000003_j/L0000000D0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000`0>oZa`00
D@3_j/L300000080ZKST00<000000:Vii@2Y^ND04P2Y^ND00`000000ZK[U0:Vji@0>0:Vji@800000
0P2Z^><00`000000ZKST0:Vhi00B0:Vhi0030000002Y^N@0ZKWT00X0ZKWT0`0000050:Zii0030000
002Z^N@0Z[WT0180Z[WT00<000000:Zii02Z^N@02P2Z^N@3000000@0Z[WT00<000000:Zii02Z^N@0
4`2Z^N@00`000000Z[[U0:Zji@070:Zji@8000002@2Z^^@01@000000Z[[U0:Zji@2Z^^D000000100
Z[[U00<000000:Zji@2Z^^D01P2Z^^D2000000/0Zk[U0P0000050>oZa`030000003_j/L0000000P0
kn[700<000000>oZa`3_j/L0;`3_j/L004h0kn[7100000050:Vhi0030000002Y^ND0ZKWU0180ZKWU
00<000000:Vji@2Y^^D02P2Y^^D3000000@0Z[SS00<000000:Vhi02Y^>@04`2Y^>@00`000000ZKWT
0:Vii0060:Vii0<00000202Z^N@00`000000Z[WT0:Zii00C0:Zii0030000002Z^N@0Z[WT00H0Z[WT
0`0000080:Zii0030000002Z^N@0Z[WT01<0Z[WT00<000000:Zji@2Z^^D00`2Z^^D3000000`0Z[[T
00@000000:Zji@2Z^^D000004@2Z^^D00`000000Z[[U0:Zji@020:Zji@<000003@2[^^D3000000@0
kn[70`0000080>oZa`030000003_j/L0kn[702l0kn[7001<0>oZa`<000002@2Y^>@00`000000ZKWU
0:Vii@0A0:Vii@030000002Y^^D0ZK[U00L0ZK[U0`0000080:Zhh`030000002Y^>@0ZKST0180ZKST
00<000000:Vii02Y^N@0102Y^N@2000000`0Z[WT00<000000:Zii02Z^N@04P2Z^N@00`000000Z[WT
0:Zii0040:Zii0800000302Z^N@00`000000Z[WT0:Zii00B0:Zii0030000002Z^^D0Z[[U00<00000
3`2Z^^@010000000Z[[U0:Zji@00000A0:Zji@030000002Z^^D0Z[[U008000004@2[^^D00`000000
kn[7000000100>oZa`00B@3_j/L4000000030:Vhi0000000ZKST00T0ZKST00<000000:Vii@2Y^ND0
4@2Y^ND00`000000ZK[U0:Vji@040:Vji@800000302Z^><00`000000ZKST0:Vhi00B0:Vhi0030000
002Y^N@0ZKWT00<000003`2Z^N@00`000000Z[WT0:Zii00B0:Zii0030000002Z^N@0Z[WT00<00000
3`2Z^N@00`000000Z[WT0:Zii00A0:Zii0<000004`2Z^^@00`000000Z[[U0000000A0:Zji@<00000
502[^^D200000400kn[700170>oZa`<000001@2Y^>@00`000000ZKST0:Vhi0080:Vhi0030000002Y
^ND0ZKWU0140ZKWU00<000000:Vji@2Y^^D00`00000?0:Zhh`030000002Y^>@0ZKST0140ZKST0`00
000C0:Zii0030000002Z^N@0Z[WT0140Z[WT0`00000B0:Zii0030000002Z^N@0Z[WT00l0Z[WT0P00
00020:^ji0030000002Z^^@0Z[[T0180Z[[T0P00000>0:Zji@<000000P2[^^D00`000000Zk[U0:^j
i@0B0:^ji@030000003_j/L0000003l0kn[700140>oZa`@000004P2Y^>@00`000000ZKWU0:Vii@0A
0:Vii@<000004P2Z^><00`000000ZKST0:Vhi00?0:Vhi08000000P2Z^><00`000000Z[WT0:Zii00B
0:Zii0030000002Z^N@0Z[WT00h0Z[WT0P0000020:Zii0030000002Z^N@0Z[WT0140Z[WT00<00000
0:Zii02Z^N@0302Z^N@2000000@0Zk[T00<000000:Zji02Z^^@04P2Z^^@2000000/0Z[[U0`000005
0:^ji@030000002[^^D0Zk[U01<0Zk[U00<000000>oZa`000000?P3_j/L00440kn[7100000020:Vg
h`030000002Y^>@0ZKST0140ZKST00<000000:Vii@2Y^ND03P2Y^ND200000080Z[OS00<000000:Zh
h`2Z^><04@2Z^><00`000000ZKST0:Vhi00<0:Vhi08000001@2Z^><00`000000Z[WT0:Zii00B0:Zi
i0030000002Z^N@0Z[WT00X0Z[WT0`0000040:Zii0030000002Z^N@0Z[WT0180Z[WT00<000000:Zi
i02Z^N@02@2Z^N@2000000L0Zk[T00<000000:Zji02Z^^@04P2Z^^@00`000000Z[[U0:Zji@070:Zj
i@8000002@2[^^D00`000000Zk[U0:^ji@0C0:^ji@800000?P3_j/L003l0kn[71@0000040:Vgh`03
0000002Y^>@0ZKST0140ZKST00<000000:Vii@2Y^ND02P2Y^ND3000000D0Z[OS00<000000:Zhh`2Z
^><04@2Z^><00`000000ZKST0:Vhi0090:Vhi08000001`2Z^><00`000000Z[WT0:Zii00B0:Zii003
0000002Z^N@0Z[WT00L0Z[WT0`0000080:Zii0030000002Z^N@0Z[WT0180Z[WT00<000000:Zii02Z
^N@01@2Z^N@3000000X0Zk[T00<000000:Zji02Z^^@04@2Z^^@2000000D0Z[[U0`00000<0:^ji@03
0000002[^^D0Zk[U0180Zk[U00<000000>oZa`000000?@3_j/L003`0kn[7100000080:Vgh`030000
002Y^>@0ZKST0180ZKST00<000000:Vii@2Y^ND01`2Y^ND2000000P0Z[OS00<000000:Zhh`2Z^><0
4P2Z^><00`000000ZKST0:Vhi0050:Vhi0<000002P2Z^><00`000000Z[WT0:Zii00B0:Zii0030000
002Z^N@0Z[WT00@0Z[WT0P00000<0:Zii0030000002Z^N@0Z[WT0140Z[WT00<000000:Zii02Z^N@0
0`2Z^N@2000000h0Zk[T00<000000:Zji02Z^^@0402Z^^@200000080Z[[U0`00000@0:^ji@030000
002[^^D0Zk[U0140Zk[U0`00000m0>oZa`00>P3_j/L4000000/0ZKOS00<000000:Vhi02Y^>@04P2Y
^>@00`000000ZKWU0:Vii@030:Vii@<000002`2Z]n<00`000000Z[SS0:Zhh`0A0:Zhh`030000002Y
^>@0ZKST00<0ZKST0P00000>0:Zhh`030000002Z^N@0Z[WT0180Z[WT00<000000:Zii02Z^N@00`00
000?0:Zii0030000002Z^N@0Z[WT0140Z[WT00<000000:Zii02Z^N@00P00000@0:^ji0030000002Z
^^@0Z[[T0100Z[[T1000000C0:^ji@030000002[^^D0Zk[U00h0Zk[U0`0000020:^ji@800000?03_
j/L003L0kn[71000000?0:Vgh`030000002Y^>@0ZKST0180ZKST00<000000:Vii@2Y^ND00P00000?
0:Zgh`030000002Z^><0Z[SS0140Z[SS00<000000:Vhi02Y^>@00P00000A0:Zhh`030000002Z^N@0
Z[WT0140Z[WT0`00000B0:Zii0030000002Z^N@0Z[WT0140Z[WT0`00000C0:^ji0030000002Z^^@0
Z[[T00h0Z[[T0P0000020:^ji0030000002[^^D0Zk[U0180Zk[U00<000000:^ji@2[^^D02P2[^^D3
000000D0Zk[U00<000000>oZa`000000>`3_j/L003D0kn[71@00000A0:Vgh`030000002Y^>@0ZKST
0140ZKST0`00000B0:Zgh`030000002Z^><0Z[SS0100Z[SS0`00000D0:Zhh`030000002Z^N@0Z[WT
00h0Z[WT0P0000020:^ii0030000002Z^N@0Z[WT0140Z[WT00<000000:Zii02Z^N@03P2Z^N@20000
0080ZkWT00<000000:^ji02[^^@04P2[^^@00`000000Z[[T0:Zji00:0:Zji0<000000P2[^^@00`00
0000Zk[T0000000E0:^ji@030000002[^^D0Zk[U00L0Zk[U0P0000090:^ji@800000>`3_j/L00380
kn[7100000020:VfhP030000002Y]n<0ZKOS0140ZKOS00<000000:Vhi02Y^>@03P2Y^>@200000080
Z[OR00<000000:Zgh`2Z]n<04@2Z]n<00`000000Z[SS0:Zhh`0=0:Zhh`8000000P2Z^><00`000000
Z[SS0:Zhh`0C0:Zhh`030000002Z^N@0Z[WT00X0Z[WT0`0000040:^ii0030000002Z^N@0Z[WT0180
Z[WT00<000000:Zii02Z^N@02P2Z^N@3000000@0ZkWT00<000000:^ji02[^^@04`2[^^@00`000000
Z[[T0:Zji0060:Zji0<000001@2[^^@010000000Zk[T0:^ji000000E0:^ji@030000002[^^D0Zk[U
00<0Zk[U0`00000;0:^ji@030000003_j/L0000003X0kn[7000_0>oZa`D000001@2Y]^800`000000
ZKOS0:Vgh`0A0:Vgh`030000002Y^>@0ZKST00X0ZKST0`0000050:ZghP030000002Z]n<0Z[OS0140
Z[OS00<000000:Zhh`2Z^><02@2Z^><3000000D0Z[SS00<000000:Zhh`2Z^><04P2Z^><00`000000
Z[WT0:Zii0070:Zii0<00000202[^N@00`000000Z[WT0:Zii00B0:Zii0030000002Z^N@0Z[WT00H0
Z[WT0`0000080:^ii0030000002[^^@0Zk[T0180Zk[T00<000000:Zji02Z^^@0102Z^^@2000000P0
Zk[T00D000000:^ji02[^^@0Zk[T0000000D0:^ji@030000002[^^D0Zk[U00<000003`2[^^D00`00
0000kn[70000000i0>oZa`00;@3_j/L4000000P0ZKKR00<000000:Vgh`2Y]n<04@2Y]n<00`000000
ZKST0:Vhi0070:Vhi0<00000202Z]n800`000000Z[OS0:Zgh`0A0:Zgh`030000002Z^><0Z[SS00L0
Z[SS0P0000090:Zhh`030000002Z^><0Z[SS0180Z[SS00<000000:Zii02Z^N@0102Z^N@2000000`0
ZkWT00<000000:Zii02Z^N@04@2Z^N@00`000000Z[WT0:Zii0040:Zii0800000302[^N@00`000000
Zk[T0:^ji00B0:^ji0030000002Z^^@0Z[[T00<000002P2[^^@00`000000Zk[T0:^ji0020:^ji003
0000002[^^D0Zk[U0140Zk[U0`00000B0:^ji@030000003_j/L0000003T0kn[7000Z0>oZa`D00000
2`2Y]^800`000000ZKOS0:Vgh`0A0:Vgh`030000002Y^>@0ZKST00@0ZKST0P00000<0:ZghP030000
002Z]n<0Z[OS0140Z[OS00<000000:Zhh`2Z^><00`2Z^><3000000`0Z[SS00<000000:Zhh`2Z^><0
4P2Z^><00`000000Z[WT0:Zii003000000l0ZkWT00<000000:Zii02Z^N@04@2Z^N@00`000000Z[WT
0:Zii003000000l0ZkWT00<000000:^ji02[^^@04@2[^^@3000000d0Zk[T00<000000:^ji02[^^@0
0P2[^^@00`000000Zk[U0:^ji@0>0:^ji@<000000P2[^^D00`000000Zk[U0:^ji@0A0:^ji@030000
003_j/L0000003P0kn[7000X0>oZa`@000003`2Y]^800`000000ZKOS0:Vgh`0A0:Vgh`030000002Y
^>@0ZKST00<000003`2Z]n800`000000Z[OS0:Zgh`0A0:Zgh`030000002Z^><0Z[SS00800000402Z
^><00`000000Z[SS0:Zhh`0A0:Zhh`<000004P2[^N@00`000000Z[WT0:Zii00A0:Zii0<000004P2[
^N@00`000000Zk[T0:^ji00>0:^ji0<000000P2[^^@00`000000Zk[T0:^ji00;0:^ji0030000002[
^^@0Zk[T00<0Zk[T00<000000:^ji@2[^^D02P2[^^D3000000D0Zk[U00<000000:^ji@2[^^D04P2[
^^D00`000000kn[70000000g0>oZa`009@3_j/L500000180ZKKR00<000000:Vgh`2Y]n<0402Y]n<3
000001<0Z[OR00<000000:Zgh`2Z]n<0402Z]n<300000180Z[SS00<000000:Zhh`2Z^><03`2Z^><2
00000080ZkWS00<000000:^ii02[^N@04@2[^N@00`000000Z[WT0:Zii00>0:Zii08000000P2[^N@0
0`000000ZkWT0:^ii00A0:^ii0030000002[^^@0Zk[T00X0Zk[T0`0000050:^ji0030000002[^^@0
Zk[T00/0Zk[T00<000000:^ji02[^^@0102[^^@00`000000Zk[U0:^ji@070:^ji@8000002@2[^^D0
0`000000Zk[U0:^ji@0A0:^ji@<00000=`3_j/L002<0kn[7100000020:Rdh@030000002Y]^80ZKKR
0140ZKKR00<000000:Vgh`2Y]n<03@2Y]n<200000080Z[KR00<000000:ZghP2Z]n804P2Z]n800`00
0000Z[OS0:Zgh`0=0:Zgh`8000000P2Z^><00`000000Z[SS0:Zhh`0A0:Zhh`030000002Z^><0Z[SS
00/0Z[SS0`0000040:^ih`030000002[^N@0ZkWT0180ZkWT00<000000:Zii02Z^N@02P2Z^N@30000
00@0ZkWT00<000000:^ii02[^N@04P2[^N@00`000000Zk[T0:^ji0070:^ji08000002@2[^^@00`00
0000Zk[T0:^ji00:0:^ji0030000002[^^@0Zk[T00D0Zk[T00<000000:^ji@2[^^D00`2[^^D30000
00/0Zk[U00<000000:^ji@2[^^D04P2[^^D00`000000kn[70000000f0>oZa`00803_j/L4000000H0
Z;CQ00<000000:VfhP2Y]^804@2Y]^800`000000ZKOS0:Vgh`090:Vgh`<000001@2Z]^800`000000
Z[OR0:ZghP0B0:ZghP030000002Z]n<0Z[OS00T0Z[OS0`0000050:Zhh`030000002Z^><0Z[SS0140
Z[SS00<000000:Zhh`2Z^><01`2Z^><3000000P0ZkWS00<000000:^ii02[^N@04P2[^N@00`000000
Z[WT0:Zii0060:Zii0<00000202[^N@00`000000ZkWT0:^ii00B0:^ii0030000002[^^@0Zk[T00<0
Zk[T0`00000<0:^ji0030000002[^^@0Zk[T00P0Zk[T0P0000070:^ji0030000002[^^D0Zk[U00<0
00003`2[^^D00`000000Zk[U0:^ji@0A0:^ji@040000003_j/L0kn[7000003D0kn[7000M0>oZa`@0
00000`2X]>400`000000Z;CQ0:Rdh@040:Rdh@030000002Y]^80ZKKR0100ZKKR00<000000:Vgh`2Y
]n<01`2Y]n<2000000T0Z[KR00<000000:ZghP2Z]n804@2Z]n800`000000Z[OS0:Zgh`070:Zgh`80
00002@2Z^><00`000000Z[SS0:Zhh`0A0:Zhh`030000002Z^><0Z[SS00@0Z[SS0P00000<0:^ih`03
0000002[^N@0ZkWT0140ZkWT00<000000:Zii02Z^N@0102Z^N@2000000`0ZkWT00<000000:^ii02[
^N@04@2[^N@00`000000Zk[T0:^ji00300000100Zk[T00<000000:^ji02[^^@0102[^^@300000080
Zk[T00<000000:^ji02[^^@0102[^^@300000180Zk[U00<000000:^ji@2[^^D04@2[^^D200000003
0>oZa`000000kn[703@0kn[7000K0>oZa`<000003P2X]>400`000000ZKKR0:VfhP0@0:VfhP030000
002Y]n<0ZKOS00<0ZKOS0`00000<0:ZfhP030000002Z]n80Z[OR0140Z[OR00<000000:Zgh`2Z]n<0
0`2Z]n<3000000`0Z[SS00<000000:Zhh`2Z^><04@2Z^><00`000000Z[SS0:Zhh`03000000l0ZkWS
00<000000:^ii02[^N@04@2[^N@00`000000Z[WT0:Zii003000000l0ZkWT00<000000:^ii02[^N@0
402[^N@3000001<0Zk[T00@000000:^ji02[^^@0Zk[T0`0000050:^ji0030000002[^^@0Zk[T0080
Zk[T0P0000020:^ji0030000002[^^D0Zk[U0140Zk[U00<000000:^ji@2[^^D03@2[^^D300000080
Zk[U00<000000>oZa`000000=03_j/L001T0kn[70P00000B0:Rdh@030000002Y]^80ZKKR0100ZKKR
00<000000:Vgh`2Y]n<00P00000@0:ZfhP030000002Z]n80Z[OR0140Z[OR00<000000:Zgh`2Z]n<0
0P00000@0:Zhh`030000002Z^><0Z[SS0100Z[SS0`00000B0:^ih`030000002[^N@0ZkWT0140ZkWT
0`00000B0:^ii0030000002[^N@0ZkWT00h0ZkWT0P0000020:^ji0030000002[^^@0Zk[T0180Zk[T
0`0000090:^ji0@00000102[^^@00`000000Zk[U0:^ji@0B0:^ji@030000002[^^D0Zk[U00T0Zk[U
0`0000050:^ji@040000003_j/L0kn[7000003<0kn[7000I0>oZa`8000004P2X]>400`000000ZKKR
0:VfhP0@0:VfhP<000004P2Z]^800`000000Z[OR0:ZghP0A0:ZghP<000004P2Z^><00`000000Z[SS
0:Zhh`0>0:Zhh`8000000P2[^><00`000000ZkWS0:^ih`0A0:^ih`030000002[^N@0ZkWT00h0ZkWT
0P0000020:^ii0030000002[^N@0ZkWT0140ZkWT00<000000:^ii02[^N@02P2[^N@3000000@0Zk[T
00<000000:^ji02[^^@0402[^^@2000000030:^ji0000000Zk[T00L0Zk[T100000070:^ji0030000
002[^^D0Zk[U0140Zk[U00<000000:^ji@2[^^D01`2[^^D2000000T0Zk[U00<000000>oZa`000000
<`3_j/L001T0kn[700<000000>oZa`0000004P2X]>400`000000ZKKR0:VfhP0=0:VfhP8000000P2Z
]^400`000000Z[KR0:ZfhP0A0:ZfhP030000002Z]n80Z[OR00d0Z[OR0`0000020:^ghP030000002Z
^><0Z[SS0140Z[SS00<000000:Zhh`2Z^><02P2Z^><3000000@0ZkSS00<000000:^ih`2[^N<04P2[
^N<00`000000ZkWT0:^ii00:0:^ii0<00000102[^N@00`000000ZkWT0:^ii00B0:^ii0030000002[
^N@0ZkWT00H0ZkWT0`0000080:^ji0030000002[^^@0Zk[T00`0Zk[T0`0000040:^ji0030000002[
^^@0Zk[T00<0Zk[T0P0000040:^ji0030000002[^^@0Zk[T00D0Zk[T00<000000:^ji@2[^^D04@2[
^^D00`000000Zk[U0:^ji@030:^ji@<00000302[^^D300000380kn[7000A0>oZa`<000001@3_j/L0
10000000kn[70>oZa`00000B0:Rdh@030000002Y]^80ZKKR00X0ZKKR0P0000050:Zfh@030000002Z
]^80Z[KR0140Z[KR00<000000:ZghP2Z]n802@2Z]n83000000H0ZkOR00<000000:Zhh`2Z^><04@2Z
^><00`000000Z[SS0:Zhh`070:Zhh`800000202[^><00`000000ZkWS0:^ih`0B0:^ih`030000002[
^N@0ZkWT00H0ZkWT0`0000080:^ii0030000002[^N@0ZkWT0180ZkWT00<000000:^ii02[^N@00`2[
^N@2000000`0Zk[T00<000000:^ji02[^^@0202[^^@3000000L0Zk[T00<000000:^ji02[^^@00`00
00060:^ji0030000002[^^@0Zk[T00H0Zk[T00<000000:^ji@2[^^D0402[^^D00`000000Zk[U0:^j
i@03000000l0Zk[U00@000000>oZa`3_j/L00000<@3_j/L00140kn[700<000000>oZa`000000103_
j/L00`000000kn[7000000020>oZa`030000002X]>40Z;CQ0100Z;CQ00<000000:VfhP2Y]^801P2Y
]^83000000P0Z[KQ00<000000:ZfhP2Z]^804@2Z]^800`000000Z[OR0:ZghP040:ZghP@000002@2[
]n800`000000Z[SS0:Zhh`0B0:Zhh`030000002Z^><0Z[SS00<0Z[SS0`00000;0:^hh`030000002[
^N<0ZkWS0140ZkWS00<000000:^ii02[^N@0102[^N@2000000`0ZkWT00<000000:^ii02[^N@04@2[
^N@00`000000ZkWT0:^ii003000000l0Zk[T00<000000:^ji02[^^@0102[^^@3000000X0Zk[T0`00
000:0:^ji0030000002[^^@0Zk[T00D0Zk[T00<000000:^ji@2[^^D0402[^^D3000001<0Zk[U00<0
00000>oZa`000000<@3_j/L00140kn[700<000000>oZa`000000103_j/L2000000@0kn[700<00000
0:Rdh@2X]>40402X]>400`000000ZKKR0:VfhP030:VfhP800000302Z]^400`000000Z[KR0:ZfhP0A
0:ZfhP030000002Z]n80Z[OR00<000003P2[]n800`000000Z[SS0:Zhh`0B0:Zhh`030000002Z^><0
Z[SS008000003`2[^><00`000000ZkWS0:^ih`0A0:^ih`030000002[^N@0ZkWT00<000003`2[^N@0
0`000000ZkWT0:^ii00@0:^ii0<000004P2[^^@010000000Zk[T0:^ji02[^^@3000000X0Zk[T0`00
00020:^ji0030000002[^^@0Zk[T00T0Zk[T00<000000:^ji02[^^@01@2[^^@00`000000Zk[U0:^j
i@0<0:^ji@<000000P2[^^D00`000000Zk[U0:^ji@0A0:^ji@040000003_j/L0kn[7000000L0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000703_j/L00140kn[700<000000>oZa`000000
103_j/L00`000000kn[70>oZa`030>oZa`030000002X]>40Z;CQ0140Z;CQ00<000000:VfhP2Y]^80
0P00000?0:Zfh@030000002Z]^80Z[KR0100Z[KR0`00000B0:^ghP030000002Z^><0Z[SS0140Z[SS
0`00000A0:^hh`030000002[^N<0ZkWS0140ZkWS0`00000B0:^ii0030000002[^N@0ZkWT00h0ZkWT
0P0000020:^ii0030000002[^^@0Zk[T0140Zk[T0`00000:0:^ji0<000001@2[^^@00`000000Zk[T
0:^ji00:0:^ji0030000002[^^@0Zk[T00D0Zk[T00<000000:^ji@2[^^D0202[^^D3000000D0Zk[U
00<000000:^ji@2[^^D04P2[^^D010000000kn[70>oZa`0000060>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`000000703_j/L00140kn[70`0000040>oZa`030000003_j/L0kn[700@0kn[7
00<000000:Rdh@2X]>40402X]>4300000180Z[KQ00<000000:ZfhP2Z]^803@2Z]^8200000080ZkOR
00<000000:^ghP2[]n804@2[]n800`000000Z[SS0:Zhh`0>0:Zhh`8000000P2[^><00`000000ZkSS
0:^hh`0@0:^hh`030000002[^N<0ZkWS00h0ZkWS0P0000020:^ih`030000002[^N@0ZkWT0140ZkWT
00<000000:^ii02[^N@02P2[^N@3000000@0ZkWT00<000000:^ji02[^^@03P2[^^@3000000030:^j
i0000000Zk[T00P0Zk[T0P0000090:^ji0030000002[^^@0Zk[T00T0Zk[T00<000000:^ji02[^^@0
1P2[^^@00`000000Zk[U0:^ji@030:^ji@@000002@2[^^D00`000000Zk[U0:^ji@0B0:^ji@030000
003_j/L0000000H0kn[700<000000>oZa`0000001`3_j/L3000001`0kn[7000H0>oZa`8000001P3_
j/L00`000000Z;CQ0:Rdh@0<0:Rdh@<000000P2Z]N400`000000Z[KQ0:Zfh@0A0:Zfh@030000002Z
]^80Z[KR00X0Z[KR0P0000050:^ghP030000002[]n80ZkOR0140ZkOR00<000000:Zhh`2Z^><02P2Z
^><3000000D0ZkSS00<000000:^hh`2[^><0402[^><00`000000ZkWS0:^ih`0:0:^ih`<000001@2[
^N<00`000000ZkWT0:^ii00A0:^ii0030000002[^N@0ZkWT00H0ZkWT0`0000080:^ii0030000002[
^^@0Zk[T00X0Zk[T0`0000050:^ji0030000002[^^@0Zk[T00<0Zk[T0`00000<0:^ji0030000002[
^^@0Zk[T00T0Zk[T00<000000:^ji02[^^@01@2[^^@00`000000Zk[U0:^ji@03000000h0Zk[U00<0
00000:^ji@2[^^D04@2[^^D010000000kn[70>oZa`0000050>oZa`030000003_j/L0000000L0kn[7
00<000000>oZa`3_j/L0703_j/L001P0kn[700<000000>oZa`3_j/L01P3_j/L00`000000Z;CQ0:Rd
h@080:Rdh@<000001P2Z]N400`000000Z[KQ0:Zfh@0A0:Zfh@030000002Z]^80Z[KR00H0Z[KR0`00
00070:^ghP030000002[]n80ZkOR0180ZkOR00<000000:Zhh`2Z^><01P2Z^><3000000P0ZkSS00<0
00000:^hh`2[^><04@2[^><00`000000ZkWS0:^ih`060:^ih`<00000202[^N<00`000000ZkWT0:^i
i00B0:^ii0030000002[^N@0ZkWT00<0ZkWT0P00000<0:^ii0030000002[^^@0Zk[T00L0Zk[T0P00
00080:^ji0030000002[^^@0Zk[T00<000003`2[^^@00`000000Zk[T0:^ji00:0:^ji0030000002[
^^@0Zk[T00@0Zk[T0`00000A0:^ji@030000002[^^D0Zk[U0140Zk[U0P0000000`3_j/L000000000
00040>oZa`<00000203_j/L2000001`0kn[7000G0>oZa`030000003_j/L0kn[700P0kn[700<00000
0:Rdh@2X]>40102X]>43000000X0Z[GQ00<000000:Zfh@2Z]^404@2Z]^400`000000Z[KR0:ZfhP03
0:ZfhP8000002`2[]n800`000000ZkOR0:^ghP0A0:^ghP030000002Z^><0Z[SS00@0Z[SS0P00000<
0:^hh`030000002[^><0ZkSS0100ZkSS00<000000:^ih`2[^N<0102[^N<2000000`0ZkWS00<00000
0:^ii02[^N@04@2[^N@00`000000ZkWT0:^ii003000000l0ZkWT00<000000:^ji02[^^@00`2[^^@3
000000X0Zk[T0`00000C0:^ji0030000002[^^@0Zk[T00T0Zk[T00@000000:^ji02[^^@0Zk[T0`00
00020:^ji0030000002[^^D0Zk[U0100Zk[U00<000000:^ji@2[^^D03@2[^^D300000080Zk[U00<0
00000>oZa`000000;@3_j/L001L0kn[700<000000>oZa`3_j/L02@3_j/L00`000000Z;CQ0:Rdh@03
000000h0Z[GQ00<000000:Zfh@2Z]^404@2Z]^400`000000Z[KR0:ZfhP02000000h0ZkOR00<00000
0:^ghP2[]n804@2[]n800`000000Z[SS0:Zhh`03000000l0ZkSS00<000000:^hh`2[^><0402[^><0
0`000000ZkWS0:^ih`03000000l0ZkWS00<000000:^ii02[^N@0402[^N@300000180ZkWT00<00000
0:^ji02[^^@00`00000;0:^ji08000000P2[^^@00`000000Zk[T0:^ji00A0:^ji0030000002[^^@0
Zk[T00X0Zk[T0`0000050:^ji0030000002[^^D0Zk[U0100Zk[U00<000000:^ji@2[^^D02P2[^^D3
000000D0Zk[U00@000000>oZa`3_j/L00000;03_j/L001L0kn[700<000000>oZa`3_j/L02P3_j/L2
00000180Z[GQ00<000000:Zfh@2Z]^40402Z]^4300000140ZkOR00<000000:^ghP2[]n80402[]n83
000001<0ZkSS00<000000:^hh`2[^><03`2[^><3000001<0ZkWS00<000000:^ii02[^N@03@2[^N@2
00000080ZkWT00<000000:^ii02[^N@0402[^N@3000000/0Zk[T0`0000040:^ji0030000002[^^@0
Zk[T0180Zk[T00<000000:^ji02[^^@01`2[^^@2000000030:^ji0000000Zk[T00H0Zk[T00<00000
0:^ji@2[^^D0402[^^D00`000000Zk[U0:^ji@070:^ji@8000002@2[^^D010000000kn[70>oZa`00
000[0>oZa`005`3_j/L3000000/0kn[700<000000:Zeh@2Z]N40402Z]N400`000000Z[KQ0:Zfh@0>
0:Zfh@8000000P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00d0ZkOR0P000002
0:^hh`030000002[^><0ZkSS0180ZkSS00<000000:^hh`2[^><02`2[^><300000080ZkWS00<00000
0:^ih`2[^N<04P2[^N<00`000000ZkWT0:^ii0090:^ii0<000001@2[^N@00`000000ZkWT0:^ii00<
0:^ii0<000000P2[^N@00`000000Zk[T0:^ji0060:^ji0<00000202[^^@00`000000Zk[T0:^ji00B
0:^ji0030000002[^^@0Zk[T00<0Zk[T0`0000040:^ji0030000002[^^@0Zk[T00D0Zk[T00<00000
0:^ji@2[^^D0402[^^D00`000000Zk[U0:^ji@030:^ji@<00000302[^^D00`000000kn[70000000[
0>oZa`005`3_j/L00`000000kn[70>oZa`0<0>oZa`030000002Z]N40Z[GQ0100Z[GQ00<000000:Zf
h@2Z]^402P2Z]^43000000D0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP090:^g
hP<000001@2[^><00`000000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00L0ZkSS0`0000060:^i
h`030000002[^N<0ZkWS0180ZkWS00<000000:^ii02[^N@01P2[^N@2000000P0ZkWT00<000000:^i
i02[^N@02@2[^N@3000000H0ZkWT00<000000:^ji02[^^@00`2[^^@2000000`0Zk[T00<000000:^j
i02[^^@04@2[^^@00`000000Zk[T0:^ji003000000L0Zk[T00<000000:^ji02[^^@01@2[^^@00`00
0000Zk[U0:^ji@0@0:^ji@030000002[^^D0Zk[U00<000003`2[^^D010000000kn[70>oZa`00000Z
0>oZa`005`3_j/L00`000000kn[70>oZa`0=0>oZa`030000002Z]N40Z[GQ0100Z[GQ00<000000:Zf
h@2Z]^401`2Z]^42000000P0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP070:^g
hP8000002@2[^><00`000000ZkSS0:^hh`0A0:^hh`030000002[^><0ZkSS00@0ZkSS0`0000090:^i
h`030000002[^N<0ZkWS0180ZkWS00<000000:^ii02[^N@00`2[^N@3000000/0ZkWT00<000000:^i
i02[^N@01@2[^N@3000000T0ZkWT00<000000:^ji02[^^@00`00000?0:^ji0030000002[^^@0Zk[T
0100Zk[T0`00000;0:^ji0030000002[^^@0Zk[T00D0Zk[T00<000000:^ji@2[^^D03`2[^^D30000
01<0Zk[U00@000000>oZa`3_j/L00000:@3_j/L001H0kn[700<000000>oZa`3_j/L03`3_j/L00`00
0000Z[GQ0:Zeh@0@0:Zeh@030000002Z]^40Z[KQ00<0Z[KQ0`00000;0:^ghP030000002[]n80ZkOR
0100ZkOR00<000000:^ghP2[]n800`2[]n83000000`0ZkSS00<000000:^hh`2[^><04@2[^><00`00
0000ZkSS0:^hh`03000000d0ZkWS00<000000:^ih`2[^N<04P2[^N<00`000000ZkWT0:^ii0020000
00l0ZkWT00@000000:^ii02[^N@0ZkWT0`00000<0:^ii0<000004P2[^^@00`000000Zk[T0:^ji00>
0:^ji08000000P2[^^@00`000000Zk[T0:^ji00:0:^ji0030000002[^^@0Zk[T00@0Zk[T00<00000
0:^ji@2[^^D0302[^^D300000080Zk[U00<000000:^ji@2[^^D04P2[^^D00`000000kn[70000000Y
0>oZa`005P3_j/L00`000000kn[70000000@0>oZa`030000002Z]N40Z[GQ0100Z[GQ00<000000:Zf
h@2Z]^400P00000?0:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800P00000@0:^h
h`030000002[^><0ZkSS0100ZkSS0`00000A0:^ih`030000002[^N<0ZkWS0140ZkWS0`00000B0:^i
i0<000003@2[^N@200000080Zk[T00<000000:^ji02[^^@04@2[^^@00`000000Zk[T0:^ji00:0:^j
i0<00000102[^^@00`000000Zk[T0:^ji00;0:^ji0030000002[^^@0Zk[T00@0Zk[T00<000000:^j
i@2[^^D0202[^^D3000000D0Zk[U00<000000:^ji@2[^^D04`2[^^D00`000000kn[70000000X0>oZ
a`005P3_j/L200000140kn[700<000000:Zeh@2Z]N40402Z]N4300000180ZkOR00<000000:^ghP2[
]n803`2[]n8300000180ZkSS00<000000:^hh`2[^><03P2[^><200000080ZkWS00<000000:^ih`2[
^N<0402[^N<00`000000ZkWS0:^ih`0>0:^ih`8000000P2[^N<00`000000ZkWT0:^ii00>0:^ii0@0
00002`2[^N@3000000@0Zk[T00<000000:^ji02[^^@04P2[^^@00`000000Zk[T0:^ji0060:^ji0<0
0000202[^^@00`000000Zk[T0:^ji00:0:^ji0030000002[^^@0Zk[T00D0Zk[T00<000000:^ji@2[
^^D00`2[^^D4000000T0Zk[U00<000000:^ji@2[^^D04P2[^^D010000000kn[70>oZa`00000W0>oZ
a`005P3_j/L00`000000kn[70>oZa`0A0>oZa`030000002Z]N40Z[GQ00d0Z[GQ0P0000020:^gh@03
0000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n80302[]n8200000080ZkSR00<000000:^hh`2[
^><04@2[^><00`000000ZkSS0:^hh`0:0:^hh`<000001@2[^N<00`000000ZkWS0:^ih`0@0:^ih`03
0000002[^N<0ZkWS00X0ZkWS0`0000040:^ih`030000002[^N@0ZkWT00/0ZkWT0`0000040:^ii003
0000002[^N@0ZkWT00H0ZkWT0P0000080:^ji0030000002[^^@0Zk[T0180Zk[T00<000000:^ji02[
^^@00`2[^^@2000000`0Zk[T00<000000:^ji02[^^@02P2[^^@00`000000Zk[T0:^ji0040:^ji003
0000002[^^D0Zk[U00<000003P2[^^D00`000000Zk[U0:^ji@0A0:^ji@80000000<0kn[70000003_
j/L09P3_j/L001H0kn[700<000000>oZa`3_j/L04P3_j/L00`000000Z[GQ0:Zeh@0:0:Zeh@800000
1@2[]n400`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00T0ZkOR0P0000050:^hhP030000
002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><01`2[^><2000000P0ZkWS00<000000:^ih`2[^N<0
4@2[^N<00`000000ZkWS0:^ih`060:^ih`<00000202[^N<00`000000ZkWT0:^ii0070:^ii0<00000
1`2[^N@00`000000ZkWT0:^ii0030:^ii0<000002`2[^^@00`000000Zk[T0:^ji00A0:^ji0030000
002[^^@0Zk[T00<000003`2[^^@00`000000Zk[T0:^ji00:0:^ji0030000002[^^@0Zk[T00<0Zk[T
0`00000A0:^ji@030000002[^^D0Zk[U00h0Zk[U0`0000020:^ki@030000003_j/L0000002H0kn[7
000F0>oZa`030000003_j/L0000001<0kn[700<000000:Zeh@2Z]N401P2Z]N43000000P0ZkOQ00<0
00000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP060:^ghP<00000202[^>800`000000ZkSS0:^h
h`0A0:^hh`030000002[^><0ZkSS00<0ZkSS0`00000;0:^ih`030000002[^N<0ZkWS0100ZkWS00<0
00000:^ih`2[^N<0102[^N<2000000`0ZkWS00<000000:^ii02[^N@00`2[^N@3000000/0ZkWT00<0
00000:^ii02[^N@00P00000?0:^ji0030000002[^^@0Zk[T0100Zk[T0`00000B0:^ji0030000002[
^^@0Zk[T00X0Zk[T00@000000:^ji02[^^@0Zk[T0P0000020:^ji0030000002[^^D0Zk[U0100Zk[U
00<000000:^ji@2[^^D02P2[^^D3000000D0Zk_U00@000000>oZa`3_j/L000009@3_j/L001H0kn[7
0P00000E0>oZa`030000002Z]N40Z[GQ00<0Z[GQ0P00000<0:^gh@030000002[]n80ZkOR0100ZkOR
00<000000:^ghP2[]n800`2[]n82000000`0ZkSR00<000000:^hh`2[^><04@2[^><00`000000ZkSS
0:^hh`02000000l0ZkWS00<000000:^ih`2[^N<0402[^N<00`000000ZkWS0:^ih`03000000l0ZkWS
00<000000:^ii00000000P00000>0:^ii0<000004@2[^^@00`000000Zk[T0:^ji00>0:^ji0800000
0P2[^^@00`000000Zk[T0:^ji00A0:^ji0030000002[^^@0Zk[T00X0Zk[T0`0000040:^ji0030000
002[^^D0Zk[U0140Zk[U00<000000:^ji@2[^^D01`2[^^D2000000T0Zk_U00<000000>oZa`000000
9@3_j/L001D0kn[700<000000>oZa`3_j/L05P3_j/L00`000000Z[GQ0:Zeh@02000000l0ZkOQ00<0
00000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP02000000l0ZkSR00<000000:^hh`2[^><0402[
^><300000180ZkWS00<000000:^ih`2[^N<03`2[^N<300000140ZkWS0`00000?0:^ii08000000P2[
^^@00`000000Zk[T0:^ji00@0:^ji0030000002[^^@0Zk[T00X0Zk[T0`0000040:^ji0030000002[
^^@0Zk[T0180Zk[T00<000000:^ji02[^^@01P2[^^@3000000030:^ji0000000Zk[T00D0Zk[T00<0
00000:^ji@2[^^D04@2[^^D00`000000Zk[U0:^ji@030:^ji@<000002`2[^nD010000000kn[70>oZ
a`00000T0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L05`3_j/L200000140ZkOQ00<0
00000:^ghP2[]n80402[]n8300000140ZkSR00<000000:^hh`2[^><03P2[^><200000080ZkSS00<0
00000:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`0;0:^ih`<000000P2[^N<00`000000ZkWS0:^i
h`0=0:^ih`8000000P2[^N<00`000000ZkWT0:^ii00:0:^ii0<000001@2[^^@00`000000Zk[T0:^j
i00@0:^ji0030000002[^^@0Zk[T00H0Zk[T0`0000080:^ji0030000002[^^@0Zk[T0180Zk[T00<0
00000:^ji02[^^@00`2[^^@2000000D0Zk[T00<000000:^ji02[^^@0102[^^@00`000000Zk[U0:^j
i@0@0:^ji@030000002[^^D0Zk[U00<000003`2[^nD2000000030>oZa`000000kn[70280kn[7000@
0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0603_j/L00`000000ZkOQ0:^gh@0@
0:^gh@030000002[]n80ZkOR00`0ZkOR0`0000020:^hhP030000002[^>80ZkSR0100ZkSR00<00000
0:^hh`2[^><02P2[^><3000000D0ZkSS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`07
0:^ih`<000001P2[^N<00`000000ZkWS0:^ih`090:^ih`<000001@2[^N<00`000000ZkWT0:^ii006
0:^ii0<00000202[^^@00`000000Zk[T0:^ji00A0:^ji0030000002[^^@0Zk[T00<0Zk[T0P00000<
0:^ji0030000002[^^@0Zk[T0140Zk[T00<000000:^ji02[^^@00`0000070:^ji0030000002[^^@0
Zk[T00@0Zk[T00<000000:^ji@2[^^D0402[^^D300000180Zk_U00@000000>oZa`3_j/L000008`3_
j/L00100kn[700<000000>oZa`3_j/L00P3_j/L2000001X0kn[700<000000:^gh@2[]n40402[]n40
0`000000ZkOR0:^ghP080:^ghP<000001P2[^>800`000000ZkSR0:^hhP0@0:^hhP030000002[^><0
ZkSS00L0ZkSS0P0000080:^hh`030000002[^N<0ZkWS0140ZkWS00<000000:^ih`2[^N<0102[^N<3
000000X0ZkWS00<000000:^ih`2[^N<01@2[^N<3000000T0ZkWS00<000000:^ii02[^N@00`2[^N@2
000000`0Zk[T00<000000:^ji02[^^@0402[^^@00`000000Zk[T0:^ji003000000l0Zk[T00<00000
0:^ji02[^^@0402[^^@3000000/0Zk[T00<000000:^ji02[^^@0102[^^@00`000000Zk[U0:^ji@0=
0:^ji@8000000P2[^^D00`000000Zk_U0:^ki@0A0:^ki@040000003_j/L0kn[700000280kn[7000>
0>oZa`8000001@3_j/L00`000000kn[70>oZa`0J0>oZa`030000002[]n40ZkOQ0100ZkOQ00<00000
0:^ghP2[]n80102[]n83000000T0ZkSR00<000000:^hhP2[^>804@2[^>800`000000ZkSS0:^hh`03
0:^hh`<000002`2[^><00`000000ZkWS0:^ih`0A0:^ih`030000002[^N<0ZkWS00<000003P2[^N<0
10000000ZkWS0:^ih`2[^N<3000000`0ZkWS00<000000:^ii02[^N@00`00000?0:^ji0030000002[
^^@0Zk[T00l0Zk[T0`00000B0:^ji0030000002[^^@0Zk[T00h0Zk[T0P0000020:^ji0030000002[
^^@0Zk[T00X0Zk[T00<000000:^ji02[^^@00`2[^^@00`000000Zk[U0:^ji@0:0:^ji@<00000102[
^^D00`000000Zk_U0:^ki@0A0:^ki@050000003_j/L0kn[70>oZa`0000008@3_j/L000h0kn[70`00
00040>oZa`030000003_j/L0kn[701/0kn[700<000000:^gh@2[]n40402[]n400`000000ZkOR0:^g
hP03000000d0ZkSR00<000000:^hhP2[^>804@2[^>800`000000ZkSS0:^hh`02000000l0ZkSS00<0
00000:^ih`2[^N<0402[^N<300000140ZkWS1000000?0:^ih`<000004`2[^^@00`000000Zk[T0:^j
i00;0:^ji0<000000P2[^^@00`000000Zk[T0:^ji00A0:^ji0030000002[^^@0Zk[T00X0Zk[T0`00
00040:^ji0030000002[^^@0Zk[T00/0Zk[T00<000000:^ji02[^^@00`2[^^@00`000000Zk[U0:^j
i@060:^ji@<00000202[^^D00`000000Zk_U0:^ki@0A0:^ki@040000003_j/L0kn[700000240kn[7
000D0>oZa`030000003_j/L0kn[701d0kn[700<000000:^gh@2[]n403`2[]n4300000140ZkSR00<0
00000:^hhP2[^>80402[^>8300000180ZkSS00<000000:^ih`2[^N<03@2[^N<200000080[;WS00<0
00000:^ih`2[^N<03@2[^N<4000000h0ZkWS0`0000020:^ii0030000002[^^@0Zk[T0180Zk[T00<0
00000:^ji02[^^@01`2[^^@3000000H0Zk[T00<000000:^ji02[^^@04@2[^^@00`000000Zk[T0:^j
i0060:^ji0<00000202[^^@00`000000Zk[T0:^ji00:0:^ji0030000002[^^@0Zk[T00@0Zk[T00<0
00000:^ji@2[^^D00`2[^^D2000000`0Zk[U00<000000:^ki@2[^nD0402[^nD01@000000kn[70>oZ
a`3_j/L000000200kn[7000D0>oZa`030000003_j/L0000001d0kn[700<000000:^gh@2[]n403@2[
]n4200000080[;OR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP0=0:^hhP8000000P2/
^><00`000000ZkSS0:^hh`0A0:^hh`030000002[^N<0ZkWS00T0ZkWS0`0000050:bih`030000002[
^N<0ZkWS00T0ZkWS0`0000040:^ih`030000002[^N<0ZkWS00P0ZkWS0`0000060:^ii0030000002[
^^@0Zk[T0140Zk[T00<000000:^ji02[^^@0102[^^@3000000T0Zk[T00<000000:^ji02[^^@04P2[
^^@00`000000Zk[T0:^ji0030:^ji0800000302[^^@00`000000Zk[T0:^ji00:0:^ji0030000002[
^^@0Zk[T00<0Zk[T00<000000:^ji@2[^^D00`00000>0:^ji@030000002[^nD0Zk_U0100Zk_U0P00
00020>oZa`8000007`3_j/L001@0kn[70P00000O0>oZa`030000002[]n40ZkOQ00X0ZkOQ0P000005
0:bghP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>802@2[^>83000000D0[;SS00<00000
0:^hh`2[^><04@2[^><00`000000ZkWS0:^ih`060:^ih`800000202/^N<00`000000ZkWS0:^ih`06
0:^ih`<00000202[^N<00`000000ZkWS0:^ih`040:^ih`<000002P2[^N@00`000000Zk[T0:^ji00A
0:^ji0030000002[^^@0Zk[T00<000003@2[^^@00`000000Zk[T0:^ji00A0:^ji0030000002[^^@0
Zk[T00<000003P2[^^@00`000000Zk[T0:^ji00;0:^ji0030000002[^^@0Zk[T0080Zk[T0`00000B
0:^ji@030000002[^nD0Zk_U00`0Zk_U0`0000020:^ki@80000000<0kn[70000003_j/L07P3_j/L0
01@0kn[700<000000>oZa`3_j/L07`3_j/L00`000000ZkOQ0:^gh@060:^gh@<00000202/]n800`00
0000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00H0ZkSR0P0000090:bhh`030000002[^><0ZkSS
0100ZkSS00<000000:^ih`2[^N<00`2[^N<3000000/0[;WS00<000000:^ih`2[^N<00`2[^N<20000
00`0ZkWS00<000000:^ih`2[^N<00`00000>0:^ii0030000002[^^@0Zk[T0100Zk[T0`00000A0:^j
i0030000002[^^@0Zk[T0100Zk[T0`00000B0:^ji0030000002[^^@0Zk[T00X0Zk[T00<000000:^j
i00000000P0000020:^ji0030000002[^^D0Zk[U0140Zk[U00<000000:^ki@2[^nD0202[^nD30000
00D0Zk_U00D000000>oZa`3_j/L0kn[70000000N0>oZa`00503_j/L00`000000kn[70>oZa`0P0>oZ
a`030000002[]n40ZkOQ00<0ZkOQ0P00000<0:bghP030000002[^>80ZkSR00l0ZkSR00<000000:^h
hP2[^>800`2[^>83000000`0[;SS00<000000:^hh`2[^><0402[^><00`000000ZkWS0:^ih`020000
00l0[;WS00<000000:^ih`0000000P00000>0:^ih`<000004@2[^N@00`000000Zk[T0:^ji00>0:^j
i08000000P2/^^@00`000000Zk[T0:^ji00@0:^ji0030000002[^^@0Zk[T00`0Zk[T0`0000020:^j
i0030000002[^^@0Zk[T0140Zk[T00<000000:^ji02[^^@0202[^^@3000000D0Zk[T00<000000:^j
i@2[^^D04P2[^^D00`000000Zk_U0:^ki@030:^ki@@000002@2[^nD01@000000kn[70>oZa`3_j/L0
000000H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000002P3_j/L001@0kn[700<00000
0>oZa`3_j/L08@3_j/L00`000000ZkOQ0:^gh@02000000l0[;OR00<000000:^hhP2[^>803`2[^>80
0`000000ZkSR0:^hhP02000000l0[;SS00<000000:^hh`2[^><0402[^><300000100[;WS0`00000?
0:^ih`8000000P2/^N<00`000000ZkWT0:^ii00@0:^ii0030000002[^^@0Zk[T00X0Zk[T0`000004
0:bji0030000002[^^@0Zk[T0140Zk[T00<000000:^ji02[^^@0202[^^@3000000D0Zk[T00<00000
0:^ji02[^^@04P2[^^@00`000000Zk[T0:^ji0030:^ji0@000000`2[^^@00`000000Zk[T0:^ji003
0:^ji0030000002[^^D0Zk[U0140Zk[U00<000000:^ki@2[^nD00`00000=0:^ki@050000003_j/L0
kn[70>oZa`0000001P3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000X0kn[7000D
0>oZa`8000008`3_j/L200000140[;OR00<000000:^hhP2[^>803`2[^>8300000180[;SS00<00000
0:^hh`2[^><0302[^><300000080[;WS00<000000:bih`2/^N<02`2/^N<3000000<0[;WS00<00000
0:^ih`2[^N<02@2[^N<3000000@0[;WS00<000000:^ii02[^N@04@2[^N@00`000000Zk[T0:^ji007
0:^ji0800000202/^^@00`000000Zk[T0:^ji00@0:^ji0030000002[^^@0Zk[T00@0Zk[T10000009
0:^ji0030000002[^^@0Zk[T0140Zk[T00<000000:^ji02[^^@00`0000080:^ji0030000002[^^@0
Zk[T00<0Zk[T00<000000:^ji@2[^^D0402[^^D300000140Zk_U00D000000>oZa`3_j/L0kn[70000
00050>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L02@3_j/L001<0kn[700<00000
0>oZa`3_j/L0903_j/L00`000000[;OR0:bghP0@0:bghP030000002[^>80ZkSR00/0ZkSR0`000002
0:bhhP030000002/^><0[;SS0140[;SS00<000000:^hh`2[^><0202[^><3000000H0[;WS00<00000
0:bih`2/^N<01`2/^N<3000000L0[;WS00<000000:^ih`2[^N<01P2[^N<2000000P0[;WS00<00000
0:^ii02[^N@04@2[^N@00`000000Zk[T0:^ji0030:^ji0<000002`2/^^@00`000000Zk[T0:^ji00@
0:^ji0030000002[^^@0Zk[T00<000003P2[^^@00`000000Zk[T0:^ji00@0:^ji0<000002`2[^^@0
0`000000Zk[T0:^ji0030:^ji0030000002[^^D0Zk[U00h0Zk[U0P0000020:^ki@030000002[^nD0
Zk_U0100Zk_U00@000000>oZa`3_j/L000001@3_j/L00`000000kn[7000000070>oZa`030000003_
j/L0000000X0kn[7000C0>oZa`030000003_j/L0kn[702D0kn[700<000000:bghP2/]n80402/]n80
0`000000ZkSR0:^hhP080:^hhP8000001P2/^>800`000000[;SS0:bhh`0A0:bhh`030000002[^><0
ZkSS00@0ZkSS0`00000:0:bih`030000002/^N<0[;WS00<0[;WS0`00000:0:bih`030000002[^N<0
ZkWS00<0ZkWS0`00000;0:bih`030000002[^N@0ZkWT0140ZkWT00<000000:^ji02[^^@00P00000?
0:bji0030000002[^^@0Zk[T00l0Zk[T0`00000A0:^ji0030000002[^^@0Zk[T00h0Zk[T0P000002
0:^ji0030000002[^^@0Zk[T00X0Zk[T00<000000:^ji02[^^@00`2[^^@00`000000Zk[U0:^ji@0:
0:^ji@<00000102[^nD00`000000Zk_U0:^ki@0@0:^ki@030000003_j/L0kn[700800000103_j/L3
000000L0kn[70`00000:0>oZa`004`3_j/L00`000000kn[70>oZa`0V0>oZa`030000002/]n80[;OR
0100[;OR00<000000:^hhP2[^>80102[^>83000000T0[;SR00<000000:bhh`2/^><04@2/^><00`00
0000ZkSS0:^hh`03000000h0[;WS00<000000:bih`0000000P00000>0:bih`030000002[^N<0ZkWS
008000003`2/^N<00`000000ZkWT0:^ii00@0:^ii0<000004@2/^^@00`000000Zk[T0:^ji00=0:^j
i08000000P2/^^@00`000000Zk[T0:^ji00@0:^ji0030000002[^^@0Zk[T00X0Zk[T0`0000040:^j
i0030000002[^^@0Zk[T00/0Zk[T00<000000:^ji02[^^@00`2[^^@00`000000Zk[U0:^ji@060:^j
i@<00000202[^nD00`000000Zk_U0:^ki@0@0:^ki@8000000P3_j/L00`000000kn[70>oZa`0H0>oZ
a`004`3_j/L00`000000kn[70>oZa`0W0>oZa`030000002/]n80[;OR0100[;OR00<000000:^hhP2[
^>800`00000=0:bhhP030000002/^><0[;SS0100[;SS0`00000@0:bih`<000004@2/^N<300000140
[;WS00<000000:^ii02[^N@03P2[^N@200000080[;[T00<000000:bji02/^^@0402/^^@00`000000
Zk[T0:^ji0090:^ji0<000001@2/^^@00`000000Zk[T0:^ji00@0:^ji0030000002[^^@0Zk[T00H0
Zk[T0`0000080:^ji0030000002[^^@0Zk[T00/0Zk[T00<000000:^ji02[^^@00`2[^^@00`000000
Zk[U0:^ji@030:^ji@8000002`2[^nD00`000000Zk_U0:^ki@0@0:^ki@050000003_j/L0kn[70>oZ
a`0000006P3_j/L001<0kn[70P00000Y0>oZa`030000002/]n80[;OR00l0[;OR0`00000A0:bhhP03
0000002/^><0[;SS00d0[;SS0P0000020:bih`030000002/^N<0[;WS00`0[;WS0P0000020:bih`03
0000002/^N<0[;WS00`0[;WS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:^ii02[
^N@02P2[^N@3000000D0[;[T00<000000:bji02/^^@0402/^^@00`000000Zk[T0:^ji0060:^ji080
0000202/^^@00`000000Zk[T0:^ji00A0:^ji0030000002[^^@0Zk[T00<0Zk[T0P00000<0:^ji003
0000002[^^@0Zk[T00X0Zk[T00<000000:^ji02[^^@00`2[^^@00`000000Zk[U0:^ji@03000000h0
Zk_U00<000000:^ki@2[^nD03`2[^nD2000000<0kn[700<000000>oZa`3_j/L05`3_j/L001<0kn[7
00<000000>oZa`3_j/L0:03_j/L00`000000[;OR0:bghP0=0:bghP8000000P2/^>800`000000[;SR
0:bhhP0@0:bhhP030000002/^><0[;SS00X0[;SS0P0000050:bih`030000002/^N<0[;WS00P0[;WS
0`0000050:bih`030000002/^N<0[;WS00P0[;WS0`0000060:bih`030000002/^N<0[;WS0100[;WS
00<000000:^ii02[^N@01P2[^N@3000000P0[;[T00<000000:bji02/^^@04@2/^^@00`000000Zk[T
0:^ji0020:^ji0<000002`2/^^@00`000000Zk[T0:^ji00@0:^ji0030000002[^^@0Zk[T00<00000
3P2[^^@00`000000Zk[T0:^ji00;0:^ji0030000002[^^@0Zk[T0080Zk[T0`00000B0:^ki@030000
002[^nD0Zk_U00/0Zk_U0`0000020:^ki@050000003_j/L0kn[70>oZa`000000603_j/L00180kn[7
00<000000>oZa`3_j/L0:P3_j/L00`000000[;OR0:bghP0:0:bghP8000001@2/^>800`000000[;SR
0:bhhP0@0:bhhP030000002/^><0[;SS00H0[;SS0`0000080:bih`030000002/^N<0[;WS00@0[;WS
0`0000090:bih`030000002/^N<0[;WS00@0[;WS0`00000:0:bih`030000002/^N<0[;WS0100[;WS
00<000000:^ii02[^N@00`2[^N@2000000`0[;[T00<000000:bji02/^^@0402/^^@00`000000Zk[T
0:^ji002000000l0[;[T00<000000:^ji02[^^@03`2[^^@300000180Zk[T00<000000:^ji02[^^@0
2`2[^^@400000080Zk[T00<000000:^ki@2[^nD0402[^nD00`000000Zk_U0:^ki@080:^ki@<00000
1@2[^nD01@000000kn[70>oZa`3_j/L0000001P0kn[7000B0>oZa`030000003_j/L0kn[702/0kn[7
00<000000:bghP2/]n801P2/]n83000000P0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SS
0:bhh`030:bhh`800000302/^N<00`000000[;WS0:bih`03000000d0[;WS00<000000:bih`2/^N<0
0`00000>0:bih`030000002/^N<0[;WS00l0[;WS00<000000:^ii02[^N@00`00000?0:bji0030000
002/^^@0[;[T00l0[;[T0`00000B0:bji0030000002[^^@0Zk[T00/0Zk[T0`0000020:bji0030000
002[^^@0Zk[T0140Zk[T00<000000:^ji02[^^@0202[^^@3000000D0Zk[T00<000000:^ki@2[^nD0
4@2[^nD00`000000Zk_U0:^ki@030:^ki@@000002@2[^nD01@000000kn[70>oZa`3_j/L0000001L0
kn[7000B0>oZa`030000003_j/L0000002`0kn[700<000000:bghP2/]n800`2/]n82000000`0[;SR
00<000000:bhhP2/^>80402/^>800`000000[;SS0:bhh`02000000h0[;WS0`00000@0:bih`<00000
4@2/^N<00`000000[;WS0:bih`0?0:bih`<000004`2/^^@00`000000[;[T0:bji00;0:bji0<00000
0P2/^^@00`000000[;[T0:bji00A0:bji0030000002[^^@0Zk[T00L0Zk[T0`0000060:bji0030000
002[^^@0Zk[T0140Zk[T00<000000:^ji02[^^@00`2[^^@4000000<0Zk[T00<000000:^ji02[^^@0
0`2[^^@00`000000Zk_U0:^ki@0@0:^ki@030000002[^nD0Zk_U00<000003P2[^nD00`000000kn[7
00000002000001H0kn[7000B0>oZa`800000;P3_j/L00`000000[;OR0:bghP02000000l0[;SR00<0
00000:bhhP2/^>803`2/^>83000000d0[;WS0`0000000`2/^N<000000:bih`0>0:bih`8000000P2/
^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bjh`030000002/
^^@0[;[T0180[;[T00<000000:bji02/^^@01`2/^^@3000000H0[;[T00<000000:bji02/^^@0402/
^^@00`000000Zk[T0:^ji0040:^ji0<000002@2/^^@00`000000Zk[T0:^ji00A0:^ji0030000002[
^^@0Zk[T00<00000202[^^@00`000000Zk[T0:^ji0030:^ji0030000002[^nD0Zk_U00l0Zk_U0`00
000A0:^ki@050000003_j/L0kn[70>oZa`0000005P3_j/L00180kn[700<000000>oZa`3_j/L0;P3_
j/L200000140[;SR00<000000:bhhP2/^>803@2/^>8200000080[;WR00<000000:bih`2/^N<0202/
^N<3000000D0[;WS00<000000:bih`2/^N<02P2/^N<2000000D0[;WS00<000000:bih`2/^N<0402/
^N<00`000000[;WS0:bih`080:bih`8000001P2/^^<00`000000[;[T0:bji00A0:bji0030000002/
^^@0[;[T00@0[;[T0`0000090:bji0030000002/^^@0[;[T0140[;[T00<000000:^ji02[^^@00`00
000=0:bji0030000002[^^@0Zk[T0100Zk[T0`00000<0:^ji0030000002[^^@0Zk[T0080Zk[T00<0
00000:^ki@2[^nD03@2[^nD200000080Zk_U00<000000:^ki@2[^nD0402[^nD01@000000kn[70>oZ
a`3_j/L0000001D0kn[700050>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0;`3_
j/L00`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00X0[;SR0P0000050:bihP030000002/
^N<0[;WS00@0[;WS0`0000090:bih`030000002/^N<0[;WS00H0[;WS0`0000080:bih`030000002/
^N<0[;WS0100[;WS00<000000:bih`2/^N<0102/^N<3000000T0[;[S00<000000:bji02/^^@04@2/
^^@00`000000[;[T0:bji003000000d0[;[T00<000000:bji02/^^@0402/^^@300000140[;[T00<0
00000:^ji02[^^@03@2[^^@200000080[;[T00<000000:^ji02[^^@02P2[^^@00`000000Zk[T0:^j
i0030:^ji0030000002[^nD0Zk_U00T0Zk_U0`0000040:^ki@030000002[^nD0Zk_U0140Zk_U00D0
00000>oZa`3_j/L0kn[70000000D0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
0000103_j/L00`000000kn[70>oZa`0a0>oZa`030000002/^>80[;SR0100[;SR00<000000:bhhP2/
^>801P2/^>83000000P0[;WR00@000000:bih`2/^N<0[;WS0P00000=0:bih`030000002/^N<0[;WS
00<0[;WS0P00000<0:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`00000=0:bj
h`030000002/^^@0[;[T0100[;[T0`00000A0:bji0030000002/^^@0[;[T00d0[;[T0P0000020:bj
i0030000002/^^@0[;[T0100[;[T00<000000:^ji02[^^@02@2[^^@3000000@0[;[T00<000000:^j
i02[^^@02`2[^^@00`000000Zk[T0:^ji0030:^ji0030000002[^nD0Zk_U00H0Zk_U0P0000080:^k
i@030000002[^nD0Zk_U0140Zk_U00@000000>oZa`3_j/L00000503_j/L000H0kn[700L000000>oZ
a`3_j/L0kn[70000003_j/L0000000@0kn[70`00000b0>oZa`030000002/^>80[;SR0100[;SR00<0
00000:bhhP2/^>800`2/^>82000000`0[;WR0`00000@0:bih`030000002/^N<0[;WS008000003P2/
^N<00`000000[;WS0:bih`0@0:bih`<00000402/^^<00`000000[;[T0:bji00>0:bji08000000P2/
^^@00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00T0[;[T0`0000040:bji0030000002/
^^@0[;[T0140[;[T00<000000:^ji02[^^@01P2[^^@2000000P0[;[T00<000000:^ji02[^^@02`2[
^^@00`000000Zk[T0:^ji0030:^ji0030000002[^nD0Zk_U0080Zk_U0`00000;0:^ki@030000002[
^nD0Zk_U0100Zk_U00D000000>oZa`3_j/L0kn[70000000C0>oZa`001P3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0c0>oZa`030000002/^>80[;SR0100
[;SR00<000000:bhhP2/^>800P00000;0:bihP@000004P2/^N<300000140[;WS00<000000:bih`2/
^N<0302/^N<300000080[;WS00<000000:bjh`2/^^<03`2/^^<00`000000[;[T0:bji00:0:bji0<0
00001@2/^^@00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00H0[;[T0P0000080:bji003
0000002/^^@0[;[T0100[;[T00<000000:^ji02[^^@00`2[^^@3000000/0[;[T00<000000:^ji02[
^^@02`2[^^@00`000000Zk[T0:^ji0020:^ji0030000002[^nD0Zk_U008000003P2[^nD00`000000
Zk_U0:^ki@0@0:^ki@8000000P3_j/L200000180kn[700050>oZa`8000000`3_j/L3000000@0kn[7
00<000000>oZa`3_j/L0=03_j/L00`000000[;SR0:bhhP0?0:bhhP<000002P2/^N83000000@0[;WR
00<000000:bih`2/^N<0302/^N<300000080[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS
0:bih`080:bih`<000001P2/^N<00`000000[;[S0:bjh`0?0:bjh`030000002/^^@0[;[T00L0[;[T
0P0000080:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00`2/^^@3000000/0[;[T
00<000000:bji02/^^@0402/^^@00`000000Zk[T0:^ji002000000h0[;[T00<000000:^ji02[^^@0
2`2[^^@00`000000Zk[T0:^ji0020:^ji0<000004@2[^nD00`000000Zk_U0:^ki@0<0:^ki@<00000
0P2[^nD2000000030>oZa`000000kn[70140kn[7000A0>oZa`030000003_j/L0kn[703D0kn[700<0
00000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bihP2/^N801@2/^N83000000P0[;WR00<0
00000:bih`2/^N<0202/^N<3000000H0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bi
h`040:bih`<000002@2/^N<00`000000[;[S0:bjh`0@0:bjh`030000002/^^@0[;[T00<0[;[T0`00
000;0:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00P00000>0:bji0030000002/
^^@0[;[T0100[;[T0`00000A0:bji0030000002[^^@0Zk[T00/0Zk[T100000020:bki0030000002[
^nD0Zk_U0100Zk_U00<000000:^ki@2[^nD0202[^nD3000000D0Zk_U00D000000>oZa`3_j/L0kn[7
0000000A0>oZa`004@3_j/L2000003L0kn[700<000000:bhhP2/^>80202/^>82000000H0[;SR00@0
00000:bihP2/^N80[;WR0`00000<0:bihP030000002/^N<0[;WS00@0[;WS0`0000090:bih`030000
002/^N<0[;WS0140[;WS00<000000:bih`2/^N<00`00000=0:bih`030000002/^^<0[;[S0100[;[S
00<000000:bji02/^^@00P00000?0:bji0030000002/^^@0[;[T00l0[;[T0`00000A0:bji0030000
002/^^@0[;[T00`0[;[T0`0000020:bji0030000002/^^@0[;[T0100[;[T00<000000:^ji02[^^@0
202[^^@4000000@0[;_T00<000000:^ki@2[^nD04@2[^nD00`000000Zk_U0:^ki@030:^ki@@00000
2@2[^nD01@000000kn[70>oZa`3_j/L000000100kn[7000A0>oZa`030000003_j/L0kn[703L0kn[7
00<000000:bhhP2/^>80102/^>83000000T0[;SR0`00000@0:bihP030000002/^N<0[;WS00<00000
3@2/^N<00`000000[;WS0:bih`0@0:bih`<000004@2/^N<00`000000[;[S0:bjh`0?0:bjh`<00000
4P2/^^@00`000000[;[T0:bji00;0:bji0<000000P2/^^@00`000000[;[T0:bji00@0:bji0030000
002/^^@0[;[T00P0[;[T0`0000060:bji0030000002/^^@0[;[T0100[;[T00<000000:^ji02[^^@0
0`2[^^@4000000<0[;_T00<000000:bki02/^n@00`2/^n@00`000000Zk_U0:^ki@0@0:^ki@030000
002[^nD0Zk_U00<000003@2[^nD01@000000kn[70>oZa`3_j/L000000100kn[7000@0>oZa`030000
003_j/L0kn[703T0kn[700<000000:bhhP2/^>800`0000090:bhhP<0000000<0[;SR0000002/^N80
402/^N8300000140[;WS00<000000:bih`2/^N<03@2/^N<200000080[;WS00<000000:bih`2/^N<0
402/^N<00`000000[;[S0:bjh`0;0:bjh`<000000P2/^^<00`000000[;[T0:bji00A0:bji0030000
002/^^@0[;[T00L0[;[T0`0000060:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@0
0`2/^^@4000000T0[;[T00<000000:bji02/^^@0402/^^@00`000000Zk[T0:^ji003000000P0[;_T
00<000000:bki02/^n@00`2/^n@00`000000Zk_U0:^ki@0?0:^ki@<000004@2[^nD01@000000kn[7
0>oZa`3_j/L0000000l0kn[7000@0>oZa`030000003_j/L0kn[703X0kn[70P00000:0:bhhP800000
102/^>800`000000[;WR0:bihP0=0:bihP8000000P2/^N<00`000000[;WS0:bih`0@0:bih`030000
002/^N<0[;WS00T0[;WS0`0000050:bih`030000002/^N<0[;WS0100[;WS00<000000:bjh`2/^^<0
1`2/^^<3000000H0[;[S00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji0040:bji0<00000
2@2/^^@00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00<000003P2/^^@00`000000[;[T
0:bji00?0:bji0<00000302/^n@00`000000[;_T0:bki0020:bki0030000002[^nD0Zk_U00`0Zk_U
0`0000020:bki@030000002[^nD0Zk_U0100Zk_U00<000000>oZa`3_j/L00P00000>0>oZa`00403_
j/L00`000000kn[70>oZa`0k0>oZa`030000002/^>80[;SR00D0[;SR0`0000070:bhhP030000002/
^N80[;WR00X0[;WR0P0000050:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<01P2/
^N<2000000P0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;[S0:bjh`040:bjh`<000002P2/
^^<00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00<000003@2/^^@00`000000[;[T0:bj
i00?0:bji0<000004P2/^^@00`000000[;[T0:bji00;0:bji0<000000P2/^n@00`000000[;_T0:bk
i00;0:bki0030000002/^n@0[;_T0080[;_T00<000000:^ki@2[^nD0202[^nD3000000D0[;_U00<0
00000:^ki@2[^nD0402[^nD01@000000kn[70000003_j/L0000000h0kn[7000@0>oZa`800000?@3_
j/L010000000[;SR0:bhhP2/^>83000000/0[;SR00<000000:bihP2/^N801P2/^N83000000P0[;WS
00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`030:bih`<000002`2/^N<00`000000[;WS
0:bih`0@0:bih`030000002/^^<0[;[S00<000003P2/^^<00`000000[;[T0:bji00?0:bji0<00000
4@2/^^@00`000000[;[T0:bji00;0:bji0<000000P2/^^@00`000000[;[T0:bji00A0:bji0030000
002/^^@0[;[T00L0[;[T0`0000050:bki0030000002/^n@0[;_T00/0[;_T00<000000:bki02/^n@0
0`2/^n@00`000000Zk_U0:^ki@030:^ki@@000002@2/^nD00`000000Zk_U0:^ki@0@0:^ki@050000
003_j/L0kn[70>oZa`0000003@3_j/L00100kn[700<000000>oZa`3_j/L0?@3_j/L3000000l0[;SR
00<000000:bihP2/^N800`2/^N82000000`0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS
0:bih`02000000l0[;WS00<000000:bih`2/^N<03`2/^N<300000140[;[S00<000000:bji02/^^@0
302/^^@300000080[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji0070:bji0<00000
1@2/^^@00`000000[;[T0:bji00A0:bji0030000002/^^@0[;[T00@0[;[T0`0000090:bki0030000
002/^n@0[;_T00/0[;_T00<000000:bki02/^n@00P2/^n@00`000000Zk_U0:^ki@03000000d0[;_U
00<000000:^ki@2[^nD0402[^nD00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700X0kn[7
000@0>oZa`030000003_j/L0kn[703X0kn[70`0000000`3_j/L000000:bhhP0@0:bhhP030000002/
^N80[;WR008000003P2/^N<00`000000[;WS0:bih`0?0:bih`<000004P2/^N<00`000000[;WS0:bi
h`0;0:bih`<000000P2/^^<00`000000[;[S0:bjh`0@0:bjh`030000002/^^@0[;[T00P0[;[T0`00
00050:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@0102/^^@3000000T0[;[T00<0
00000:bji02/^^@04@2/^^@00`000000[;[T0:bji003000000d0[;_T00<000000:bki02/^n@02`2/
^n@010000000[;_T0:bki02/^n@300000140[;_U00<000000:^ki@2[^nD03`2[^nD2000000<0kn[7
00<000000>oZa`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0>03_j/L3000000@0kn[700<0
00000:bhhP2/^>803`2/^>8300000140[;WS00<000000:bih`2/^N<02`2/^N<300000080[;WS00<0
00000:bih`2/^N<04@2/^N<00`000000[;WS0:bih`070:bih`<000001P2/^^<00`000000[;[S0:bj
h`0@0:bjh`030000002/^^@0[;[T00@0[;[T0`0000090:bji0030000002/^^@0[;[T0100[;[T00<0
00000:bji02/^^@00`00000=0:bji0030000002/^^@0[;[T0100[;[T0`00000@0:bki0030000002/
^n@0[;_T00`0[;_T0`0000020:bki0030000002/^nD0[;_U0100[;_U00<000000:^ki@2[^nD02`2[
^nD300000080[;_U00<000000>oZa`3_j/L00P00000;0>oZa`003`3_j/L00`000000kn[70>oZa`0e
0>oZa`<00000203_j/L00`000000[;SR0:bhhP0;0:bhhP<000000P2/^N800`000000[;WS0:bih`0@
0:bih`030000002/^N<0[;WS00P0[;WS0P0000060:bih`030000002/^N<0[;WS0100[;WS00<00000
0:bih`2/^N<0102/^N<3000000X0[;[S00<000000:bjh`2/^^<0402/^^<00`000000[;[T0:bji003
000000d0[;[T00<000000:bji02/^^@03`2/^^@300000100[;[T00<000000:bji02/^^@03P2/^^@2
00000080[;[T00<000000:bki02/^n@03`2/^n@00`000000[;_T0:bki0090:bki0<00000102/^n@0
0`000000[;_U0:bki@0@0:bki@030000002[^nD0Zk_U00P0Zk_U0`0000050:bki@<0000000<0kn[7
0000003_j/L02P3_j/L000l0kn[70`00000c0>oZa`800000303_j/L00`000000[;SR0:bhhP080:bh
hP8000001P2/^N800`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00@0[;WS0`0000090:bi
h`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`00000>0:bjh`030000002/^^<0[;[S
00l0[;[S0`00000@0:bji0030000002/^^@0[;[T00d0[;[T0P0000020:bji0030000002/^^@0[;[T
00l0[;[T00<000000:bji02/^^@02P2/^^@3000000@0[;[T00<000000:bki02/^n@0402/^n@00`00
0000[;_T0:bki0060:bki08000000`2/^n@00`000000[;_T0:bki0020:bki0030000002/^nD0[;_U
0100[;_U00<000000:^ki@2[^nD00`2[^nD4000000T0[;_U00@000000>oZa`3_j/L000002`3_j/L0
00l0kn[700<000000>oZa`3_j/L0<03_j/L3000000l0kn[700<000000:bhhP2/^>80102/^>830000
00T0[;WR00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`03000000d0[;WS00<000000:bi
h`2/^N<03`2/^N<300000140[;[S00<000000:bjh`2/^^<0302/^^<300000080[;[T00<000000:bj
i02/^^@03`2/^^@00`000000[;[T0:bji0090:bji0<00000102/^^@00`000000[;[T0:bji00@0:bj
i0030000002/^^@0[;[T00H0[;[T0`0000080:bji0030000002/^n@0[;_T0100[;_T00<000000:bk
i02/^n@00P2/^n@3000000H0[;_T00D000000:bki02/^n@0[;_T0000000B0:bki@030000002[^nD0
Zk_U00<000003P2/^nD00`000000kn[70000000;0>oZa`003`3_j/L00`000000kn[70>oZa`0]0>oZ
a`<000004`3_j/L00`000000[;SR0:bhhP03000000d0[;WR00<000000:bih`2/^N<03`2/^N<30000
0140[;WS00<000000:bih`2/^N<02`2/^N<300000080[;[S00<000000:bjh`2/^^<0402/^^<00`00
0000[;[S0:bjh`080:bjh`<000001P2/^^@00`000000[;[T0:bji00?0:bji0030000002/^^@0[;[T
00H0[;[T0P0000080:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00`2/^^@20000
00/0[;[T00<000000:bki02/^n@0402/^n@00`000000[;_T0:bki002000000T0[;_T00<000000:bk
i02/^n@00P2/^n@00`000000[;_U0:bki@0?0:bki@<000004@2/^nD010000000kn[70>oZa`00000:
0>oZa`003`3_j/L00`000000kn[70>oZa`0Z0>oZa`<000005`3_j/L200000140[;WR00<000000:bi
h`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`080:bi
h`8000001P2/^^<00`000000[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S00@0[;[S0`0000090:bj
i0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00P2/^^@3000000/0[;[T00<000000:bj
i02/^^@03`2/^^@00`000000[;[T0:bji003000000h0[;[T00<000000:bki02/^n@03`2/^n@30000
00`0[;_T00<000000:bki02/^n@00P2/^n@00`000000[;_U0:bki@0;0:bki@<000000P2/^nD00`00
0000[;_U0:bki@0@0:bki@030000003_j/L0000000X0kn[7000?0>oZa`030000003_j/L0000002L0
kn[70`00000K0>oZa`030000002/^N80[;WR0100[;WR00<000000:bih`2/^N<0202/^N<2000000H0
[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`040:bih`<000002@2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S00<000003@2/^^@00`000000[;[T0:bji00?0:bji003
0000002/^^@0[;[T008000003P2/^^@00`000000[;[T0:bji00?0:bji0<000004P2/^^@00`000000
[;_T0:bki00;0:bki0<000000P2/^n@00`000000[;_T0:bki00;0:bki0050000002/^n@0[;_T0:bk
i00000002P2/^nD3000000D0[;_U00<000000:bki@2/^nD04@2/^nD2000000X0kn[7000>0>oZa`<0
00009@3_j/L3000001l0kn[700<000000:bihP2/^N80402/^N800`000000[;WS0:bih`040:bih`<0
00002@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<000003@2/^^<00`000000
[;[S0:bjh`0?0:bjh`<000004@2/^^@00`000000[;[T0:bji00>0:bji0<000004@2/^^@00`000000
[;[T0:bji00;0:bji0<000000P2/^^@00`000000[;[T0:bji00@0:bji0030000002/^n@0[;_T00P0
[;_T0`0000050:bki0030000002/^n@0[;_T00`0[;_T00D000000:bki02/^n@0[;_T000000050:bk
i@@000002@2/^nD00`000000[;_U0:bki@0@0:bki@8000002P3_j/L000h0kn[700<000000>oZa`3_
j/L08P3_j/L3000002<0kn[700<000000:bihP2/^N80402/^N800`000000[;WS0:bih`03000000d0
[;WS00<000000:bih`2/^N<03`2/^N<300000100[;[S00<000000:bjh`2/^^<03@2/^^<200000080
[;[S00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji00:0:bji0<000000P2/^^@00`000000
[;[T0:bji00@0:bji0030000002/^^@0[;[T00L0[;[T0`0000060:bji0030000002/^^@0[;[T0100
[;[T00<000000:bki02/^n@00`2/^n@4000000T0[;_T00<000000:bki02/^n@02`2/^n@01@000000
[;_T0:bki02/^n@000000080[;_U0`00000>0:bki@030000002/^nD0[;_U00l0[;_U0P00000:0>oZ
a`0000@0kn[700000000000000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L07`3_j/L30000
02L0kn[700<000000:bihP2/^N803`2/^N8300000100[;WS00<000000:bih`2/^N<03@2/^N<20000
0080[;[S00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`0:0:bjh`8000001@2/^^<00`00
0000[;[T0:bji00@0:bji0030000002/^^@0[;[T00L0[;[T0P0000060:bji0030000002/^^@0[;[T
0100[;[T00<000000:bji02/^^@00`2/^^@3000000T0[;[T00<000000:bji02/^^@0402/^^@00`00
0000[;_T0:bki003000000h0[;_T00<000000:bki02/^n@02`2/^n@00`000000[;_T0:bki0030000
0140[;_U00<000000:bki@2/^nD0302/^nD3000000030>oZa`000000kn[700T0kn[700020>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0M0>oZa`80
0000:P3_j/L00`000000[;WR0:bihP0=0:bihP8000000P2]^N<00`000000[;WS0:bih`0?0:bih`03
0000002/^N<0[;WS00X0[;WS0P0000050:bjh`030000002/^^<0[;[S00l0[;[S00<000000:bjh`2/
^^<01P2/^^<3000000L0[;[S00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji0040:bji0<0
00002@2/^^@00`000000[;[T0:bji00?0:bji0030000002/^^@0[;[T00<000003@2/^^@00`000000
[;[T0:bji00?0:bji0<000004@2/^n@00`000000[;_T0:bki00;0:bki0<000000P2/^n@00`000000
[;_U0:bki@0@0:bki@030000002/^nD0[;_U00P0[;_U0`0000040>oZa`030000003_j/L0kn[700P0
kn[700020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L2000001/0kn[7
0`00000]0>oZa`030000002/^N80[;WR00X0[;WR0P0000050:fih`030000002/^N<0[;WS00l0[;WS
00<000000:bih`2/^N<01P2/^N<3000000P0[;[S00<000000:bjh`2/^^<03`2/^^<00`000000[;[S
0:bjh`030:bjh`8000002`2/^^<00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00<00000
3@2/^^@00`000000[;[T0:bji00>0:bji0<000004@2/^^@00`000000[;[T0:bji00;0:bji0<00000
0P2/^n@00`000000[;_T0:bki00@0:bki0030000002/^n@0[;_T00L0[;_T0`0000020:bki0050000
002/^n@0[;_T0:bki00000004P2/^nD00`000000[;_U0:bki@030:bki@@000001`3_j/L00`000000
kn[70>oZa`080>oZa`000P3_j/L010000000kn[70>oZa`3_j/L2000000H0kn[700<000000>oZa`3_
j/L05`3_j/L300000340kn[700<000000:bihP2/^N801P2/^N83000000P0[KWS00<000000:bih`2/
^N<03`2/^N<00`000000[;WS0:bih`030:bih`800000302/^^<00`000000[;[S0:bjh`0?0:bjh`03
0000002/^^<0[;[S008000003P2/^^<00`000000[;[T0:bji00?0:bji0<00000402/^^@00`000000
[;[T0:bji00;0:bji0<000000P2/^^@00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00L0
[;[T0`0000060:bki0030000002/^n@0[;_T0100[;_T00<000000:bki02/^n@00`2/^n@3000000D0
[;_T00D000000:bki02/^n@0[;_T0000000B0:bki@030000002/^nD0[;_U00<00000303_j/L00`00
0000kn[70>oZa`070>oZa`0000<0kn[70000000000000`3_j/L3000000@0kn[700<000000>oZa`3_
j/L05@3_j/L3000003D0kn[700<000000:bihP2/^N800`2/^N82000000`0[KWS00<000000:bih`2/
^N<03`2/^N<00`000000[;WS0:bih`02000000h0[;[S00<000000:bjh`2/^^<03`2/^^<300000140
[;[S00<000000:bji02/^^@02`2/^^@300000080[;[T00<000000:bji02/^^@03`2/^^@00`000000
[;[T0:bji0080:bji08000001P2/^^@00`000000[;[T0:bji00?0:bji0030000002/^^@0[;[T00@0
[;[T0`0000090:bki0030000002/^n@0[;_T0100[;_T00<000000:bki02/^n@00`0000090:bki005
0000002/^n@0[;_T0:bki00000004@2/^nD3000000l0kn[700<000000>oZa`3_j/L01`3_j/L000d0
kn[700<000000>oZa`3_j/L04P3_j/L3000003T0kn[700<000000:bihP2/^N800P00000>0:fih`03
0000002/^N<0[;WS00l0[;WS0`00000A0:bjh`030000002/^^<0[;[S00/0[;[S0`0000020:bjh`03
0000002/^^<0[;[S0100[;[S00<000000:bji02/^^@01`2/^^@3000000H0[;[T00<000000:bji02/
^^@03`2/^^@00`000000[;[T0:bji0040:bji0<000002@2/^^@00`000000[;[T0:bji00?0:bji003
0000002/^^@0[;[T00<000003@2/^n@00`000000[;_T0:bki00?0:bki0<000003@2/^n@01@000000
[;_T0:bki02/^n@0000000d0[;_U0`00000B0>oZa`030000003_j/L0kn[700L0kn[7000=0>oZa`03
0000003_j/L0kn[700l0kn[70`00000m0>oZa`8000004@2]^N<00`000000[;WS0:bih`0;0:bih`<0
00000P2]^N<00`000000[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S00P0[;[S0P0000060:bjh`03
0000002/^^<0[;[S00l0[;[S00<000000:bji02/^^@0102/^^@3000000T0[;[T00<000000:bji02/
^^@0402/^^@00`000000[;[T0:bji003000000d0[;[T00<000000:bji02/^^@03P2/^^@300000140
[;_T00<000000:bki02/^n@02`2/^n@300000080[;_T00<000000:bki02/^n@02`2/^n@00`000000
[;_T0:bki0020:bki0030000002/^nD0[;_U00L0[;_U0`00000E0>oZa`030000003_j/L0kn[700L0
kn[7000=0>oZa`8000003@3_j/L300000440kn[700<000000:fih`2]^N<0402]^N<00`000000[;WS
0:bih`080:bih`8000001P2]^N<00`000000[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S00@0[;[S
0`0000090:bjh`030000002/^^<0[;[S00l0[;[S00<000000:bji02/^^@00`00000=0:bji0030000
002/^^@0[;[T00l0[;[T0`00000@0:bji0030000002/^^@0[;[T00/0[;[T0`0000020:bki0030000
002/^n@0[;_T0100[;_T00<000000:bki02/^n@01`2/^n@3000000D0[;_T00<000000:bki02/^n@0
302/^n@01@000000[;_T0:bki02/^n@0000000H0[;_U0`00000H0>oZa`030000003_j/L0kn[700L0
kn[7000=0>oZa`030000003_j/L0kn[700T0kn[70`0000150>oZa`030000002]^N<0[KWS0100[KWS
00<000000:bih`2/^N<0102/^N<3000000T0[KWS00<000000:bjh`2/^^<0402/^^<00`000000[;[S
0:bjh`03000000d0[;[S00<000000:bjh`2/^^<03P2/^^<300000140[;[T00<000000:bji02/^^@0
2`2/^^@300000080[;[T00<000000:bji02/^^@03`2/^^@00`000000[;[T0:bji0080:bji0800000
1P2/^n@00`000000[;_T0:bki00?0:bki0030000002/^n@0[;_T00@0[;_T0`0000090:bki0030000
002/^n@0[;_T00`0[;_T00D000000:bki02/^n@0[;_T000000020:bki@<000006`3_j/L00`000000
kn[70>oZa`070>oZa`003@3_j/L00`000000kn[70>oZa`070>oZa`800000B@3_j/L00`000000[KWS
0:fih`0@0:fih`030000002/^N<0[;WS00<000003@2]^N<00`000000[;[S0:bjh`0?0:bjh`<00000
402/^^<00`000000[;[S0:bjh`0;0:bjh`<000000P2/^^<00`000000[;[T0:bji00@0:bji0030000
002/^^@0[;[T00L0[;[T0`0000060:bji0030000002/^^@0[;[T00l0[;[T00<000000:bji02/^^@0
102/^^@3000000P0[;_T00<000000:bki02/^n@0402/^n@00`000000[;_T0:bki003000000d0[;_T
00<000000:bki02/^n@0302/^n@00`000000[;_T0:bki003000001h0kn[700<000000>oZa`3_j/L0
1`3_j/L000`0kn[700<000000>oZa`3_j/L01@3_j/L3000004`0kn[700<000000:fih`2]^N<03`2]
^N<300000140[KWS00<000000:bjh`2/^^<02`2/^^<300000080[K[S00<000000:bjh`2/^^<03`2/
^^<00`000000[;[S0:bjh`080:bjh`8000001P2/^^<00`000000[;[T0:bji00?0:bji0030000002/
^^@0[;[T00@0[;[T0`0000090:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00`00
000<0:bki0030000002/^n@0[;_T00l0[;_T0`00000@0:bki0030000002/^n@0[;_T00`0[;_T0`00
000Q0>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`030000003_j/L0kn[70080kn[70`00001@
0>oZa`030000002]^N<0[KWS00/0[KWS0`0000020:fih`030000002]^N<0[KWS0100[KWS00<00000
0:bjh`2/^^<0202/^^<2000000H0[K[S00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`04
0:bjh`<000002@2/^^<00`000000[;[T0:bji00?0:bji0030000002/^^@0[;[T00<000003@2/^^@0
0`000000[;[T0:bji00?0:bji0<00000402/^n@00`000000[;_T0:bki00;0:bki0<000000P2/^n@0
0`000000[;_T0:bki00?0:bki0030000002/^n@0[;_T00P0[;_T0`0000000`3_j/L000000>oZa`0R
0>oZa`030000003_j/L0kn[700H0kn[7000<0>oZa`030000003_j/L0000000800000E03_j/L00`00
0000[KWS0:fih`080:fih`8000001P2]^N<00`000000[KWS0:fih`0@0:fih`030000002/^^<0[;[S
00@0[;[S0`0000090:fjh`030000002/^^<0[;[S00l0[;[S00<000000:bjh`2/^^<00`00000=0:bj
h`030000002/^^@0[;[T00h0[;[T0`00000A0:bji0030000002/^^@0[;[T00/0[;[T0`0000020:bk
i0030000002/^n@0[;_T00l0[;_T00<000000:bki02/^n@01`2/^n@3000000H0[;_T00<000000:bk
i02/^n@03`2/^n@00`000000[;_T0:bki0030:bki0@000001@3_j/L00`000000kn[70>oZa`0P0>oZ
a`030000003_j/L0kn[700H0kn[7000<0>oZa`800000F03_j/L00`000000[KWS0:fih`040:fih`<0
00002@2]^N<00`000000[KWS0:fih`0@0:fih`030000002/^^<0[;[S00<000003@2]^^<00`000000
[;[S0:bjh`0>0:bjh`<00000402/^^<00`000000[;[T0:bji00;0:bji0<000000P2/^^@00`000000
[;[T0:bji00@0:bji0030000002/^^@0[;[T00L0[;[T0`0000060:bki0030000002/^n@0[;_T00h0
[;_T00<000000:bki02/^n@0102/^n@3000000T0[;_T00<000000:bki02/^n@03`2/^n@00`000000
[;_T0:bki003000000X0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`060>oZa`00
3@3_j/L00`000000kn[70>oZa`1G0>oZa`030000002]^N<0[KWS00<000003@2]^N<00`000000[KWS
0:fih`0?0:fih`<00000402]^^<00`000000[;[S0:bjh`0;0:bjh`<000000P2]^^<00`000000[;[S
0:bjh`0?0:bjh`030000002/^^@0[;[T00P0[;[T0P0000060:bji0030000002/^^@0[;[T00l0[;[T
00<000000:bji02/^^@0102/^^@3000000T0[;_T00<000000:bki02/^n@03`2/^n@00`000000[;_T
0:bki003000000d0[;_T00<000000:bki02/^n@03P2/^n@3000000d0kn[700<000000>oZa`3_j/L0
7`3_j/L00`000000kn[70>oZa`060>oZa`003P3_j/L2000005P0kn[70P00000A0:fih`030000002]
^N<0[KWS00/0[KWS0`0000020:fjh`030000002]^^<0[K[S00l0[K[S00<000000:bjh`2/^^<0202/
^^<2000000H0[K[S00<000000:bjh`2/^^<03`2/^^<00`000000[;[T0:bji0040:bji0<000002@2/
^^@00`000000[;[T0:bji00?0:bji0030000002/^^@0[;[T00<000003@2/^n@00`000000[;_T0:bk
i00>0:bki0<000004@2/^n@00`000000[;_T0:bki00:0:bki0<000004@3_j/L00`000000kn[70>oZ
a`0N0>oZa`030000003_j/L0kn[700H0kn[7000@0>oZa`030000003_j/L0kn[705H0kn[700<00000
0:fih`2]^N<0402]^N<00`000000[KWS0:fih`080:fih`8000001P2]^^<00`000000[K[S0:fjh`0?
0:fjh`030000002/^^<0[;[S00@0[;[S0`0000090:fjh`030000002/^^<0[;[S00l0[;[S00<00000
0:bji02/^^@00`00000=0:bji0030000002/^^@0[;[T00h0[;[T0`00000A0:bki0030000002/^n@0
[;_T00X0[;_T0`0000020:bki0030000002/^n@0[;_T0100[;_T00<000000:bki02/^n@01`2/^n@2
000001D0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`060>oZa`004@3_j/L00`00
0000kn[70>oZa`1F0>oZa`030000002]^N<0[KWS0100[KWS00<000000:fih`2]^N<0102]^N<30000
00T0[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[;[S0:bjh`03000000d0[K[S00<000000:bj
h`2/^^<03P2/^^<300000100[;[T00<000000:bji02/^^@02`2/^^@300000080[;[T00<000000:bk
i02/^n@0402/^n@00`000000[;_T0:bki0070:bki08000001P2/^n@00`000000[;_T0:bki00?0:bk
i0030000002/^n@0[;_T00@0[;_T0`00000G0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZ
a`3_j/L01P3_j/L00180kn[700<000000>oZa`3_j/L0EP3_j/L00`000000[KWS0:fih`0@0:fih`03
0000002]^N<0[KWS00<000003@2]^^<00`000000[K[S0:fjh`0>0:fjh`<00000402]^^<00`000000
[;[S0:bjh`0;0:bjh`<000000P2/^^@00`000000[;[T0:bji00?0:bji0030000002/^^@0[;[T00P0
[;[T0P0000060:bji0030000002/^n@0[;_T00l0[;_T00<000000:bki02/^n@0102/^n@3000000P0
[;_T00<000000:bki02/^n@0402/^n@00`000000[;_T0:bki003000001/0kn[700<000000>oZa`3_
j/L0703_j/L00`000000kn[70>oZa`060>oZa`004`3_j/L2000005L0kn[700<000000:fih`2]^N<0
3`2]^N<300000100[K[S00<000000:fjh`2]^^<02`2]^^<300000080[K[S00<000000:fjh`2]^^<0
3`2]^^<00`000000[;[S0:bjh`080:bjh`8000001P2/^^@00`000000[;[T0:bji00?0:bji0030000
002/^^@0[;[T00@0[;[T0`0000080:bji0030000002/^n@0[;_T0100[;_T00<000000:bki02/^n@0
0`00000<0:bki0030000002/^n@0[;_T00l0[;_T0`00000O0>oZa`030000003_j/L0kn[701`0kn[7
00<000000>oZa`3_j/L01@3_j/L001D0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000[KWS0:fi
h`0;0:fih`<000000P2]^^<00`000000[K[S0:fjh`0?0:fjh`030000002]^^<0[K[S00P0[K[S0P00
00060:fjh`030000002]^^<0[K[S00l0[K[S00<000000:bjh`2/^^<0102/^^<3000000P0[;[T00<0
00000:bji02/^^@0402/^^@00`000000[;[T0:bji003000000`0[;[T00<000000:bki02/^n@03`2/
^n@300000100[;_T00<000000:bki02/^n@02`2/^n@3000002<0kn[700<000000>oZa`3_j/L06`3_
j/L00`000000kn[70>oZa`050>oZa`005P3_j/L00`000000kn[70>oZa`1E0>oZa`030000002]^N<0
[KWS00P0[KWS0P0000060:fjh`030000002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<0102]^^<3
000000T0[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[;[S0:bjh`03000000`0[;[T00<00000
0:bji02/^^@03`2/^^@300000100[;[T00<000000:bki02/^n@02`2/^n@300000080[;_T00<00000
0:bki02/^n@03`2/^n@00`000000[;_T0:bki0070:bki0<000009P3_j/L00`000000kn[70>oZa`0K
0>oZa`030000003_j/L0kn[700D0kn[7000G0>oZa`030000003_j/L0kn[705D0kn[700<000000:fi
h`2]^N<0102]^N<3000000T0[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fjh`030000
00d0[K[S00<000000:fjh`2]^^<03P2]^^<300000100[;[T00<000000:bji02/^^@02`2/^^@30000
0080[;[T00<000000:bji02/^^@03`2/^^@00`000000[;_T0:bki0070:bki0<000001@2/^n@00`00
0000[;_T0:bki00?0:bki0030000002/^n@0[;_T00@0[;_T0`00000Z0>oZa`030000003_j/L0kn[7
01X0kn[700<000000>oZa`3_j/L01@3_j/L001P0kn[70P00001F0>oZa`030000002]^N<0[KWS00<0
00003@2]^^<00`000000[K[S0:fjh`0>0:fjh`<00000402]^^<00`000000[K[S0:fjh`0;0:fjh`<0
00000P2]^^<00`000000[;[T0:bji00?0:bji0030000002/^^@0[;[T00L0[;[T0`0000060:bji003
0000002/^^@0[;[T00h0[;[T00<000000:bki02/^n@0102/^n@3000000T0[;_T00<000000:bki02/
^n@03`2/^n@00`000000[;_T0:bki003000002h0kn[700<000000>oZa`3_j/L06@3_j/L00`000000
kn[70>oZa`050>oZa`006P3_j/L00`000000kn[70>oZa`1D0>oZa`800000402]^^<00`000000[K[S
0:fjh`0;0:fjh`<000000P2]^^<00`000000[K[S0:fjh`0?0:fjh`030000002]^^<0[K[S00P0[K[S
0P0000060:fjh`030000002/^^@0[;[T00h0[;[T00<000000:bji02/^^@0102/^^@3000000X0[;[T
00<000000:bji02/^^@03P2/^^@00`000000[;_T0:bki003000000d0[;_T00<000000:bki02/^n@0
3P2/^n@300000380kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`050>oZa`006`3_
j/L00`000000kn[70>oZa`1D0>oZa`030000002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<0202]
^^<2000000H0[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fjh`040:fjh`<000002@2]
^^<00`000000[;[T0:bji00>0:bji0030000002/^^@0[;[T00<000003@2/^^@00`000000[;[T0:bj
i00>0:bji0<000004@2/^n@00`000000[;_T0:bki0090:bki0@00000=@3_j/L00`000000kn[70>oZ
a`0H0>oZa`030000003_j/L0kn[700D0kn[7000L0>oZa`030000003_j/L0kn[705@0kn[700<00000
0:fjh`2]^^<03`2]^^<00`000000[K[S0:fjh`040:fjh`<000002@2]^^<00`000000[K[S0:fjh`0?
0:fjh`030000002]^^<0[K[S00<00000302]^^<00`000000[;[T0:bji00>0:bji0<000004@2/^^@0
0`000000[;[T0:bji0090:bji0@000000P2/^n@00`000000[;_T0:bki00?0:bki0030000002/^n@0
[;_T00D0[;_T1000000j0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L0
01d0kn[70P00001E0>oZa`030000002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<00`00000=0:fj
h`030000002]^^<0[K[S00h0[K[S0`00000@0:fjh`030000002/^^@0[;[T00T0[;[T100000020:fj
i0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@01@2/^^@3000000L0[;_T00<000000:bk
i02/^n@03`2/^n@00`000000[;_T0:bki004000003l0kn[700<000000>oZa`3_j/L05`3_j/L00`00
0000kn[70>oZa`040>oZa`007`3_j/L00`000000kn[70>oZa`1C0>oZa`030000002]^^<0[K[S00h0
[K[S0`00000@0:fjh`030000002]^^<0[K[S00/0[K[S0`0000020:fjh`030000002]^^<0[K[S00l0
[K[S00<000000:bji02/^^@01@2/^^@3000000L0[K[T00<000000:bji02/^^@0402/^^@00`000000
[;[T0:bji004000000/0[;_T00<000000:bki02/^n@03P2/^n@3000004<0kn[700<000000>oZa`3_
j/L05`3_j/L00`000000kn[70>oZa`040>oZa`00803_j/L00`000000kn[70>oZa`1C0>oZa`030000
002]^^<0[K[S00/0[K[S0P0000020:fjh`030000002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<0
202]^^<2000000H0[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[;[T0:bji004000000/0[K[T
00<000000:bji02/^^@03`2/^^@3000000l0[;_T00<000000:bki02/^n@02`2/^n@3000004L0kn[7
00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`008@3_j/L00`000000kn[70>oZ
a`1C0>oZa`030000002]^^<0[K[S00L0[K[S0`0000050:fjh`030000002]^^<0[K[S00l0[K[S00<0
00000:fjh`2]^^<0102]^^<3000000T0[K[S00<000000:fjh`2]^^<03P2]^^<300000100[K[T00<0
00000:bji02/^^@02`2/^^@300000080[K_T00<000000:bki02/^n@03P2/^n@00`000000[;_T0:bk
i0080:bki0800000B`3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700@0kn[7000R
0>oZa`800000E03_j/L00`000000[K[S0:fjh`030:fjh`<000002@2]^^<00`000000[K[S0:fjh`0?
0:fjh`030000002]^^<0[K[S00<000003@2]^^<00`000000[K[S0:fjh`0;0:fjh`8000000P2]^^<0
0`000000[K[T0:fji00?0:fji0030000002/^^@0[;[T00P0[;[T0P0000060:fki0030000002/^n@0
[;_T00h0[;_T00<000000:bki02/^n@0102/^n@3000004h0kn[700<000000>oZa`3_j/L0503_j/L0
0`000000kn[70>oZa`040>oZa`00903_j/L00`000000kn[70>oZa`1B0>oZa`030000002]^^<0[K[S
008000003@2]^^<2000000l0[K[S0`00000A0:fjh`030000002]^^<0[K[S00L0[K[S0`0000050:fj
h`030000002]^^@0[K[T00l0[K[T00<000000:bji02/^^@0102/^^@3000000P0[K_T00<000000:bk
i02/^n@03`2/^n@00`000000[;_T0:bki00300000540kn[700<000000>oZa`3_j/L0503_j/L00`00
0000kn[70>oZa`040>oZa`009@3_j/L00`000000kn[70>oZa`1B0>oZa`8000004@2]^^<00`000000
[K[S0:fjh`090:fjh`<000000P2]^^<00`000000[K[S0:fjh`0@0:fjh`030000002]^^<0[K[S00<0
[K[S0`0000090:fjh`030000002]^^@0[K[T00l0[K[T00<000000:bji02/^^@00`00000<0:fki003
0000002/^n@0[;_T00h0[;_T0`00001E0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_
j/L0103_j/L002H0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000[K[S0:fjh`0@0:fjh`030000
002]^^<0[K[S00@0[K[S100000060:fjh`030000002]^^<0[K[S0100[K[S00<000000:fjh`2]^^<0
0P00000=0:fjh`030000002]^^@0[K[T00h0[K[T0`00000@0:fki0030000002/^n@0[;_T00X0[;_T
0`00001I0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0103_j/L002L0kn[70P00
001C0>oZa`030000002]^^<0[K[S0100[K[S00<000000:fjh`2]^^<00`00000;0:fjh`030000002]
^^<0[K[S00l0[K[S0`00000?0:fjh`030000002]^^@0[K[T00/0[K[T0`0000020:fki0030000002]
^n@0[K_T00l0[K_T00<000000:bki02/^n@01`2/^n@2000005d0kn[700<000000>oZa`3_j/L04P3_
j/L00`000000kn[70>oZa`030>oZa`00:@3_j/L00`000000kn[70>oZa`1A0>oZa`030000002]^^<0
[K[S00l0[K[S0`00000?0:fjh`030000002]^^<0[K[S00/0[K[S0`0000020:fjh`030000002]^^<0
[K[S00h0[K[S00<000000:fji02]^^@0202]^^@2000000H0[K_T00<000000:fki02]^n@03P2]^n@0
0`000000[;_T0:bki0040:bki0<00000G`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0
kn[700<0kn[7000Z0>oZa`030000003_j/L0kn[70540kn[700<000000:fjh`2]^^<02`2]^^<30000
0080[K[S00<000000:fjh`2]^^<03P2]^^<00`000000[K[S0:fjh`080:fjh`8000001P2]^^<00`00
0000[K[S0:fjh`0>0:fjh`030000002]^^@0[K[T00@0[K[T0`0000080:fki0030000002]^n@0[K_T
00l0[K_T00<000000:bki02/^n@00`00001S0>oZa`030000003_j/L0kn[70140kn[700<000000>oZ
a`3_j/L00`3_j/L002/0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000[K[S0:fjh`080:fjh`80
00001P2]^^<00`000000[K[S0:fjh`0>0:fjh`030000002]^^<0[K[S00@0[K[S0`0000080:fjh`03
0000002]^^<0[K[S00l0[K[S00<000000:fji02]^^@00`00000<0:fki0030000002]^n@0[K_T00h0
[K_T0`00001W0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_j/L002`0kn[7
0P00001B0>oZa`030000002]^^<0[K[S00@0[K[S0`0000090:fjh`030000002]^^<0[K[S00h0[K[S
00<000000:fjh`2]^^<00`00000<0:fjh`030000002]^^<0[K[S00h0[K[S0`00000@0:fki0030000
002]^n@0[K_T00X0[K_T0`00001Z0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
0`3_j/L002h0kn[700<000000>oZa`3_j/L0D03_j/L00`000000[K[S0:fjh`03000000d0[K[S00<0
00000:fjh`2]^^<03@2]^^<300000100[K[S00<000000:fjh`2]^^<02P2]^^<300000080[K[S00<0
00000:fki02]^n@03`2]^n@00`000000[K_T0:fki0070:fki0800000KP3_j/L00`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[700<0kn[7000_0>oZa`030000003_j/L0kn[70500kn[70P00000@
0:fjh`030000002]^^<0[K[S00/0[K[S0P0000020:fjh`030000002]^^<0[K[S00l0[K[S00<00000
0:fjh`2]^^<01`2]^^<2000000H0[K[S00<000000:fki02]^n@03P2]^n@00`000000[K_T0:fki004
0:fki0<00000L@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700<0kn[7000`0>oZ
a`030000003_j/L0kn[70500kn[700<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fjh`070:fj
h`<000001@2]^^<00`000000[K[S0:fjh`0>0:fjh`030000002]^^<0[K[S00@0[K[S0`0000090:fj
h`030000002]^n@0[K_T00h0[K_T00<000000:fki02]^n@00`00001e0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L00`3_j/L00340kn[70P00001A0>oZa`030000002]^^<0[K[S00l0
[K[S00<000000:fjh`2]^^<00`2]^^<3000000T0[K[S00<000000:fjh`2]^^<03P2]^^<00`000000
[K[S0:fjh`03000000`0[K[S00<000000:fki02]^n@03P2]^n@3000007P0kn[700<000000>oZa`3_
j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00<`3_j/L00`000000kn[70>oZa`1?0>oZa`030000
002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<00P00000=0:fjh`030000002]^^<0[K[S00d0[K[S
0`00000@0:fjh`030000002]^n@0[K_T00T0[K_T1000001l0>oZa`030000003_j/L0kn[700d0kn[7
00<000000>oZa`3_j/L00P3_j/L003@0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000[K[S0:fj
h`0>0:fjh`<00000402]^^<00`000000[K[S0:fjh`090:fjh`<000000P2]^^<00`000000[K[S0:fj
h`0?0:fjh`030000002]^n@0[K_T00D0[K_T0`0000210>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L00P3_j/L003D0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000[K[S0:fjh`0;
0:fjh`<000000P2]^^<00`000000[K[S0:fjh`0?0:fjh`030000002]^^<0[K[S00@0[K[S10000006
0:fjh`030000002]^^<0[K[S00l0[K[S00<000000:fki02]^n@0100000250>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L00P3_j/L003H0kn[70P00001?0>oZa`030000002]^^<0[K[S
00P0[K[S0P0000060:fjh`030000002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<00`00000;0:fj
h`030000002]^^<0[K[S00h0[K[S0`0000290>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000[K[S0:fjh`040:fjh`<0
00002@2]^^<00`000000[K[S0:fjh`0>0:fjh`<000003`2]^^<00`000000[K[S0:fjh`0;0:fjh`80
0000S@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`030000
003_j/L0kn[704d0kn[700<000000:fjh`2]^^<00`00000<0:fjh`030000002]^^<0[K[S00/0[K[S
0`0000020:fjh`030000002]^^<0[K[S00h0[K[S00<000000:fjh`2]^^<01`2]^^<300000900kn[7
00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`020>oZa`00>P3_j/L00`000000kn[70>oZ
a`1=0>oZa`800000402]^^<00`000000[K[S0:fjh`080:fjh`8000001P2]^^<00`000000[K[S0:fj
h`0>0:fjh`030000002]^^<0[K[S00<0[K[S0`00002C0>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L00P3_j/L003/0kn[70P00001>0>oZa`030000002]^^<0[K[S00l0[K[S00<00000
0:fjh`2]^^<0102]^^<3000000T0[K[S00<000000:fjh`2]^^<03P2]^^<00`000000[K[S0:fjh`02
000009L0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00?@3_j/L00`00
0000kn[70>oZa`1<0>oZa`030000002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<00`00000<0:fj
h`030000002]^^<0[K[S00h0[K[S0`00002J0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L00@3_j/L003h0kn[700<000000>oZa`3_j/L0C03_j/L00`000000[K[S0:fjh`0>0:fjh`<0
0000402]^^<00`000000[K[S0:fjh`090:fjh`@00000WP3_j/L00`000000kn[70>oZa`070>oZa`03
0000003_j/L0kn[70040kn[7000o0>oZa`030000003_j/L0kn[704`0kn[700<000000:fjh`2]^^<0
2`2]^^<200000080[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fjh`050:fjh`<00000
XP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[700100>oZa`800000C@3_
j/L00`000000[K[S0:fjh`070:fjh`<000001@2]^^<00`000000[K[S0:fjh`0?0:fjh`030000002]
^^<0[K[S00@00000YP3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70040kn[70012
0>oZa`030000003_j/L0kn[704/0kn[700<000000:fjh`2]^^<00`2]^^<3000000T0[K[S00<00000
0:fjh`2]^^<03P2]^^<300000:/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`01
0>oZa`00@`3_j/L00`000000kn[70>oZa`1;0>oZa`030000002]^^<0[K[S008000003@2]^^<00`00
0000[K[S0:fjh`0;0:fjh`800000[`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
0040kn[700140>oZa`030000003_j/L0kn[704/0kn[70P00000@0:fjh`030000002]^^<0[K[S00L0
[K[S0`00002a0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[7
0P00001<0>oZa`030000002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<00`2]^^<300000;D0kn[7
00<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004L0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000[K[S0:fjh`0?0:fjh`030000002]^^<0[K[S00800000^@3_j/L00`000000kn[70>oZ
a`030>oZa`4000000@3_j/L10>oZa`00B03_j/L00`000000kn[70>oZa`1:0>oZa`030000002]^^<0
[K[S00h0[K[S0`00002k0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[700190>oZ
a`030000003_j/L0kn[704X0kn[70P00000;0:fjh`<00000_`3_j/L00`000000kn[70>oZa`020>oZ
a`4000000@3_j/L10>oZa`00BP3_j/L2000004`0kn[700<000000:fjh`2]^^<0102]^^<400000<<0
kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`00C03_j/L00`000000kn[70>oZa`1:0>oZa`03
0000002]^^<0[K[S00<00000b03_j/L010000000kn[70>oZa`0000020>oZa`00C@3_j/L00`000000
kn[70>oZa`1:0>oZa`800000b`3_j/L010000000kn[70>oZa`0000020>oZa`00CP3_j/L00`000000
kn[70>oZa`190>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`0000000P3_j/L004l0kn[7
0P0000190>oZa`030000003_j/L0kn[70<`0kn[700<000000>oZa`0000000@3_j/L00540kn[700<0
00000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3=0>oZa`8000000@3_j/L00580kn[700<00000
0>oZa`3_j/L0A@3_j/L00`000000kn[70>oZa`3=0>oZa`8000000@3_j/L005<0kn[700<000000>oZ
a`3_j/L0A03_j/L00`000000kn[70>oZa`3=0>oZa`8000000@3_j/L005@0kn[70P0000140>oZa`03
0000003_j/L0kn[70<T0kn[7100000030>oZa`00EP3_j/L00`000000kn[70>oZa`110>oZa`030000
003_j/L0kn[70<D0kn[7100000070>oZa`00E`3_j/L00`000000kn[70>oZa`100>oZa`030000003_
j/L0kn[70<40kn[71000000;0>oZa`00F03_j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0
kn[70;d0kn[71000000?0>oZa`00F@3_j/L2000003l0kn[700<000000>oZa`3_j/L0^@3_j/L40000
01<0kn[7001K0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0]P3_j/L3000001L0
kn[7001L0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0/P3_j/L4000001X0kn[7
001M0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0[P3_j/L4000001h0kn[7001N
0>oZa`800000>P3_j/L00`000000kn[70>oZa`2Z0>oZa`@000008P3_j/L00600kn[700<000000>oZ
a`3_j/L0=`3_j/L00`000000kn[70>oZa`2V0>oZa`@000009P3_j/L00640kn[700<000000>oZa`3_
j/L0=P3_j/L00`000000kn[70>oZa`2R0>oZa`@00000:P3_j/L00680kn[700<000000>oZa`3_j/L0
=@3_j/L00`000000kn[70>oZa`2O0>oZa`<00000;P3_j/L006<0kn[70P00000e0>oZa`030000003_
j/L0kn[709/0kn[71000000a0>oZa`00I@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0
kn[709L0kn[71000000e0>oZa`00IP3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[7
09<0kn[71000000i0>oZa`00I`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[708l0
kn[71000000m0>oZa`00J03_j/L200000300kn[700<000000>oZa`3_j/L0R`3_j/L400000440kn[7
001Z0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0R@3_j/L3000004D0kn[7001[
0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0Q@3_j/L4000004P0kn[7001/0>oZ
a`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0P@3_j/L4000004`0kn[7001]0>oZa`80
0000:P3_j/L00`000000kn[70>oZa`1m0>oZa`@00000D03_j/L006l0kn[700<000000>oZa`3_j/L0
9`3_j/L00`000000kn[70>oZa`1i0>oZa`@00000E03_j/L00700kn[700<000000>oZa`3_j/L09P3_
j/L00`000000kn[70>oZa`1e0>oZa`@00000F03_j/L00740kn[700<000000>oZa`3_j/L09@3_j/L0
0`000000kn[70>oZa`1b0>oZa`<00000G03_j/L00780kn[70P00000U0>oZa`030000003_j/L0kn[7
06h0kn[71000001O0>oZa`00M03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706X0
kn[71000001S0>oZa`00M@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706H0kn[7
1000001W0>oZa`00MP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[70680kn[71000
001[0>oZa`00M`3_j/L200000200kn[700<000000>oZa`3_j/L0GP3_j/L4000006l0kn[7001i0>oZ
a`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0FP3_j/L4000007<0kn[7001j0>oZa`03
0000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E`3_j/L3000007L0kn[7001k0>oZa`030000
003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0D`3_j/L4000007X0kn[7001l0>oZa`8000006`3_
j/L00`000000kn[70>oZa`1?0>oZa`@00000OP3_j/L007h0kn[700<000000>oZa`3_j/L0603_j/L0
0`000000kn[70>oZa`1;0>oZa`@00000PP3_j/L007l0kn[700<000000>oZa`3_j/L05`3_j/L00`00
0000kn[70>oZa`170>oZa`@00000QP3_j/L00800kn[700<000000>oZa`3_j/L05P3_j/L00`000000
kn[70>oZa`130>oZa`@00000RP3_j/L00840kn[70P00000F0>oZa`030000003_j/L0kn[70400kn[7
0`00002>0>oZa`00P`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703`0kn[71000
002A0>oZa`00Q03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[71000002E
0>oZa`00Q@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002I0>oZ
a`00QP3_j/L200000140kn[700<000000>oZa`3_j/L0<03_j/L4000009d0kn[700280>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0;03_j/L400000:40kn[700290>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0:P3_j/L300000:D0kn[7002:0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L09P3_j/L400000:P0kn[7002;0>oZa`8000002`3_j/L00`00
0000kn[70>oZa`0R0>oZa`@00000[03_j/L008d0kn[700<000000>oZa`3_j/L0203_j/L00`000000
kn[70>oZa`0N0>oZa`@00000/03_j/L008h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[7
0>oZa`0J0>oZa`@00000]03_j/L008l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`0F0>oZa`@00000^03_j/L00900kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[70`00002l
0>oZa`00TP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[71000002o0>oZ
a`00T`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[7100000330>oZa`00
U03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[7100000370>oZa`00U@3_j/L2000000030>oZ
a`000000kn[700@0kn[71000003;0>oZa`00U`3_j/L2000000030>oZa`000000000000800000c`3_
j/L009P0kn[70P00003C0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 364.938}, {295.75, 0}} -> {-0.0347225, 0.034732, \
0.00217127, 0.00217127}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.678 .729 .888 r
.38152 .62171 .40371 .64421 .44095 .63141 .41908 .60864 Metetra
.678 .729 .889 r
.41908 .60864 .44095 .63141 .47866 .61852 .45712 .59547 Metetra
.677 .729 .889 r
.45712 .59547 .47866 .61852 .51687 .60552 .49565 .5822 Metetra
.676 .729 .89 r
.49565 .5822 .51687 .60552 .55557 .59242 .5347 .56881 Metetra
.676 .73 .89 r
.5347 .56881 .55557 .59242 .59478 .57921 .57426 .55531 Metetra
.675 .73 .891 r
.57426 .55531 .59478 .57921 .63451 .56588 .61437 .54169 Metetra
.675 .73 .891 r
.61437 .54169 .63451 .56588 .67479 .55244 .65502 .52795 Metetra
.674 .73 .892 r
.65502 .52795 .67479 .55244 .71561 .53887 .69623 .51408 Metetra
.674 .73 .892 r
.69623 .51408 .71561 .53887 .75699 .52517 .73802 .50007 Metetra
.674 .73 .893 r
.73802 .50007 .75699 .52517 .79894 .51134 .7804 .48592 Metetra
.673 .73 .893 r
.7804 .48592 .79894 .51134 .84149 .49737 .82338 .47162 Metetra
.673 .731 .893 r
.82338 .47162 .84149 .49737 .88464 .48326 .86698 .45718 Metetra
.672 .731 .894 r
.86698 .45718 .88464 .48326 .92841 .46899 .91121 .44258 Metetra
.672 .731 .894 r
.91121 .44258 .92841 .46899 .97281 .45458 .95609 .42781 Metetra
.678 .728 .888 r
.3588 .59859 .38152 .62171 .41908 .60864 .39667 .58524 Metetra
.677 .728 .889 r
.39667 .58524 .41908 .60864 .45712 .59547 .43503 .57179 Metetra
.677 .729 .889 r
.43503 .57179 .45712 .59547 .49565 .5822 .4739 .55823 Metetra
.676 .729 .89 r
.4739 .55823 .49565 .5822 .5347 .56881 .5133 .54455 Metetra
.676 .729 .89 r
.5133 .54455 .5347 .56881 .57426 .55531 .55322 .53075 Metetra
.675 .729 .891 r
.55322 .53075 .57426 .55531 .61437 .54169 .5937 .51683 Metetra
.675 .729 .891 r
.5937 .51683 .61437 .54169 .65502 .52795 .63474 .50277 Metetra
.674 .729 .892 r
.63474 .50277 .65502 .52795 .69623 .51408 .67635 .48858 Metetra
.674 .73 .892 r
.67635 .48858 .69623 .51408 .73802 .50007 .71855 .47425 Metetra
.673 .73 .892 r
.71855 .47425 .73802 .50007 .7804 .48592 .76135 .45978 Metetra
.673 .73 .893 r
.76135 .45978 .7804 .48592 .82338 .47162 .80477 .44514 Metetra
.672 .73 .893 r
.80477 .44514 .82338 .47162 .86698 .45718 .84883 .43036 Metetra
.672 .73 .894 r
.84883 .43036 .86698 .45718 .91121 .44258 .89354 .4154 Metetra
.672 .731 .894 r
.89354 .4154 .91121 .44258 .95609 .42781 .93891 .40028 Metetra
.677 .728 .888 r
.33551 .57481 .3588 .59859 .39667 .58524 .3737 .56118 Metetra
.677 .728 .888 r
.3737 .56118 .39667 .58524 .43503 .57179 .41239 .54743 Metetra
.676 .728 .889 r
.41239 .54743 .43503 .57179 .4739 .55823 .4516 .53357 Metetra
.676 .728 .889 r
.4516 .53357 .4739 .55823 .5133 .54455 .49135 .51959 Metetra
.675 .728 .89 r
.49135 .51959 .5133 .54455 .55322 .53075 .53164 .50549 Metetra
.675 .728 .89 r
.53164 .50549 .55322 .53075 .5937 .51683 .57249 .49125 Metetra
.674 .729 .891 r
.57249 .49125 .5937 .51683 .63474 .50277 .61392 .47688 Metetra
.674 .729 .891 r
.61392 .47688 .63474 .50277 .67635 .48858 .65593 .46236 Metetra
.673 .729 .892 r
.65593 .46236 .67635 .48858 .71855 .47425 .69855 .4477 Metetra
.673 .729 .892 r
.69855 .4477 .71855 .47425 .76135 .45978 .74179 .43288 Metetra
.672 .729 .893 r
.74179 .43288 .76135 .45978 .80477 .44514 .78566 .4179 Metetra
.672 .73 .893 r
.78566 .4179 .80477 .44514 .84883 .43036 .83019 .40276 Metetra
.672 .73 .894 r
.83019 .40276 .84883 .43036 .89354 .4154 .87538 .38744 Metetra
.671 .73 .894 r
.87538 .38744 .89354 .4154 .93891 .40028 .92125 .37194 Metetra
.677 .727 .887 r
.31164 .55034 .33551 .57481 .3737 .56118 .35015 .53641 Metetra
.676 .727 .888 r
.35015 .53641 .3737 .56118 .41239 .54743 .38917 .52237 Metetra
.676 .727 .888 r
.38917 .52237 .41239 .54743 .4516 .53357 .42873 .5082 Metetra
.675 .727 .889 r
.42873 .5082 .4516 .53357 .49135 .51959 .46883 .49391 Metetra
.675 .728 .889 r
.46883 .49391 .49135 .51959 .53164 .50549 .50949 .47949 Metetra
.674 .728 .89 r
.50949 .47949 .53164 .50549 .57249 .49125 .55073 .46493 Metetra
.674 .728 .891 r
.55073 .46493 .57249 .49125 .61392 .47688 .59255 .45023 Metetra
.673 .728 .891 r
.59255 .45023 .61392 .47688 .65593 .46236 .63497 .43537 Metetra
.673 .728 .891 r
.63497 .43537 .65593 .46236 .69855 .4477 .67802 .42036 Metetra
.672 .729 .892 r
.67802 .42036 .69855 .4477 .74179 .43288 .72169 .40519 Metetra
.672 .729 .892 r
.72169 .40519 .74179 .43288 .78566 .4179 .76602 .38986 Metetra
.672 .729 .893 r
.76602 .38986 .78566 .4179 .83019 .40276 .81102 .37434 Metetra
.671 .729 .893 r
.81102 .37434 .83019 .40276 .87538 .38744 .8567 .35865 Metetra
.671 .73 .894 r
.8567 .35865 .87538 .38744 .92125 .37194 .90308 .34277 Metetra
.677 .726 .887 r
.28718 .52516 .31164 .55034 .35015 .53641 .32601 .51092 Metetra
.676 .726 .887 r
.32601 .51092 .35015 .53641 .38917 .52237 .36536 .49657 Metetra
.675 .726 .888 r
.36536 .49657 .38917 .52237 .42873 .5082 .40527 .48209 Metetra
.675 .726 .889 r
.40527 .48209 .42873 .5082 .46883 .49391 .44573 .46747 Metetra
.674 .727 .889 r
.44573 .46747 .46883 .49391 .50949 .47949 .48676 .45272 Metetra
.674 .727 .89 r
.48676 .45272 .50949 .47949 .55073 .46493 .52838 .43783 Metetra
.673 .727 .89 r
.52838 .43783 .55073 .46493 .59255 .45023 .5706 .42279 Metetra
.673 .727 .891 r
.5706 .42279 .59255 .45023 .63497 .43537 .61344 .40759 Metetra
.672 .728 .891 r
.61344 .40759 .63497 .43537 .67802 .42036 .65691 .39222 Metetra
.672 .728 .892 r
.65691 .39222 .67802 .42036 .72169 .40519 .70104 .37669 Metetra
.671 .728 .892 r
.70104 .37669 .72169 .40519 .76602 .38986 .74583 .36098 Metetra
.671 .728 .893 r
.74583 .36098 .76602 .38986 .81102 .37434 .79131 .34509 Metetra
.671 .729 .893 r
.79131 .34509 .81102 .37434 .8567 .35865 .83749 .329 Metetra
.67 .729 .894 r
.83749 .329 .8567 .35865 .90308 .34277 .88439 .31272 Metetra
.676 .725 .886 r
.26209 .49921 .28718 .52516 .32601 .51092 .30124 .48466 Metetra
.675 .725 .887 r
.30124 .48466 .32601 .51092 .36536 .49657 .34094 .46999 Metetra
.675 .725 .888 r
.34094 .46999 .36536 .49657 .40527 .48209 .38119 .45518 Metetra
.674 .726 .888 r
.38119 .45518 .40527 .48209 .44573 .46747 .42201 .44024 Metetra
.674 .726 .889 r
.42201 .44024 .44573 .46747 .48676 .45272 .46342 .42515 Metetra
.673 .726 .889 r
.46342 .42515 .48676 .45272 .52838 .43783 .50543 .40991 Metetra
.673 .726 .89 r
.50543 .40991 .52838 .43783 .5706 .42279 .54805 .39452 Metetra
.672 .727 .89 r
.54805 .39452 .5706 .42279 .61344 .40759 .59131 .37896 Metetra
.672 .727 .891 r
.59131 .37896 .61344 .40759 .65691 .39222 .63522 .36323 Metetra
.671 .727 .892 r
.63522 .36323 .65691 .39222 .70104 .37669 .6798 .34732 Metetra
.671 .728 .892 r
.6798 .34732 .70104 .37669 .74583 .36098 .72507 .33123 Metetra
.671 .728 .893 r
.72507 .33123 .74583 .36098 .79131 .34509 .77104 .31495 Metetra
.67 .728 .893 r
.77104 .31495 .79131 .34509 .83749 .329 .81773 .29846 Metetra
.67 .728 .894 r
.81773 .29846 .83749 .329 .88439 .31272 .86516 .28177 Metetra
.675 .724 .886 r
.23636 .47245 .26209 .49921 .30124 .48466 .27584 .45758 Metetra
.675 .724 .886 r
.27584 .45758 .30124 .48466 .34094 .46999 .31588 .44258 Metetra
.674 .724 .887 r
.31588 .44258 .34094 .46999 .38119 .45518 .35648 .42744 Metetra
.674 .725 .888 r
.35648 .42744 .38119 .45518 .42201 .44024 .39766 .41216 Metetra
.673 .725 .888 r
.39766 .41216 .42201 .44024 .46342 .42515 .43945 .39673 Metetra
.673 .725 .889 r
.43945 .39673 .46342 .42515 .50543 .40991 .48185 .38114 Metetra
.672 .725 .89 r
.48185 .38114 .50543 .40991 .54805 .39452 .52489 .36538 Metetra
.672 .726 .89 r
.52489 .36538 .54805 .39452 .59131 .37896 .56857 .34946 Metetra
.671 .726 .891 r
.56857 .34946 .59131 .37896 .63522 .36323 .61293 .33335 Metetra
.671 .726 .891 r
.61293 .33335 .63522 .36323 .6798 .34732 .65796 .31706 Metetra
.67 .727 .892 r
.65796 .31706 .6798 .34732 .72507 .33123 .70371 .30057 Metetra
.67 .727 .892 r
.70371 .30057 .72507 .33123 .77104 .31495 .75017 .28389 Metetra
.67 .728 .893 r
.75017 .28389 .77104 .31495 .81773 .29846 .79738 .26699 Metetra
.669 .728 .894 r
.79738 .26699 .81773 .29846 .86516 .28177 .84535 .24987 Metetra
.675 .722 .885 r
.20998 .44483 .23636 .47245 .27584 .45758 .24978 .42963 Metetra
.674 .723 .886 r
.24978 .42963 .27584 .45758 .31588 .44258 .29015 .41429 Metetra
.674 .723 .886 r
.29015 .41429 .31588 .44258 .35648 .42744 .33111 .39882 Metetra
.673 .723 .887 r
.33111 .39882 .35648 .42744 .39766 .41216 .37266 .38319 Metetra
.672 .724 .888 r
.37266 .38319 .39766 .41216 .43945 .39673 .41483 .3674 Metetra
.672 .724 .888 r
.41483 .3674 .43945 .39673 .48185 .38114 .45763 .35146 Metetra
.671 .724 .889 r
.45763 .35146 .48185 .38114 .52489 .36538 .50107 .33533 Metetra
.671 .725 .89 r
.50107 .33533 .52489 .36538 .56857 .34946 .54519 .31903 Metetra
.671 .725 .89 r
.54519 .31903 .56857 .34946 .61293 .33335 .58999 .30254 Metetra
.67 .726 .891 r
.58999 .30254 .61293 .33335 .65796 .31706 .6355 .28586 Metetra
.67 .726 .892 r
.6355 .28586 .65796 .31706 .70371 .30057 .68173 .26897 Metetra
.669 .726 .892 r
.68173 .26897 .70371 .30057 .75017 .28389 .7287 .25187 Metetra
.669 .727 .893 r
.7287 .25187 .75017 .28389 .79738 .26699 .77643 .23454 Metetra
.669 .727 .893 r
.77643 .23454 .79738 .26699 .84535 .24987 .82496 .21699 Metetra
.674 .721 .884 r
.18292 .41627 .20998 .44483 .24978 .42963 .22305 .40074 Metetra
.673 .721 .885 r
.22305 .40074 .24978 .42963 .29015 .41429 .26376 .38507 Metetra
.673 .721 .886 r
.26376 .38507 .29015 .41429 .33111 .39882 .30506 .36925 Metetra
.672 .722 .886 r
.30506 .36925 .33111 .39882 .37266 .38319 .34698 .35327 Metetra
.672 .722 .887 r
.34698 .35327 .37266 .38319 .41483 .3674 .38953 .33713 Metetra
.671 .723 .888 r
.38953 .33713 .41483 .3674 .45763 .35146 .43273 .32082 Metetra
.671 .723 .889 r
.43273 .32082 .45763 .35146 .50107 .33533 .47659 .30432 Metetra
.67 .724 .889 r
.47659 .30432 .50107 .33533 .54519 .31903 .52114 .28764 Metetra
.67 .724 .89 r
.52114 .28764 .54519 .31903 .58999 .30254 .5664 .27076 Metetra
.669 .725 .891 r
.5664 .27076 .58999 .30254 .6355 .28586 .61237 .25368 Metetra
.669 .725 .892 r
.61237 .25368 .6355 .28586 .68173 .26897 .6591 .23638 Metetra
.669 .726 .892 r
.6591 .23638 .68173 .26897 .7287 .25187 .70658 .21885 Metetra
.668 .726 .893 r
.70658 .21885 .7287 .25187 .77643 .23454 .75486 .20109 Metetra
.668 .727 .894 r
.75486 .20109 .77643 .23454 .82496 .21699 .80394 .18309 Metetra
.673 .719 .883 r
.15516 .38671 .18292 .41627 .22305 .40074 .19561 .37084 Metetra
.672 .719 .884 r
.19561 .37084 .22305 .40074 .26376 .38507 .23666 .35483 Metetra
.672 .72 .885 r
.23666 .35483 .26376 .38507 .30506 .36925 .27832 .33867 Metetra
.671 .72 .886 r
.27832 .33867 .30506 .36925 .34698 .35327 .3206 .32234 Metetra
.671 .721 .887 r
.3206 .32234 .34698 .35327 .38953 .33713 .36353 .30584 Metetra
.67 .721 .887 r
.36353 .30584 .38953 .33713 .43273 .32082 .40713 .28917 Metetra
.67 .722 .888 r
.40713 .28917 .43273 .32082 .47659 .30432 .45142 .2723 Metetra
.669 .722 .889 r
.45142 .2723 .47659 .30432 .52114 .28764 .4964 .25524 Metetra
.669 .723 .89 r
.4964 .25524 .52114 .28764 .5664 .27076 .54211 .23797 Metetra
.668 .724 .891 r
.54211 .23797 .5664 .27076 .61237 .25368 .58857 .22048 Metetra
.668 .724 .891 r
.58857 .22048 .61237 .25368 .6591 .23638 .63579 .20277 Metetra
.668 .725 .892 r
.63579 .20277 .6591 .23638 .70658 .21885 .6838 .18482 Metetra
.667 .726 .893 r
.6838 .18482 .70658 .21885 .75486 .20109 .73263 .16662 Metetra
.667 .726 .894 r
.73263 .16662 .75486 .20109 .80394 .18309 .78228 .14816 Metetra
.672 .716 .882 r
.1267 .35602 .15516 .38671 .19561 .37084 .16747 .33983 Metetra
.671 .717 .883 r
.16747 .33983 .19561 .37084 .23666 .35483 .20885 .32349 Metetra
.671 .717 .884 r
.20885 .32349 .23666 .35483 .27832 .33867 .25085 .30699 Metetra
.67 .718 .885 r
.25085 .30699 .27832 .33867 .3206 .32234 .2935 .29032 Metetra
.669 .719 .886 r
.2935 .29032 .3206 .32234 .36353 .30584 .33682 .27348 Metetra
.669 .72 .887 r
.33682 .27348 .36353 .30584 .40713 .28917 .38081 .25645 Metetra
.668 .72 .888 r
.38081 .25645 .40713 .28917 .45142 .2723 .42552 .23923 Metetra
.668 .721 .889 r
.42552 .23923 .45142 .2723 .4964 .25524 .47094 .22179 Metetra
.668 .722 .89 r
.47094 .22179 .4964 .25524 .54211 .23797 .51712 .20414 Metetra
.667 .723 .891 r
.51712 .20414 .54211 .23797 .58857 .22048 .56406 .18625 Metetra
.667 .724 .892 r
.56406 .18625 .58857 .22048 .63579 .20277 .61179 .16813 Metetra
.666 .724 .893 r
.61179 .16813 .63579 .20277 .6838 .18482 .66033 .14975 Metetra
.666 .725 .893 r
.66033 .14975 .6838 .18482 .73263 .16662 .70971 .13111 Metetra
.666 .726 .894 r
.70971 .13111 .73263 .16662 .78228 .14816 .75995 .1122 Metetra
.67 .712 .88 r
.09753 .32403 .1267 .35602 .16747 .33983 .13861 .30754 Metetra
.669 .713 .881 r
.13861 .30754 .16747 .33983 .20885 .32349 .18031 .2909 Metetra
.669 .714 .882 r
.18031 .2909 .20885 .32349 .25085 .30699 .22265 .2741 Metetra
.668 .715 .884 r
.22265 .2741 .25085 .30699 .2935 .29032 .26566 .25714 Metetra
.668 .716 .885 r
.26566 .25714 .2935 .29032 .33682 .27348 .30935 .23998 Metetra
.667 .718 .886 r
.30935 .23998 .33682 .27348 .38081 .25645 .35374 .22263 Metetra
.667 .719 .888 r
.35374 .22263 .38081 .25645 .42552 .23923 .39887 .20508 Metetra
.666 .72 .889 r
.39887 .20508 .42552 .23923 .47094 .22179 .44473 .1873 Metetra
.666 .721 .89 r
.44473 .1873 .47094 .22179 .51712 .20414 .49137 .16929 Metetra
.666 .722 .891 r
.49137 .16929 .51712 .20414 .56406 .18625 .5388 .15103 Metetra
.665 .723 .892 r
.5388 .15103 .56406 .18625 .61179 .16813 .58705 .13252 Metetra
.665 .724 .893 r
.58705 .13252 .61179 .16813 .66033 .14975 .63614 .11373 Metetra
.665 .726 .895 r
.63614 .11373 .66033 .14975 .70971 .13111 .68609 .09466 Metetra
.665 .727 .896 r
.68609 .09466 .70971 .13111 .75995 .1122 .73693 .07529 Metetra
.667 .707 .877 r
.06769 .29044 .09753 .32403 .13861 .30754 .10904 .27376 Metetra
.666 .708 .879 r
.10904 .27376 .13861 .30754 .18031 .2909 .15104 .25693 Metetra
.666 .71 .881 r
.15104 .25693 .18031 .2909 .22265 .2741 .1937 .23994 Metetra
.665 .712 .883 r
.1937 .23994 .22265 .2741 .26566 .25714 .23705 .22276 Metetra
.665 .714 .885 r
.23705 .22276 .26566 .25714 .30935 .23998 .2811 .2054 Metetra
.665 .716 .887 r
.2811 .2054 .30935 .23998 .35374 .22263 .32589 .18782 Metetra
.664 .718 .888 r
.32589 .18782 .35374 .22263 .39887 .20508 .37142 .17001 Metetra
.664 .72 .89 r
.37142 .17001 .39887 .20508 .44473 .1873 .41773 .15197 Metetra
.664 .722 .892 r
.41773 .15197 .44473 .1873 .49137 .16929 .46484 .13366 Metetra
.664 .723 .893 r
.46484 .13366 .49137 .16929 .5388 .15103 .51277 .11508 Metetra
.664 .725 .895 r
.51277 .11508 .5388 .15103 .58705 .13252 .56155 .09621 Metetra
.664 .727 .896 r
.56155 .09621 .58705 .13252 .63614 .11373 .61119 .07704 Metetra
.664 .728 .897 r
.61119 .07704 .63614 .11373 .68609 .09466 .66173 .05755 Metetra
.664 .73 .899 r
.66173 .05755 .68609 .09466 .73693 .07529 .71319 .03773 Metetra
.659 .7 .877 r
.03714 .25529 .06769 .29044 .10904 .27376 .07868 .23895 Metetra
.66 .706 .881 r
.07868 .23895 .10904 .27376 .15104 .25693 .12091 .22238 Metetra
.661 .711 .885 r
.12091 .22238 .15104 .25693 .1937 .23994 .16384 .20555 Metetra
.661 .716 .889 r
.16384 .20555 .1937 .23994 .23705 .22276 .20751 .18844 Metetra
.662 .72 .892 r
.20751 .18844 .23705 .22276 .2811 .2054 .25192 .17105 Metetra
.662 .723 .894 r
.25192 .17105 .2811 .2054 .32589 .18782 .2971 .15335 Metetra
.662 .726 .897 r
.2971 .15335 .32589 .18782 .37142 .17001 .34306 .13535 Metetra
.663 .729 .899 r
.34306 .13535 .37142 .17001 .41773 .15197 .38984 .11704 Metetra
.663 .731 .9 r
.38984 .11704 .41773 .15197 .46484 .13366 .43745 .0984 Metetra
.663 .733 .902 r
.43745 .0984 .46484 .13366 .51277 .11508 .4859 .07942 Metetra
.663 .735 .903 r
.4859 .07942 .51277 .11508 .56155 .09621 .53524 .06011 Metetra
.663 .736 .904 r
.53524 .06011 .56155 .09621 .61119 .07704 .58547 .04044 Metetra
.664 .737 .904 r
.58547 .04044 .61119 .07704 .66173 .05755 .63663 .0204 Metetra
.664 .738 .905 r
.63663 .0204 .66173 .05755 .71319 .03773 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2Y_>L000000000001^0>oZa`00n03_j/L3000000<0ZKcW0P00001^0>oZa`00m@3_
j/L3000000H0ZKcW00<000000:Vli`000000K@3_j/L00?<0kn[70`0000080:Vli`040000002Y_>L0
ZKcW000006`0kn[7003`0>oZa`<000002`2Y_>L010000000ZKcW0:Vli`00001/0>oZa`00kP3_j/L2
00000080ZKcW00<000000:Vli`2Y_>L02@2Y_>L01@000000ZKcW0:Vli`2Y_>L0000006/0kn[7003[
0>oZa`<00000402Y_>L00`000000ZKcW0:Vli`020:Vli`030000003_j/L0kn[706P0kn[7003Y0>oZ
a`8000000P2Y_>L00`000000ZKcW0:Vli`0>0:Vli`030000002Y_>L0ZKcW0080ZKcW0P00001Y0>oZ
a`00iP3_j/L3000000@0ZKcW00<000000:Vli`2Y_>L03`2Y_>L00`000000ZKcW0:Vli`020:Vli`03
0000003_j/L0kn[706L0kn[7003S0>oZa`<00000202Y_>L00`000000ZKcW0:Vli`0>0:Vli`030000
002Y_>L0ZKcW00<0ZKcW00<000000>oZa`3_j/L0IP3_j/L00>40kn[70`0000000`2Y_>L000000:Vl
i`080:Vli`030000002Y_>L0ZKcW00d0ZKcW00<000000:Vli`2Y_>L00`2Y_>L2000006L0kn[7003N
0>oZa`<000003P2Y_>L00`000000ZKcW0:Vli`0=0:Vli`030000002Y_>L0ZKcW00@0ZKcW00<00000
0>oZa`3_j/L0I@3_j/L00=`0kn[70P00000B0:Vli`030000002Y_>L0ZKcW00`0ZKcW00<000000:Vl
i`2Y_>L0102Y_>L2000006H0kn[7003H0>oZa`@000005@2Y_>L00`000000ZKcW0:Vli`0;0:Vli`03
0000002Y_>L0ZKcW0080ZKcW0P0000000`2Y^^H000000000001U0>oZa`00]@3_j/L300000080kn[7
0`00000J0>oZa`8000000P2Y_>L00`000000ZKcW0:Vli`0D0:Vli`030000002Y_>L0ZKcW00X0ZKcW
00<000000:Vli`0000000P0000040:VjiP030000003_j/L0kn[706<0kn[7002g0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L300000080ZKcW00<000000:Vli`0000005P2Y
_>L00`000000ZKcW0:Vli`0:0:Vli`800000202Y^^H00`000000kn[70>oZa`1R0>oZa`00]@3_j/L3
00000080kn[70`00000D0>oZa`<00000202Y_>L00`000000ZKcW0:Vli`0D0:Vli`030000002Y_>L0
ZKcW00H0ZKcW100000090:VjiP030000003_j/L0kn[70680kn[7002e0>oZa`030000003_j/L00000
0080kn[700<000000>oZa`0000004P3_j/L3000000/0ZKcW00<000000:Vli`2Y_>L0502Y_>L00`00
0000ZKcW0:Vli`020:Vli`<000000`2Y^^H00`000000ZK[V0:VjiP080:VjiP030000003_j/L0kn[7
0640kn[7002e0>oZa`<000000P3_j/L3000000l0kn[70`00000>0:Vli`030000002Y_>L0ZKcW01@0
ZKcW00<000000:Vli`2Y_>L00P0000060:VjiP030000002Y^^H0ZK[V00T0ZK[V00<000000>oZa`3_
j/L0H03_j/L00<X0kn[70`00000A0:Vli`030000002Y_>L0ZKcW01<0ZKcW0`0000080:VjiP030000
002Y^^H0ZK[V00T0ZK[V00<000000>oZa`3_j/L0H03_j/L00<L0kn[70`00000E0:Vli`030000002Y
_>L0ZKcW0100ZKcW0P0000020:Vji@030000002Y^^H0ZK[V00H0ZK[V00<000000:VjiP2Y^^H02P2Y
^^H00`000000kn[70>oZa`1O0>oZa`00a03_j/L300000080ZKcW00<000000:Vli`2Y_>L0502Y_>L0
0`000000ZKcW0:Vli`0<0:Vli`<00000102Y^^D00`000000ZK[V0:VjiP060:VjiP030000002Y^^H0
ZK[V00/0ZK[V00<000000>oZa`3_j/L0GP3_j/L00<40kn[7100000050:Vli`030000002Y_>L0ZKcW
01<0ZKcW00<000000:Vli`2Y_>L02P2Y_>L2000000P0ZK[U00<000000:VjiP2Y^^H01@2Y^^H00`00
0000ZK[V0:VjiP0;0:VjiP030000003_j/L0kn[705h0kn[7002o0>oZa`<00000202Y_>L00`000000
ZKcW0:Vli`0D0:Vli`030000002Y_>L0ZKcW00H0ZKcW0`00000:0:Vji@030000002Y^^H0ZK[V00D0
ZK[V00<000000:VjiP2Y^^H0302Y^^H00`000000kn[70>oZa`1M0>oZa`00_03_j/L3000000030:Vl
i`000000ZKcW00T0ZKcW00<000000:Vli`2Y_>L0502Y_>L00`000000ZKcW0:Vli`020:Vli`<00000
3P2Y^^D00`000000ZK[V0:VjiP040:VjiP030000002Y^^H0ZK[V00`0ZK[V0P00001N0>oZa`00^@3_
j/L4000000@0ZKcW00<000000:Vli`2Y_>L0202Y_>L00`000000ZKcW0:Vli`0C0:Vli`030000002Y
_>L0ZKcW008000004P2Y^^D00`000000ZK[V0:VjiP040:VjiP030000002Y^^H0ZK[V00/0ZK[V0P00
001N0>oZa`00]P3_j/L4000001<0ZKcW00<000000:Vli`2Y_>L04P2Y_>L3000001@0ZK[U00<00000
0:VjiP2Y^^H0102Y^^H00`000000ZK[V0:VjiP090:VjiP8000000P2Z^^D00`000000kn[70>oZa`1K
0>oZa`00]03_j/L5000001D0ZKcW00<000000:Vli`2Y_>L03P2Y_>L300000080ZK[U00<000000:Vj
i@2Y^^D04`2Y^^D00`000000ZK[V0:VjiP030:VjiP030000002Y^^H0ZK[V00H0ZK[V0`0000040:Zj
i@030000003_j/L0kn[705/0kn[7002a0>oZa`@000000`2Y^nH00`000000ZKcW0:Vli`0D0:Vli`03
0000002Y_>L0ZKcW00X0ZKcW0`0000050:Vji@030000002Y^^D0ZK[U01@0ZK[U00<000000:VjiP2Y
^^H00P2Y^^H00`000000ZK[V0:VjiP040:VjiP800000202Z^^D00`000000kn[70>oZa`1J0>oZa`00
[`3_j/L4000000030:VkiP000000ZK_V00<0ZK_V00<000000:Vli`2Y_>L04`2Y_>L00`000000ZKcW
0:Vli`080:Vli`8000002@2Y^^D00`000000ZK[U0:Vji@0C0:Vji@030000002Y^^H0ZK[V0080ZK[V
00@000000:VjiP2Y^^H0ZK[V0`00000:0:Zji@8000001`3_j/L3000000<0kn[700@000000>oZa`3_
j/L0kn[70`0000170>oZa`00[@3_j/L3000000X0ZK_V00<000000:Vli`2Y_>L04`2Y_>L00`000000
ZKcW0:Vli`040:Vli`<00000302Y^^D00`000000ZK[U0:Vji@0C0:Vji@040000002Y^^H0ZK[V0:Vj
iP@000003P2Z^^D00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[70P0000180>oZ
a`00ZP3_j/L3000000d0ZK_V00<000000:Vli`2Y_>L0502Y_>L00`000000ZKcW0:Vli`03000000l0
ZK[U00<000000:Vji@2Y^^D04`2Y^^D00`000000ZK[V0:VjiP0200000180Z[[U00<000000>oZa`3_
j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704D0kn[7002X0>oZa`<00000
402Y^nH00`000000ZKcW0:Vli`0C0:Vli`<000004`2Y^^D00`000000ZK[U0:Vji@0B0:Vji@<00000
00<0Z[[U0000002Z^^D04@2Z^^D2000000D0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`150>oZa`00Y@3_j/L3000001@0ZK_V00<000000:Vli`2Y_>L0402Y_>L200000080ZKWU00<0
00000:Vji@2Y^^D04P2Y^^D00`000000ZK[U0:Vji@0?0:Vji@8000000P2Z^ND00`000000Z[[U0000
000C0:Zji@800000103_j/L3000000L0kn[70`0000170>oZa`00X`3_j/L3000000030:VkiP000000
000001@0ZK_V00<000000:Vli`2Y_>L0302Y_>L3000000@0ZKWU00<000000:Vji@2Y^^D04`2Y^^D0
0`000000ZK[U0:Vji@0;0:Vji@<00000102Z^ND00`000000Z[[U0000000D0:Zji@030000003_j/L0
kn[705H0kn[7002P0>oZa`<000001@2Y^nH00`000000ZK_V0:VkiP0B0:VkiP030000002Y_>L0ZKcW
00X0ZKcW0P0000080:Vii@030000002Y^^D0ZK[U0180ZK[U00<000000:Vji@2Y^^D02@2Y^^D20000
00P0Z[WU0P00000D0:Zji@800000E`3_j/L009h0kn[70`0000070:VkiP030000002Y^nH0ZK_V01<0
ZK_V00<000000:Vli`2Y_>L01P2Y_>L3000000X0ZKWU00<000000:Vji@2Y^^D04`2Y^^D00`000000
ZK[U0:Vji@060:Vji@8000002`2Z^ND00`000000Z[[U0:Zji@0C0:Zji@030000003_j/L0kn[705D0
kn[7002K0>oZa`<000002`2Y^nH00`000000ZK_V0:VkiP0C0:VkiP030000002Y_>L0ZKcW0080ZKcW
0`00000>0:Vii@030000002Y^^D0ZK[U01<0ZK[U00<000000:Vji@2Y^^D00P2Y^^D3000000d0Z[WU
00<000000:Zji@2Z^^D04`2Z^^D2000005H0kn[7001i0>oZa`<000000P3_j/L3000001P0kn[70`00
00000`2Y^nH000000:VkiP0;0:VkiP030000002Y^nH0ZK_V0180ZK_V00<000000:Vli`2Y_>L00P00
000B0:Vii@030000002Y^^D0ZK[U0180ZK[U00<000000:Vji@2Y^^D00P00000@0:Zii@800000502Z
^^D3000005D0kn[7001k0>oZa`060000003_j/L0kn[70000003_j/L000005@3_j/L300000180ZK_V
00<000000:VkiP2Y^nH04@2Y^nH3000001@0ZKWU00<000000:Vji@2Y^^D04P2Y^^D300000180Z[WU
00<000000:Zii@0000004@2Z^^D200000080Z[WT00<000000>oZa`3_j/L0D`3_j/L007T0kn[70`00
00030>oZa`030000003_j/L0kn[70180kn[70`00000D0:VkiP030000002Y^nH0ZK_V00l0ZK_V0P00
00020:Vii0030000002Y^ND0ZKWU01<0ZKWU00<000000:Vji@2Y^^D03P2Y^^D300000080Z[WT00<0
00000:Zii@2Z^ND0402Z^ND010000000Z[WU0:Zii@00000=0:Zji@<00000102Z^N@2000005@0kn[7
001i0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000403_j/L300000080ZK[V00<0
00000:VkiP2Y^nH04`2Y^nH00`000000ZK_V0:VkiP0<0:VkiP8000001@2Y^N@00`000000ZKWU0:Vi
i@0C0:Vii@030000002Y^^D0ZK[U00X0ZK[U0`0000050:Zii0030000002Z^ND0Z[WU0100Z[WU00@0
00000:Zii@2Z^ND000002`2Z^^D2000000P0Z[WT0P00001C0>oZa`00N@3_j/L300000080kn[70`00
000>0>oZa`<000001@2Y^^H00`000000ZK_V0:VkiP0C0:VkiP030000002Y^nH0ZK_V00T0ZK_V0P00
00070:Vii0030000002Y^ND0ZKWU01<0ZKWU00<000000:Vji@2Y^^D01`2Y^^D3000000T0Z[WT00<0
00000:Zii@2Z^ND03`2Z^ND01@000000Z[WU0:Zii@2Z^ND0000000P0Z[[U0P00000:0:Zii0800000
D`3_j/L008`0kn[70`0000020:VjiP030000002Y^^H0ZK[V00<0ZK[V00<000000:VkiP2Y^nH0502Y
^nH00`000000ZK_V0:VkiP050:VkiP<000002P2Y^N@00`000000ZKWU0:Vii@0C0:Vii@030000002Y
^^D0ZK[U00<0ZK[U0`00000=0:Zii0030000002Z^ND0Z[WU00l0Z[WU00D000000:Zii@2Z^ND0Z[WU
000000040:Zji@<000003@2Z^N@200000580kn[700290>oZa`<00000302Y^^H00`000000ZK_V0:Vk
iP0C0:VkiP030000002Y^nH0ZK_V00<0ZK_V0P00000>0:Vii0030000002Y^ND0ZKWU0180ZKWU00<0
00000:Vji@2Y^^D00`00000@0:Zii0030000002Z^ND0Z[WU00l0Z[WU00D000000:Zii@2Z^ND0Z[WU
000000020:Zji@8000004@2Z^N@200000540kn[700270>oZa`<000003`2Y^^H00`000000ZK_V0:Vk
iP0C0:VkiP030000002Y^nH0ZK_V008000004@2Y^N@00`000000ZKWU0:Vii@0A0:Vii@<00000502Z
^N@00`000000Z[WU0:Zii@0>0:Zii@040000002Z^ND0Z[WU0:Zii@<000004`2Z^N@200000540kn[7
00240>oZa`<000004`2Y^^H00`000000ZK_V0:VkiP0B0:VkiP<000004`2Y^N@00`000000ZKWU0:Vi
i@0?0:Vii@8000000P2Z^N@00`000000Z[WT0:Zii00C0:Zii0030000002Z^ND0Z[WU00d0Z[WU1000
00020:Zii0030000002Z^N@0Z[WT0180Z[WT0P00001@0>oZa`00PP3_j/L2000000030:Vii@000000
000001@0ZK[V00<000000:VkiP2Y^nH03P2Y^nH300000080ZKST00<000000:Vii02Y^N@04P2Y^N@0
0`000000ZKWU0:Vii@0<0:Vii@800000102Z^N@00`000000Z[WT0:Zii00C0:Zii0030000002Z^ND0
Z[WU00/0Z[WU0`0000050:Zii0030000002Z^N@0Z[WT01<0Z[WT0P00001?0>oZa`00O`3_j/L30000
00@0ZKWU0P00000D0:VjiP030000002Y^nH0ZK_V00X0ZK_V0`0000050:Vhi0030000002Y^N@0ZKWT
01<0ZKWT00<000000:Vii@2Y^ND02@2Y^ND2000000L0Z[WT00<000000:Zii02Z^N@04`2Z^N@00`00
0000Z[WU0:Zii@070:Zii@<000000P2Z^N@00`000000Z[WT0:Zii0040:Zii0030000002Z^N@0Z[WT
0180Z[WT0P00001?0>oZa`00O03_j/L3000000P0ZKWU00<000000:VjiP2Y^^H04P2Y^^H00`000000
ZK_V0:VkiP080:VkiP8000002@2Y^>@00`000000ZKWT0:Vii00C0:Vii0030000002Y^ND0ZKWU00D0
ZKWU0`00000:0:Zii0030000002Z^N@0Z[WT01<0Z[WT00<000000:Zii@2Z^ND00`2Z^ND3000000D0
Z[WT00<000000:Zii02Z^N@01@2Z^N@00`000000Z[WT0:Zii00B0:Zii0800000CP3_j/L007X0kn[7
0`00000;0:Vii@030000002Y^^H0ZK[V0180ZK[V00<000000:VkiP2Y^nH0102Y^nH3000000`0ZKST
00<000000:Vii02Y^N@04P2Y^N@00`000000ZKWU0:Vii@030:Vii@8000003@2Z^N@00`000000Z[WT
0:Zii00C0:Zii0030000002Z^ND0Z[WU00<00000202Z^N@00`000000Z[WT0:Zii0050:Zii0030000
002Z^N@0Z[WT0180Z[WT00<000000>oZa`000000C@3_j/L007L0kn[70`00000?0:Vii@030000002Y
^^H0ZK[V0180ZK[V00<000000:VkiP2Y^nH00`00000@0:Vhi0030000002Y^N@0ZKWT0180ZKWT00<0
00000:Vii@2Y^ND00P00000@0:Zii0030000002Z^N@0Z[WT0180Z[WT0`00000;0:Zii0030000002Z
^N@0Z[WT00H0Z[WT00<000000:Zii02Z^N@04@2Z^N@3000004d0kn[7001d0>oZa`<000000`2Y^ND0
0`000000ZKWU0:Vii@0=0:Vii@030000002Y^^H0ZK[V0140ZK[V0`00000C0:Vhi0030000002Y^N@0
ZKWT0180ZKWT0`00000C0:Zii0030000002Z^N@0Z[WT00l0Z[WT0P0000020:Zii0030000002Z^N@0
Z[WT00T0Z[WT00<000000:Zii02Z^N@01`2Z^N@00`000000Z[WT0:Zii00=0:Zii0<000000P2Z^N@2
000004`0kn[7001b0>oZa`<0000000<0ZKWT0000002Y^ND04`2Y^ND00`000000ZK[V0:VjiP0>0:Vj
iP8000000P2Y^><00`000000ZKST0:Vhi00B0:Vhi0030000002Y^N@0ZKWT00h0ZKWT0`0000020:Zh
i0030000002Z^N@0Z[WT0180Z[WT00<000000:Zii02Z^N@02`2Z^N@3000000@0Z[WT00<000000:Zi
i02Z^N@02@2Z^N@00`000000Z[WT0:Zii0070:Zii0030000002Z^N@0Z[WT00X0Z[WT0`0000050:Zi
i0030000003_j/L0000004/0kn[7001`0>oZa`8000001@2Y^N@00`000000ZKWU0:Vii@0B0:Vii@03
0000002Y^^H0ZK[V00X0ZK[V0`0000040:Vhh`030000002Y^>@0ZKST01<0ZKST00<000000:Vii02Y
^N@02P2Y^N@3000000D0Z[ST00<000000:Zii02Z^N@04P2Z^N@00`000000Z[WT0:Zii0090:Zii080
0000202Z^N@00`000000Z[WT0:Zii0080:Zii0030000002Z^N@0Z[WT00P0Z[WT00<000000:Zii02Z
^N@01`2Z^N@2000000T0Z[WT0P00001;0>oZa`00K@3_j/L3000000L0ZKWT00<000000:Vii@2Y^ND0
4P2Y^ND00`000000ZK[V0:VjiP070:VjiP<00000202Y^><00`000000ZKST0:Vhi00C0:Vhi0030000
002Y^N@0ZKWT00L0ZKWT0P0000090:Zhi0030000002Z^N@0Z[WT0180Z[WT00<000000:Zii02Z^N@0
1P2Z^N@2000000/0Z[WT00<000000:Zii02Z^N@01`2Z^N@00`000000Z[WT0:Zii0090:Zii0030000
002Z^N@0Z[WT00<0Z[WT0`00000<0:Zii0800000BP3_j/L006/0kn[70`0000000`2Y^N@000000:Vi
i0070:Vii0030000002Y^ND0ZKWU0180ZKWU00<000000:VjiP2Y^^H0102Y^^H2000000`0ZKSS00<0
00000:Vhi02Y^>@04P2Y^>@00`000000ZKWT0:Vii0040:Vii0<00000302Z^>@00`000000Z[WT0:Zi
i00B0:Zii0030000002Z^N@0Z[WT0080Z[WT0`00000=0:Zii0030000002Z^N@0Z[WT00L0Z[WT00<0
00000:Zii02Z^N@02@2Z^N@00`000000Z[WT0:Zii003000000l0Z[WT00<000000>oZa`000000B@3_
j/L006P0kn[70`00000>0:Vii0030000002Y^ND0ZKWU0180ZKWU00<000000:VjiP2Y^^H00`00000?
0:Vhh`030000002Y^>@0ZKST0180ZKST00<000000:Vii02Y^N@00`00000?0:Zhi0030000002Z^N@0
Z[WT0180Z[WT00<000000:Zii02Z^N@00P00000A0:Zii0030000002Z^N@0Z[WT00H0Z[WT00<00000
0:Zii02Z^N@02@2Z^N@3000001<0Z[WT0P0000190>oZa`00I@3_j/L400000140ZKWT00<000000:Vi
i@2Y^ND04@2Y^ND300000180ZKSS00<000000:Vhi02Y^>@04P2Y^>@3000001<0Z[ST00<000000:Zi
i02Z^N@04@2Z^N@3000001@0Z[WT00<000000:Zii02Z^N@01@2Z^N@00`000000Z[WT0:Zii0060:Zi
i0<000000P2Z^N@00`000000Z[WT0:Zii00B0:Zii0800000B03_j/L006<0kn[71000000C0:Vii003
0000002Y^ND0ZKWU00l0ZKWU0P0000020:Vgh`030000002Y^><0ZKSS0140ZKSS00<000000:Vhi02Y
^>@03P2Y^>@300000080Z[SS00<000000:Zhi02Z^>@04P2Z^>@00`000000Z[WT0:Zii00=0:Zii0<0
00000P2Z^N@00`000000Z[WT0:Zii00B0:Zii0030000002Z^N@0Z[WT00D0Z[WT00<000000:Zii02Z
^N@00`2Z^N@3000000D0Z[WT00<000000:Zii02Z^N@04P2Z^N@00`000000kn[7000000170>oZa`00
@@3_j/L3000000<0kn[700<000000>oZa`3_j/L05P3_j/L5000000030:Vhi0000000ZKWT01<0ZKWT
00<000000:Vii@2Y^ND0302Y^ND2000000@0ZKOS00<000000:Vhh`2Y^><04P2Y^><00`000000ZKST
0:Vhi00:0:Vhi0<000001@2Z^><00`000000Z[ST0:Zhi00B0:Zhi0030000002Z^N@0Z[WT00X0Z[WT
0`0000050:Zii0030000002Z^N@0Z[WT01<0Z[WT00<000000:Zii02Z^N@01@2Z^N@00`000000Z[WT
00000002000000T0Z[WT00<000000:Zii02Z^N@04P2Z^N@2000004L0kn[700130>oZa`050000003_
j/L0kn[70>oZa`0000005P3_j/L4000000D0ZKST00<000000:Vii02Y^N@04P2Y^N@00`000000ZKWU
0:Vii@090:Vii@8000001`2Y]n<00`000000ZKSS0:Vhh`0B0:Vhh`030000002Y^>@0ZKST00L0ZKST
0P0000090:Zhh`030000002Z^>@0Z[ST0180Z[ST00<000000:Zii02Z^N@01`2Z^N@2000000T0Z[WT
00<000000:Zii02Z^N@04`2Z^N@00`000000Z[WT0:Zii0030:Zii0<00000302Z^N@00`000000Z[WT
0:Zii00C0:Zii0800000AP3_j/L00440kn[70`0000040>oZa`030000003_j/L0kn[70100kn[71000
00080:Vhi0030000002Y^N@0ZKWT01<0ZKWT00<000000:Vii@2Y^ND01@2Y^ND3000000X0ZKOS00<0
00000:Vhh`2Y^><04@2Y^><00`000000ZKST0:Vhi0040:Vhi0<00000302Z^><00`000000Z[ST0:Zh
i00B0:Zhi0030000002Z^N@0Z[WT00<0Z[WT0`00000<0:Zii0030000002Z^N@0Z[WT0180Z[WT00<0
00000:Zii02Z^N@00`0000000`2Z^N@000000:Zii00=0:Zii0030000002Z^N@0Z[WT0180Z[WT00<0
00000>oZa`000000A@3_j/L00440kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0>
0>oZa`<00000302Y^>@00`000000ZKWT0:Vii00B0:Vii0030000002Y^ND0ZKWU00<0ZKWU0P00000=
0:Vgh`030000002Y^><0ZKSS0180ZKSS00<000000:Vhi02Y^>@00`00000@0:Zhh`030000002Z^>@0
Z[ST0140Z[ST00<000000:Zii02Z^N@00`00000@0:Zii0030000002Z^N@0Z[WT0140Z[WT0`000004
0:Zii0030000002Z^N@0Z[WT00`0Z[WT00<000000:Zii02Z^N@04P2Z^N@3000000L0kn[70`000003
0>oZa`030000003_j/L0kn[70080kn[70P00000a0>oZa`00@@3_j/L300000080kn[70`00000=0>oZ
a`@000003`2Y^>@00`000000ZKWT0:Vii00B0:Vii0030000002Y^ND0ZKWU00800000402Y]n<00`00
0000ZKSS0:Vhh`0A0:Vhh`<000004`2Z^><00`000000Z[ST0:Zhi00A0:Zhi0<000004`2Z^N@00`00
0000Z[WT0:Zii00?0:Zii08000000P2[^N@00`000000Z[WT0:Zii0020:Zii0030000002Z^N@0Z[WT
00d0Z[WT00<000000:Zii02Z^N@03P2Z^N@300000080Zk[T0P0000060>oZa`030000003_j/L00000
00L0kn[70`00000a0>oZa`00D`3_j/L400000080ZKST00<000000:Vhi02Y^>@03P2Y^>@00`000000
ZKWT0:Vii00A0:Vii0<000004`2Y]n<00`000000ZKSS0:Vhh`0>0:Vhh`8000000P2Z^><00`000000
Z[SS0:Zhh`0B0:Zhh`030000002Z^>@0Z[ST00h0Z[ST0P0000020:Zii0030000002Z^N@0Z[WT0180
Z[WT00<000000:Zii02Z^N@0302Z^N@2000000@0ZkWT00<000000:Zii02Z^N@00P2Z^N@00`000000
Z[WT0:Zii00>0:Zii0030000002Z^N@0Z[WT00X0Z[WT0`0000050:^ji0030000003_j/L0000000D0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000a0>oZa`00D@3_j/L300000080ZKOS
00<000000:Vhi02Y^>@04P2Y^>@00`000000ZKWT0:Vii00>0:Vii08000000P2Z]n<00`000000ZKOS
0:Vgh`0B0:Vgh`030000002Y^><0ZKSS00/0ZKSS0P0000050:Zhh`030000002Z^><0Z[SS0180Z[SS
00<000000:Zhi02Z^>@02P2Z^>@3000000@0Z[WT00<000000:Zii02Z^N@04`2Z^N@00`000000Z[WT
0:Zii0090:Zii08000001`2[^N@01@000000Z[WT0:Zii02Z^N@000000100Z[WT00<000000:Zii02Z
^N@01`2Z^N@3000000T0Zk[T0`0000040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_
j/L0<03_j/L004h0kn[7100000050:Vgh`030000002Y^>@0ZKST0180ZKST00<000000:Vii02Y^N@0
2P2Y^N@3000000D0Z[OS00<000000:Vgh`2Y]n<04@2Y]n<00`000000ZKSS0:Vhh`090:Vhh`800000
1`2Z^><00`000000Z[SS0:Zhh`0C0:Zhh`030000002Z^>@0Z[ST00H0Z[ST0`0000080:Zii0030000
002Z^N@0Z[WT01<0Z[WT00<000000:Zii02Z^N@01@2Z^N@3000000X0ZkWT00@000000:Zii02Z^N@0
00004@2Z^N@00`000000Z[WT0:Zii0030:Zii0<00000302[^^@00`000000kn[7000000040>oZa`<0
0000203_j/L00`000000kn[70>oZa`0`0>oZa`00C03_j/L3000000T0ZKOS00<000000:Vhi02Y^>@0
4@2Y^>@00`000000ZKWT0:Vii0070:Vii0<00000202Z]n<00`000000ZKOS0:Vgh`0B0:Vgh`030000
002Y^><0ZKSS00D0ZKSS0`00000:0:Zhh`030000002Z^><0Z[SS0180Z[SS00<000000:Zhi02Z^>@0
102Z^>@2000000`0Z[WT00<000000:Zii02Z^N@04P2Z^N@00`000000Z[WT0:Zii0030:Zii0800000
3@2[^N@010000000Z[WT0:Zii000000A0:Zii0030000002Z^N@0Z[WT00<00000402[^^@00`000000
kn[7000000110>oZa`00B@3_j/L4000000030:Vgh`000000ZKOS00T0ZKOS00<000000:Vhi02Y^>@0
4@2Y^>@00`000000ZKWT0:Vii0040:Vii0800000302Z]n<00`000000ZKOS0:Vgh`0B0:Vgh`030000
002Y^><0ZKSS0080ZKSS0P00000>0:Zhh`030000002Z^><0Z[SS0180Z[SS00<000000:Zhi02Z^>@0
0`00000?0:Zii0030000002Z^N@0Z[WT0180Z[WT00<000000:Zii02Z^N@00P00000@0:^ii0030000
002Z^N@000000140Z[WT0`00000C0:^ji0030000003_j/L000000440kn[700170>oZa`<000001@2Y
]n<00`000000ZKOS0:Vgh`080:Vgh`030000002Y^>@0ZKST0140ZKST00<000000:Vii02Y^N@00`00
000?0:Zgh`030000002Y]n<0ZKOS0140ZKOS00<000000:Vhh`2Y^><00P00000A0:Zhh`030000002Z
^><0Z[SS0140Z[SS0`00000B0:Zii0030000002Z^N@0Z[WT0180Z[WT0`00000C0:^ii08000003P2Z
^N@300000080ZkWT00<000000:^ji02[^^@04P2[^^@00`000000kn[7000000100>oZa`00A03_j/L4
00000180ZKOS00<000000:Vhi02Y^>@04@2Y^>@3000001<0Z[OS00<000000:Vgh`2Y]n<0402Y]n<3
000001@0Z[SS00<000000:Zhh`2Z^><03P2Z^><200000080ZkSS00<000000:Zii02Z^N@04@2Z^N@0
0`000000Z[WT0:Zii00>0:Zii0<000000P2[^N@00`000000ZkWT0:^ii00A0:^ii08000002`2Z^N@3
000000D0ZkWT00<000000:^ji02[^^@04`2[^^@00`000000kn[70000000o0>oZa`00@@3_j/L40000
0080ZKKR00<000000:Vgh`2Y]n<04@2Y]n<00`000000ZKST0:Vhi00>0:Vhi08000000P2Z]^800`00
0000Z[OS0:Zgh`0B0:Zgh`030000002Y]n<0ZKOS00d0ZKOS0P0000020:Zhh`030000002Z^><0Z[SS
01<0Z[SS00<000000:Zhh`2Z^><02P2Z^><3000000@0ZkSS00<000000:Zii02Z^N@04P2Z^N@00`00
0000Z[WT0:Zii00:0:Zii0<000001@2[^N@00`000000ZkWT0:^ii00B0:^ii0030000002Z^N@0Z[WT
00L0Z[WT0P0000090:^ii0030000002[^^@0Zk[T0180Zk[T00<000000>oZa`000000?`3_j/L003l0
kn[71@0000040:VfhP030000002Y]n<0ZKOS0140ZKOS00<000000:Vhi02Y^>@02P2Y^>@3000000D0
Z[KR00<000000:Zgh`2Z]n<04P2Z]n<00`000000ZKOS0:Vgh`090:Vgh`<000001@2Z^><00`000000
Z[SS0:Zhh`0B0:Zhh`030000002Z^><0Z[SS00L0Z[SS0`0000080:^hh`030000002Z^N@0Z[WT0180
Z[WT00<000000:Zii02Z^N@01`2Z^N@2000000T0ZkWT00<000000:^ii02[^N@04@2[^N@2000000D0
Z[WT0`00000<0:^ii0030000002[^^@0Zk[T0180Zk[T00<000000>oZa`000000?P3_j/L003`0kn[7
100000080:VfhP030000002Y]n<0ZKOS0180ZKOS00<000000:Vhi02Y^>@01`2Y^>@2000000P0Z[KR
00<000000:Zgh`2Z]n<04P2Z]n<00`000000ZKOS0:Vgh`070:Vgh`800000202Z^><00`000000Z[SS
0:Zhh`0C0:Zhh`030000002Z^><0Z[SS00@0Z[SS0P00000<0:^hh`030000002Z^N@0Z[WT0140Z[WT
00<000000:Zii02Z^N@0102Z^N@3000000`0ZkWT00<000000:^ii02[^N@0402[^N@200000080Z[WT
0`00000?0:^ii0030000002[^^@0Zk[T0180Zk[T00@000000>oZa`0000000000?@3_j/L003X0kn[7
1000000;0:VfhP030000002Y]n<0ZKOS0180ZKOS00<000000:Vhi02Y^>@00`2Y^>@3000000/0Z[KR
00<000000:Zgh`2Z]n<04P2Z]n<00`000000ZKOS0:Vgh`030:Vgh`<000002`2Z^><00`000000Z[SS
0:Zhh`0C0:Zhh`030000002Z^><0Z[SS00<000003`2[^><00`000000Z[WT0:Zii00A0:Zii0030000
002Z^N@0Z[WT00<000003`2[^N@00`000000ZkWT0:^ii00@0:^ii0@000004`2[^N@00`000000Zk[T
0:^ji00A0:^ji0@00000?@3_j/L003L0kn[71000000?0:VfhP030000002Y]n<0ZKOS0180ZKOS00<0
00000:Vhi02Y^>@00P00000?0:ZfhP030000002Z]n<0Z[OS0180Z[OS00<000000:Vgh`2Y]n<00P00
000?0:Zhh`030000002Z^><0Z[SS0180Z[SS0`00000B0:^hh`030000002Z^N@0Z[WT0140Z[WT0`00
000C0:^ii0030000002[^N@0ZkWT00h0ZkWT0P0000020:^ii0030000002[^N@0ZkWT0180ZkWT00<0
00000:^ji02[^^@03@2[^^@300000080Zk[T00<000000>oZa`000000?03_j/L003D0kn[71@00000A
0:VfhP030000002Y]n<0ZKOS0140ZKOS0`00000B0:ZfhP030000002Z]n<0Z[OS0140Z[OS0`00000B
0:Zhh`030000002Z^><0Z[SS00l0Z[SS0P0000020:^hh`030000002[^><0ZkSS0140ZkSS00<00000
0:Zii02Z^N@03P2Z^N@200000080ZkWT00<000000:^ii02[^N@04P2[^N@00`000000ZkWT0:^ii00;
0:^ii08000000P2[^N@00`000000ZkWT0000000D0:^ii0030000002[^^@0Zk[T00X0Zk[T0`000005
0:^ji0030000003_j/L0000003`0kn[7000b0>oZa`@000000P2X]>400`000000ZKKR0:VfhP0A0:Vf
hP030000002Y]n<0ZKOS00h0ZKOS0P0000020:ZfhP030000002Z]^80Z[KR0140Z[KR00<000000:Zg
h`2Z]n<03P2Z]n<200000080Z[OR00<000000:Zhh`2Z^><04@2Z^><00`000000Z[SS0:Zhh`0<0:Zh
h`800000102[^><00`000000ZkSS0:^hh`0B0:^hh`030000002Z^N@0Z[WT00X0Z[WT0`0000040:^i
i0030000002[^N@0ZkWT0180ZkWT00<000000:^ii02[^N@02@2[^N@2000000@0ZkWT00@000000:^i
i02[^N@00000502[^N@00`000000Zk[T0:^ji0070:^ji08000002@2[^^@00`000000kn[70000000k
0>oZa`00;`3_j/L4000000H0Z;CQ00<000000:VfhP2Y]^804@2Y]^800`000000ZKOS0:Vgh`0:0:Vg
h`<000001@2Z]^800`000000Z[KR0:ZfhP0A0:ZfhP030000002Z]n<0Z[OS00X0Z[OS0`0000040:Zg
hP030000002Z^><0Z[SS0180Z[SS00<000000:Zhh`2Z^><02@2Z^><2000000L0ZkSS00<000000:^h
h`2[^><04P2[^><00`000000Z[WT0:Zii0060:Zii0<00000202[^N@00`000000ZkWT0:^ii00B0:^i
i0030000002[^N@0ZkWT00D0ZkWT0`0000060:^ii0050000002[^N@0ZkWT0:^ii0000000502[^N@0
0`000000Zk[T0:^ji0030:^ji0<00000302[^^@00`000000kn[70000000j0>oZa`00;@3_j/L30000
00T0Z;CQ00<000000:VfhP2Y]^804@2Y]^800`000000ZKOS0:Vgh`070:Vgh`<00000202Z]^800`00
0000Z[KR0:ZfhP0A0:ZfhP030000002Z]n<0Z[OS00L0Z[OS0`0000080:ZghP030000002Z^><0Z[SS
0140Z[SS00<000000:Zhh`2Z^><01P2Z^><3000000X0ZkSS00<000000:^hh`2[^><04@2[^><00`00
0000Z[WT0:Zii0040:Zii0800000302[^N@00`000000ZkWT0:^ii00B0:^ii0030000002[^N@0ZkWT
0080ZkWT0P0000090:^ii0050000002[^N@0ZkWT0:^ii0000000502[^N@00`000000Zk[T0:^ji003
000000l0Zk[T00<000000>oZa`000000>P3_j/L002X0kn[70`0000000`2X]>4000000:Rdh@0:0:Rd
h@030000002Y]^80ZKKR0140ZKKR00<000000:Vgh`2Y]n<0102Y]n<2000000`0Z[KR00<000000:Zf
hP2Z]^804@2Z]^800`000000Z[OS0:Zgh`040:Zgh`800000302Z]n800`000000Z[SS0:Zhh`0A0:Zh
h`030000002Z^><0Z[SS00<0Z[SS0P00000>0:^hh`030000002[^><0ZkSS0140ZkSS00<000000:Zi
i02Z^N@00`00000>0:^ii0030000002[^N@0ZkWT0180ZkWT00<000000:^ii02[^N@00P00000;0:^i
i0030000002[^N@0ZkWT0080ZkWT00<000000:^ii02[^N@04@2[^N@3000001<0Zk[T00<000000>oZ
a`000000>@3_j/L002L0kn[70`00000A0:Rdh@030000002Y]^80ZKKR0140ZKKR00<000000:Vgh`2Y
]n<00`00000?0:ZfhP030000002Z]^80Z[KR0140Z[KR00<000000:Zgh`2Z]n<00`00000?0:ZghP03
0000002Z^><0Z[SS0140Z[SS00<000000:Zhh`2Z^><00P00000@0:^hh`030000002[^><0ZkSS0140
ZkSS0`00000B0:^ii0030000002[^N@0ZkWT0140ZkWT0`00000=0:^ii0030000002[^N@0ZkWT00<0
ZkWT00<000000:^ii02[^N@03@2[^N@300000080Zk[T00<000000:^ji02[^^@04@2[^^@4000003P0
kn[7000U0>oZa`<0000000<0Z;?P0000002X]>404@2X]>400`000000ZKKR0:VfhP0@0:VfhP<00000
4`2Z]^800`000000Z[KR0:ZfhP0@0:ZfhP<000004P2Z]n800`000000Z[SS0:Zhh`0A0:Zhh`<00000
4`2[^><00`000000ZkSS0:^hh`0>0:^hh`8000000P2[^N<00`000000ZkWT0:^ii00A0:^ii0030000
002[^N@0ZkWT00d0ZkWT0`0000020:^ii0030000002[^N@0ZkWT00/0ZkWT00<000000:^ii02[^N@0
0`2[^N@00`000000ZkWT0:^ii00:0:^ii0<000001@2[^^@00`000000Zk[T0:^ji00B0:^ji0030000
003_j/L0000003P0kn[7000R0>oZa`<000001@2X/n000`000000Z;CQ0:Rdh@0@0:Rdh@030000002Y
]^80ZKKR00d0ZKKR0P0000020:Zeh@030000002Z]^80Z[KR0180Z[KR00<000000:ZfhP2Z]^803@2Z
]^8200000080ZkOR00<000000:ZghP2Z]n804@2Z]n800`000000Z[SS0:Zhh`0>0:Zhh`8000000P2[
^><00`000000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00X0ZkSS0`0000040:^ih`030000002[
^N@0ZkWT0140ZkWT00<000000:^ii02[^N@02P2[^N@3000000D0ZkWT00<000000:^ii02[^N@02`2[
^N@00`000000ZkWT0:^ii0040:^ii0030000002[^N@0ZkWT00L0ZkWT0P0000090:^ji0030000002[
^^@0Zk[T0180Zk[T00<000000>oZa`000000=`3_j/L00200kn[70`0000000`2X/n0000000:Rch005
0:Rch0030000002X]>40Z;CQ0100Z;CQ00<000000:VfhP2Y]^802@2Y]^83000000D0Z[GQ00<00000
0:ZfhP2Z]^804P2Z]^800`000000Z[KR0:ZfhP090:ZfhP<000001@2[]n800`000000Z[OR0:ZghP0A
0:ZghP030000002Z^><0Z[SS00X0Z[SS0`0000050:^hh`030000002[^><0ZkSS0180ZkSS00<00000
0:^hh`2[^><01P2[^><3000000P0ZkWS00<000000:^ii02[^N@04@2[^N@00`000000ZkWT0:^ii007
0:^ii08000002@2[^N@00`000000ZkWT0:^ii0090:^ii08000001`2[^N@00`000000ZkWT0:^ii003
0:^ii0<00000302[^^@00`000000Zk[T0:^ji00A0:^ji0040000003_j/L0kn[7000003H0kn[7000M
0>oZa`<000002`2X/n000`000000Z;CQ0:Rdh@0@0:Rdh@030000002Y]^80ZKKR00L0ZKKR0P000008
0:Zeh@030000002Z]^80Z[KR0180Z[KR00<000000:ZfhP2Z]^801`2Z]^82000000P0ZkOR00<00000
0:ZghP2Z]n804P2Z]n800`000000Z[SS0:Zhh`060:Zhh`<00000202[^><00`000000ZkSS0:^hh`0B
0:^hh`030000002[^><0ZkSS00@0ZkSS0P00000<0:^ih`030000002[^N@0ZkWT0140ZkWT00<00000
0:^ii02[^N@00`2[^N@3000000`0ZkWT00<000000:^ii02[^N@01@2[^N@300000080ZkWT00<00000
0:^ii02[^N@0102[^N@00`000000ZkWT0:^ii003000000l0Zk[T00<000000:^ji02[^^@04@2[^^@2
000000030>oZa`000000kn[703D0kn[7000K0>oZa`8000003`2X/n000`000000Z;CQ0:Rdh@0@0:Rd
h@030000002Y]^80ZKKR00<0ZKKR0`00000;0:Zeh@030000002Z]^80Z[KR0180Z[KR00<000000:Zf
hP2Z]^800`2Z]^83000000/0ZkOR00<000000:ZghP2Z]n804@2Z]n800`000000Z[SS0:Zhh`040:Zh
h`800000302[^><00`000000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00<000003P2[^N<00`00
0000ZkWT0:^ii00A0:^ii0030000002[^N@0ZkWT00<00000402[^N@010000000ZkWT0:^ii02[^N@3
000000D0ZkWT00<000000:^ii02[^N@0102[^N@3000001<0Zk[T00<000000:^ji02[^^@03@2[^^@3
00000080Zk[T00<000000>oZa`000000=@3_j/L001T0kn[70P00000B0:Rch0030000002X]>40Z;CQ
0100Z;CQ00<000000:VfhP2Y]^800P00000?0:Zeh@030000002Z]^80Z[KR0180Z[KR00<000000:Zf
hP2Z]^800P00000?0:^ghP030000002Z]n80Z[OR0140Z[OR00<000000:Zhh`2Z^><00`00000?0:^h
h`030000002[^><0ZkSS0140ZkSS0`00000B0:^ih`030000002[^N@0ZkWT0100ZkWT0`00000C0:^i
i0@000002@2[^N@010000000ZkWT0:^ii02[^N@200000080ZkWT00<000000:^ji02[^^@04@2[^^@0
0`000000Zk[T0:^ji00:0:^ji0<000001@2[^^@010000000kn[70>oZa`00000d0>oZa`006@3_j/L2
000001<0Z;?P00<000000:Rdh@2X]>403`2X]>4300000180Z[GQ00<000000:ZfhP2Z]^804@2Z]^83
00000180ZkOR00<000000:ZghP2Z]n80402Z]n83000001<0ZkSS00<000000:^hh`2[^><03P2[^><2
00000080ZkSS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWT0:^ii00=0:^ii08000000P2[^N@0
0`000000ZkWT0:^ii00@0:^ii0<00000302[^N@3000000@0ZkWT00<000000:^ji02[^^@04P2[^^@0
0`000000Zk[T0:^ji0070:^ji08000002@2[^^@00`000000kn[70000000d0>oZa`004@3_j/L30000
00D0kn[700<000000>oZa`0000004`2X/n000`000000Z;CQ0:Rdh@0<0:Rdh@8000000P2Z]N400`00
0000Z[GQ0:Zeh@0A0:Zeh@030000002Z]^80Z[KR00h0Z[KR0P0000020:^ghP030000002[]n80ZkOR
0140ZkOR00<000000:ZghP2Z]n803@2Z]n8200000080ZkSS00<000000:^hh`2[^><04P2[^><00`00
0000ZkSS0:^hh`0:0:^hh`<00000102[^><00`000000ZkWS0:^ih`0A0:^ih`030000002[^N@0ZkWT
00X0ZkWT0`0000050:^ii0030000002[^N@0ZkWT00`0ZkWT0`0000030:^ii0030000002[^N@0ZkWT
00H0ZkWT0`0000000`2[^N@000000:^ii0050:^ii0030000002[^^@0Zk[T0180Zk[T00<000000:^j
i02[^^@00`2[^^@3000000/0Zk[T1000000c0>oZa`004@3_j/L00`000000kn[7000000050>oZa`04
0000003_j/L0kn[7000001<0Z;?P00<000000:Rdh@2X]>402@2X]>42000000D0Z[GQ00<000000:Ze
h@2Z]N404@2Z]N400`000000Z[KR0:ZfhP0:0:ZfhP<00000102[]n800`000000ZkOR0:^ghP0B0:^g
hP030000002Z]n80Z[OR00T0Z[OR0`0000050:^hh`030000002[^><0ZkSS0180ZkSS00<000000:^h
h`2[^><01P2[^><3000000P0ZkSS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWT0:^ii0060:^i
i0<00000202[^N@00`000000ZkWT0:^ii0090:^ii0<000001`2[^N@00`000000ZkWT0:^ii0030:^i
i0800000102[^N@00`000000ZkWT0:^ii0050:^ii0030000002[^^@0Zk[T0140Zk[T00<000000:^j
i02[^^@00`00000?0:^ji0040000003_j/L0kn[700000380kn[7000A0>oZa`030000003_j/L00000
00@0kn[70`0000000`3_j/L000000:Rch00B0:Rch0030000002X]>40Z;CQ00H0Z;CQ0`0000080:Ze
h@030000002Z]N40Z[GQ0100Z[GQ00<000000:ZfhP2Z]^801`2Z]^83000000P0ZkOR00<000000:^g
hP2[]n804@2[]n800`000000Z[OR0:ZghP070:ZghP800000202[^><00`000000ZkSS0:^hh`0B0:^h
h`030000002[^><0ZkSS00@0ZkSS0P00000<0:^hh`030000002[^N<0ZkWS0140ZkWS00<000000:^i
i02[^N@00`2[^N@2000000`0ZkWT00<000000:^ii02[^N@01@2[^N@3000000X0ZkWT00<000000:^i
i02[^N@00`0000070:^ii0030000002[^N@0ZkWT00D0ZkWT00<000000:^ji02[^^@0402[^^@30000
0180Zk[T00@000000>oZa`3_j/L00000<P3_j/L00140kn[700<000000>oZa`000000103_j/L00`00
0000kn[70>oZa`020>oZa`030000002X/n00Z;?P0140Z;?P00<000000:Rdh@2X]>400`2X]>420000
00`0Z[GQ00<000000:Zeh@2Z]N40402Z]N400`000000Z[KR0:ZfhP040:ZfhP800000302[]n800`00
0000ZkOR0:^ghP0A0:^ghP030000002Z]n80Z[OR00<0Z[OR0`00000;0:^hh`030000002[^><0ZkSS
0180ZkSS00<000000:^hh`2[^><00`00000>0:^hh`030000002[^N<0ZkWS0140ZkWS00<000000:^i
i02[^N@00`00000?0:^ii0040000002[^N@0ZkWT0:^ii0<000003@2[^N@3000000/0ZkWT00<00000
0:^ii02[^N@0102[^N@00`000000Zk[T0:^ji00>0:^ji08000000P2[^^@00`000000Zk[T0:^ji00A
0:^ji0040000003_j/L0kn[7000000L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000
7@3_j/L00140kn[70`0000040>oZa`030000003_j/L0kn[700<0kn[700<000000:Rch02X/n004@2X
/n000`000000Z;CQ0:Rdh@02000000l0Z[GQ00<000000:Zeh@2Z]N40402Z]N400`000000Z[KR0:Zf
hP03000000l0ZkOR00<000000:^ghP2[]n804@2[]n800`000000Z[OR0:ZghP02000000l0ZkSS00<0
00000:^hh`2[^><04@2[^><300000180ZkSS00<000000:^ih`2[^N<0402[^N<3000001<0ZkWT0`00
000>0:^ii08000000P2[^N@00`000000ZkWT0:^ii00:0:^ii0030000002[^N@0ZkWT00@0ZkWT00<0
00000:^ji02[^^@02P2[^^@3000000@0Zk[T00<000000:^ji02[^^@04P2[^^@010000000kn[70>oZ
a`0000060>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000007@3_j/L001P0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000Z;?P0:Rch00@0:Rch0<000004@2Z]N400`000000Z[GQ0:Ze
h@0@0:Zeh@<000004P2[]n800`000000ZkOR0:^ghP0A0:^ghP<000004P2[^><00`000000ZkSS0:^h
h`0>0:^hh`8000000P2[^><00`000000ZkSS0:^hh`0A0:^hh`030000002[^N<0ZkWS00d0ZkWS0P00
00020:^ih`030000002[^N@0ZkWT00h0ZkWT0`0000000`2[^N@000000:^ii00;0:^ii0<00000102[
^N@00`000000ZkWT0:^ii00:0:^ii0030000002[^N@0ZkWT00D0ZkWT00<000000:^ji02[^^@01P2[
^^@3000000P0Zk[T00<000000:^ji02[^^@04@2[^^@010000000kn[70>oZa`0000060>oZa`030000
003_j/L0000000L0kn[70`00000M0>oZa`00603_j/L2000000H0kn[700<000000:Rch02X/n003@2X
/n0200000080Z[CP00<000000:Zeh@2Z]N40402Z]N400`000000Z[GQ0:Zeh@0=0:Zeh@8000000P2[
]^400`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00h0ZkOR0P0000020:^hhP030000002[
^><0ZkSS0140ZkSS00<000000:^hh`2[^><02P2[^><3000000D0ZkSS00<000000:^hh`2[^><0402[
^><00`000000ZkWS0:^ih`0:0:^ih`<000001@2[^N<00`000000ZkWT0:^ii00:0:^ii0<000001@2[
^N@00`000000ZkWT0:^ii0060:^ii0<00000202[^N@00`000000ZkWT0:^ii00:0:^ii0030000002[
^N@0ZkWT00D0ZkWT00<000000:^ji02[^^@00`2[^^@2000000`0Zk[T00<000000:^ji02[^^@04@2[
^^@010000000kn[70>oZa`0000050>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L0
7@3_j/L001P0kn[700<000000>oZa`3_j/L01P3_j/L00`000000Z;?P0:Rch0090:Rch0<000001@2Z
]>000`000000Z[GQ0:Zeh@0@0:Zeh@030000002Z]N40Z[GQ00X0Z[GQ0P0000050:^fh@030000002[
]n80ZkOR0140ZkOR00<000000:^ghP2[]n802P2[]n83000000D0ZkSR00<000000:^hh`2[^><04@2[
^><00`000000ZkSS0:^hh`060:^hh`<00000202[^><00`000000ZkSS0:^hh`0A0:^hh`030000002[
^N<0ZkWS00H0ZkWS0`0000080:^ih`030000002[^N@0ZkWT00P0ZkWT0P0000080:^ii0030000002[
^N@0ZkWT00@0ZkWT0P00000<0:^ii0030000002[^N@0ZkWT00X0ZkWT00<000000:^ii02[^N@0102[
^N@00`000000Zk[T0:^ji003000000l0Zk[T00<000000:^ji02[^^@0402[^^@00`000000kn[70>oZ
a`02000000@0kn[70`0000080>oZa`8000007@3_j/L001L0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000Z;?P0:Rch0070:Rch0800000202Z]>000`000000Z[GQ0:Zeh@0A0:Zeh@030000002Z]N40
Z[GQ00H0Z[GQ0`0000080:^fh@030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n801P2[]n83
000000P0ZkSR00<000000:^hh`2[^><04@2[^><00`000000ZkSS0:^hh`040:^hh`800000302[^><0
0`000000ZkSS0:^hh`0A0:^hh`030000002[^N<0ZkWS00<0ZkWS0P00000<0:^ih`030000002[^N@0
ZkWT00@0ZkWT0`00000;0:^ii0030000002[^N@0ZkWT00<000003P2[^N@00`000000ZkWT0:^ii00;
0:^ii0030000002[^N@0ZkWT00<0ZkWT0`00000B0:^ji0030000002[^^@0Zk[T0100Zk[T0`000000
0`3_j/L000000>oZa`0]0>oZa`005`3_j/L00`000000kn[70>oZa`080>oZa`030000002X/n00Z;?P
00<0Z;?P0`00000;0:Zdh0030000002Z]N40Z[GQ0140Z[GQ00<000000:Zeh@2Z]N400`2Z]N420000
00`0ZkKQ00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP040:^ghP800000302[^>800`00
0000ZkSS0:^hh`0A0:^hh`030000002[^><0ZkSS00<000003`2[^><00`000000ZkSS0:^hh`0@0:^h
h`030000002[^N<0ZkWS00<000003`2[^N<00`000000ZkWT0:^ii003000000h0ZkWT0`00000B0:^i
i0030000002[^N@0ZkWT00X0ZkWT00<000000:^ii02[^N@00`0000020:^ji0030000002[^^@0Zk[T
0140Zk[T00<000000:^ji02[^^@0302[^^@300000080Zk[T00@000000>oZa`3_j/L00000;@3_j/L0
01L0kn[700<000000>oZa`3_j/L02@3_j/L00`000000Z;?P0:Rch002000000l0Z[CP00<000000:Ze
h@2Z]N404@2Z]N400`000000Z[GQ0:Zeh@02000000l0ZkKQ00<000000:^ghP2[]n80402[]n800`00
0000ZkOR0:^ghP03000000l0ZkSR00<000000:^hh`2[^><0402[^><3000001<0ZkSS00<000000:^h
h`2[^><03`2[^><300000180ZkWS0`00000?0:^ii08000000P2[^N@00`000000ZkWT0:^ii00@0:^i
i0030000002[^N@0ZkWT00X0ZkWT0`0000050:^ji0030000002[^^@0Zk[T0180Zk[T00<000000:^j
i02[^^@0202[^^@3000000D0Zk[T00D000000>oZa`3_j/L0kn[70000000/0>oZa`005`3_j/L30000
00X0kn[70P00000B0:Zdh0030000002Z]N40Z[GQ0100Z[GQ0`00000A0:^fh@030000002[]n80ZkOR
0100ZkOR0`00000C0:^hhP030000002[^><0ZkSS00d0ZkSS0P0000020:^hh`030000002[^><0ZkSS
0180ZkSS00<000000:^hh`2[^><02`2[^><300000080ZkWS00<000000:^ih`2[^N<03@2[^N<30000
0080ZkWS00<000000:^ii02[^N@02P2[^N@3000000@0ZkWT00<000000:^ii02[^N@04@2[^N@00`00
0000ZkWT0:^ii0070:^ii08000000P2[^^@00`000000Zk[T0:^ji0040:^ji0030000002[^^@0Zk[T
0180Zk[T00<000000:^ji02[^^@00`2[^^@4000000T0Zk[T00@000000>oZa`3_j/L00000;03_j/L0
01L0kn[700<000000>oZa`3_j/L02`3_j/L00`000000Z[CP0:Zdh00A0:Zdh0030000002Z]N40Z[GQ
00d0Z[GQ0P0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^ghP2[]n80302[]n830000
0080ZkOR00<000000:^hhP2[^>804P2[^>800`000000ZkSS0:^hh`090:^hh`<000001@2[^><00`00
0000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00L0ZkSS0`0000060:^ih`030000002[^N<0ZkWS
00T0ZkWS0`0000060:^ih`030000002[^N@0ZkWT00H0ZkWT0`0000080:^ii0030000002[^N@0ZkWT
0140ZkWT00<000000:^ii02[^N@00`2[^N@3000000@0Zk[T00<000000:^ji02[^^@01@2[^^@00`00
0000Zk[T0:^ji00A0:^ji0030000002[^^@0Zk[T00<000003P2[^^@010000000kn[70>oZa`00000[
0>oZa`005`3_j/L00`000000kn[70>oZa`0<0>oZa`030000002Z]>00Z[CP0140Z[CP00<000000:Ze
h@2Z]N402@2Z]N43000000D0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkOR0:^ghP080:^g
hP<000001P2[]n800`000000ZkSR0:^hhP0B0:^hhP030000002[^><0ZkSS00H0ZkSS0P0000080:^h
h`030000002[^><0ZkSS0180ZkSS00<000000:^hh`2[^><0102[^><3000000T0ZkWS00<000000:^i
h`2[^N<01P2[^N<3000000T0ZkWS00<000000:^ii02[^N@0102[^N@2000000`0ZkWT00<000000:^i
i02[^N@0402[^N@00`000000ZkWT0:^ii003000000P0Zk[T00<000000:^ji02[^^@0102[^^@00`00
0000Zk[T0:^ji00A0:^ji0<000004@2[^^@01@000000kn[70>oZa`3_j/L0000002X0kn[7000F0>oZ
a`030000003_j/L0kn[700h0kn[700<000000:Zdh02Z]>00402Z]>000`000000Z[GQ0:Zeh@070:Ze
h@8000002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]n80ZkOR00@0ZkOR0`00000:0:^g
hP030000002[^>80ZkSR0140ZkSR00<000000:^hh`2[^><00`2[^><3000000/0ZkSS00<000000:^h
h`2[^><04P2[^><00`000000ZkSS0:^hh`03000000d0ZkWS00<000000:^ih`2[^N<00P2[^N<30000
00d0ZkWS00<000000:^ii02[^N@00`00000>0:^ii0030000002[^N@0ZkWT0100ZkWT0`00000<0:^j
i0030000002[^^@0Zk[T00@0Zk[T00<000000:^ji02[^^@03@2[^^@300000080Zk[T00<000000:^j
i02[^^@0402[^^@010000000kn[70>oZa`00000Z0>oZa`005P3_j/L3000000l0kn[700<000000:Zd
h02Z]>00402Z]>000`000000Z[GQ0:Zeh@030:Zeh@<00000302[]^400`000000ZkKQ0:^fh@0@0:^f
h@030000002[]n80ZkOR00<000003P2[]n800`000000ZkSR0:^hhP0A0:^hhP030000002[^><0ZkSS
008000003`2[^><00`000000ZkSS0:^hh`0A0:^hh`<000004@2[^N<010000000ZkWS00000000000@
0:^ih`<000004P2[^N@00`000000ZkWT0:^ii00=0:^ii08000000P2[^^@00`000000Zk[T0:^ji00;
0:^ji0030000002[^^@0Zk[T00<0Zk[T00<000000:^ji02[^^@02P2[^^@3000000D0Zk[T00<00000
0:^ji02[^^@04@2[^^@2000000030>oZa`000000kn[702P0kn[7000F0>oZa`030000003_j/L0kn[7
0100kn[700<000000:Zdh02Z]>00402Z]>000`000000Z[GQ0:Zeh@0200000100ZkKQ00<000000:^f
h@2[]^403`2[]^4300000180ZkOR00<000000:^hhP2[^>80402[^>8300000180ZkSS00<000000:^h
h`2[^><03P2[^><200000080ZkWS00<000000:^ih`2[^N<03P2[^N<300000100ZkWS0P0000020:^i
h`030000002[^N@0ZkWT0100ZkWT00<000000:^ii02[^N@02P2[^N@3000000@0Zk[T00<000000:^j
i02[^^@02`2[^^@00`000000Zk[T0:^ji0040:^ji0030000002[^^@0Zk[T00L0Zk[T0P0000090:^j
i0030000002[^^@0Zk[T0140Zk[T00@000000>oZa`3_j/L00000:03_j/L001H0kn[700<000000>oZ
a`3_j/L04@3_j/L00`000000Z[CP0:Zdh00?0:Zdh0<000004P2[]^400`000000ZkKQ0:^fh@0=0:^f
h@8000000P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[^>80ZkSR00h0ZkSR0P0000020:^h
h`030000002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><02P2[^><3000000@0ZkWS00<000000:^i
h`2[^N<02`2[^N<3000000<0ZkWS00<000000:^ih`2[^N<02P2[^N<3000000@0ZkWS00<000000:^i
i02[^N@04@2[^N@00`000000ZkWT0:^ii0060:^ii0<00000202[^^@00`000000Zk[T0:^ji00;0:^j
i0030000002[^^@0Zk[T00@0Zk[T00<000000:^ji02[^^@00`2[^^@3000000/0Zk[T00<000000:^j
i02[^^@04@2[^^@010000000kn[70>oZa`00000X0>oZa`005P3_j/L00`000000kn[70>oZa`0B0>oZ
a`030000002Z]>00Z[CP00/0Z[CP0`0000020:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^f
h@2[]^402P2[]^42000000D0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkSR0:^hhP0:0:^h
hP<000001@2[^><00`000000ZkSS0:^hh`0A0:^hh`030000002[^><0ZkSS00H0ZkSS0`0000080:^i
h`030000002[^N<0ZkWS00L0ZkWS0`0000070:^ih`030000002[^N<0ZkWS00H0ZkWS0`0000080:^i
h`030000002[^N@0ZkWT0140ZkWT00<000000:^ii02[^N@00`2[^N@2000000`0Zk[T00<000000:^j
i02[^^@02`2[^^@00`000000Zk[T0:^ji0030:^ji0030000002[^^@0Zk[T00<000003`2[^^@00`00
0000Zk[T0:^ji00@0:^ji08000000P3_j/L00`000000kn[70>oZa`0U0>oZa`005P3_j/L00`000000
kn[70000000C0>oZa`030000002Z]>00Z[CP00P0Z[CP0P0000060:^fh@030000002[]^40ZkKQ0140
ZkKQ00<000000:^fh@2[]^401P2[]^43000000L0ZkOR00<000000:^ghP2[]n804@2[]n800`000000
ZkSR0:^hhP070:^hhP800000202[^><00`000000ZkSS0:^hh`0A0:^hh`030000002[^><0ZkSS00@0
ZkSS0P00000<0:^ih`030000002[^N<0ZkWS00<0ZkWS0`00000:0:^ih`030000002[^N<0ZkWS00@0
ZkWS0P00000<0:^ih`030000002[^N@0ZkWT0100ZkWT00<000000:^ii02[^N@00`00000?0:^ji003
0000002[^^@0Zk[T00/0Zk[T00<000000:^ji02[^^@00P2[^^@300000180Zk[T00<000000:^ji02[
^^@03@2[^^@300000080Zk[T00@000000>oZa`3_j/L000009P3_j/L001H0kn[70P00000E0>oZa`03
0000002Z]>00Z[CP00@0Z[CP0`0000090:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[
]^400`2[]^42000000/0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkSR0:^hhP030:^hhP<0
00002`2[^><00`000000ZkSS0:^hh`0A0:^hh`030000002[^><0ZkSS00<000003`2[^N<00`000000
ZkWS00000002000000h0ZkWS00<000000:^ih`2[^N<00`00000?0:^ih`030000002[^N@0ZkWT00l0
ZkWT0`00000B0:^ji0030000002[^^@0Zk[T00/0Zk[T00<000000:^ji02[^^@00P0000020:^ji003
0000002[^^@0Zk[T0140Zk[T00<000000:^ji02[^^@02@2[^^@3000000D0Zk[T00@000000>oZa`3_
j/L000009P3_j/L001D0kn[700<000000>oZa`3_j/L05P3_j/L00`000000Z[CP0:Zdh003000000d0
ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@02000000h0ZkOR00<000000:^ghP2[
]n804@2[]n800`000000ZkSR0:^hhP02000000l0ZkSS00<000000:^hh`2[^><0402[^><300000140
ZkWS0`00000A0:^ih`<000004P2[^N<00`000000ZkWT0:^ii00=0:^ii08000000P2[^N@00`000000
Zk[T0:^ji00A0:^ji0030000002[^^@0Zk[T00X0Zk[T0`0000040:^ji0030000002[^^@0Zk[T0140
Zk[T00<000000:^ji02[^^@01`2[^^@2000000T0Zk[T00@000000>oZa`3_j/L000009@3_j/L000h0
kn[70`0000040>oZa`030000003_j/L0kn[701L0kn[70P00000A0:^fh@030000002[]^40ZkKQ0100
ZkKQ0`00000A0:^ghP030000002[]n80ZkOR0100ZkOR0`00000B0:^hh`030000002[^><0ZkSS00d0
ZkSS0P0000020:^ih`030000002[^N<0ZkWS00d0ZkWS0P0000020:^ih`030000002[^N<0ZkWS00`0
ZkWS0`0000020:^ih`030000002[^N<0ZkWS0140ZkWS00<000000:^ii02[^N@02@2[^N@3000000@0
ZkWT00<000000:^ji02[^^@04P2[^^@00`000000Zk[T0:^ji0060:^ji0<000000P2[^^@00`000000
Zk[T0:^ji0030:^ji0030000002[^^@0Zk[T0140Zk[T00<000000:^ji02[^^@00`2[^^@3000000`0
Zk[T0P0000000`3_j/L000000>oZa`0S0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[701P0kn[700<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0>0:^fh@800000
0P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00d0ZkOR0P0000020:^hhP030000
002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><02@2[^><3000000D0ZkWS00<000000:^ih`2[^N<0
2@2[^N<3000000D0ZkWS00<000000:^ih`2[^N<0202[^N<3000000H0ZkWS00<000000:^ih`2[^N<0
4@2[^N<00`000000ZkWT0:^ii0060:^ii0800000202[^N@00`000000Zk[T0:^ji00B0:^ji0030000
002[^^@0Zk[T00<0Zk[T0P0000060:^ji0030000002[^^@0Zk[T00<0Zk[T00<000000:^ji02[^^@0
402[^^@00`000000Zk[T0:^ji003000000l0Zk[T00@000000>oZa`3_j/L00000903_j/L00100kn[7
00<000000>oZa`3_j/L00P3_j/L2000001X0kn[700<000000:^fh@2[]^403`2[]^400`000000ZkKQ
0:^fh@0:0:^fh@<000001@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00T0ZkOR
0`0000050:^hhP030000002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><01P2[^><2000000P0ZkWS
00<000000:^ih`2[^N<01P2[^N<3000000T0ZkWS00<000000:^ih`2[^N<00`2[^N<4000000T0ZkWS
00<000000:^ih`2[^N<04P2[^N<00`000000ZkWT0:^ii0020:^ii0<000002`2[^N@00`000000Zk[T
0:^ji00A0:^ji0030000002[^^@0Zk[T00<00000202[^^@00`000000Zk[T0:^ji0030:^ji0030000
002[^^@0Zk[T0100Zk[T0`00000C0:^ji0040000003_j/L0kn[7000002<0kn[7000>0>oZa`800000
1@3_j/L00`000000kn[70>oZa`0I0>oZa`030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40
1`2[]^42000000P0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP070:^ghP800000
202[^>800`000000ZkSS0:^hh`0A0:^hh`030000002[^><0ZkSS00<0ZkSS0`00000;0:^ih`030000
002[^N<0ZkWS0080ZkWS0`00000<0:^ih`030000002[^N<0ZkWS00<000003P2[^N<00`000000ZkWS
0:^ih`0A0:^ih`030000002[^N@0ZkWT008000003`2[^N@00`000000Zk[T0:^ji00@0:^ji0<00000
302[^^@00`000000Zk[T0:^ji0030:^ji0030000002[^^@0Zk[T00d0Zk[T0P0000020:^ji0030000
002[^^@0Zk[T0140Zk[T00D000000>oZa`3_j/L0kn[70000000R0>oZa`003P3_j/L3000000@0kn[7
00<000000>oZa`3_j/L06P3_j/L00`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ
0`00000;0:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`2[]n83000000/0ZkSR
00<000000:^hh`2[^><04@2[^><00`000000ZkSS0:^hh`02000000l0ZkWS1000000?0:^ih`<00000
4P2[^N<00`000000ZkWS0:^ih`0@0:^ih`<000004@2[^N@00`000000Zk[T0:^ji00>0:^ji0800000
0P2[^^@00`000000Zk[T0:^ji00;0:^ji0030000002[^^@0Zk[T0080Zk[T00<000000:^ji02[^^@0
2P2[^^@3000000@0Zk[T00<000000:^ji02[^^@04P2[^^@010000000kn[70>oZa`00000R0>oZa`00
503_j/L00`000000kn[70>oZa`0L0>oZa`030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40
0P00000?0:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800P00000?0:^hhP030000
002[^><0ZkSS0100ZkSS0`00000?0:^ih`@000003`2[^N<200000080ZkWS00<000000:^ih`2[^N<0
4@2[^N<00`000000ZkWS0:^ih`0<0:^ih`<000000P2[^N@00`000000ZkWT0:^ii00@0:^ii0030000
002[^^@0Zk[T00X0Zk[T0`0000040:^ji0030000002[^^@0Zk[T00/0Zk[T00<000000:^ji02[^^@0
0`2[^^@00`000000Zk[T0:^ji0060:^ji0<00000202[^^@00`000000Zk[T0:^ji00B0:^ji0040000
003_j/L0kn[700000240kn[7000D0>oZa`030000003_j/L0000001d0kn[700<000000:^fh@2[]^40
3`2[]^4300000180ZkOR00<000000:^ghP2[]n803`2[]n8300000180ZkSR00<000000:^hh`2[^><0
3@2[^><200000080[;SS00<000000:^ih`2[^N<02P2[^N<3000000@0ZkWS00<000000:^ih`2[^N<0
2@2[^N<3000000D0ZkWS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`080:^ih`<00000
1@2[^N@00`000000ZkWT0:^ii00A0:^ii0030000002[^^@0Zk[T00H0Zk[T0`0000080:^ji0030000
002[^^@0Zk[T00/0Zk[T00<000000:^ji02[^^@00`2[^^@00`000000Zk[T0:^ji0030:^ji0800000
302[^^@00`000000Zk[T0:^ji00A0:^ji0030000003_j/L0000000800000803_j/L001@0kn[70P00
000O0>oZa`030000002[]^40ZkKQ00`0ZkKQ0P0000020:bgh@030000002[]n80ZkOR0140ZkOR00<0
00000:^ghP2[]n802`2[]n8300000080[;SR00<000000:^hhP2[^>804@2[^>800`000000ZkSS0:^h
h`090:^hh`<000001@2/^><00`000000ZkWS0:^ih`060:^ih`<00000202[^N<00`000000ZkWS0:^i
h`060:^ih`800000202[^N<00`000000ZkWS0:^ih`0A0:^ih`030000002[^N<0ZkWS00@0ZkWS1000
00090:^ii0030000002[^N@0ZkWT0140ZkWT00<000000:^ji02[^^@00`2[^^@2000000`0Zk[T00<0
00000:^ji02[^^@02`2[^^@00`000000Zk[T0:^ji0020:^ji0030000002[^^@0Zk[T00<000003P2[
^^@00`000000Zk[T0:^ji00A0:^ji08000000P3_j/L00`000000kn[70>oZa`0N0>oZa`00503_j/L0
0`000000kn[70>oZa`0O0>oZa`030000002[]^40ZkKQ00T0ZkKQ0P0000050:bgh@030000002[]n80
ZkOR0140ZkOR00<000000:^ghP2[]n801`2[]n83000000H0[;SR00<000000:^hhP2[^>804@2[^>80
0`000000ZkSS0:^hh`060:^hh`800000202/^><00`000000ZkWS0:^ih`040:^ih`8000002`2[^N<0
0`000000ZkWS0:^ih`030:^ih`<000002`2[^N<00`000000ZkWS0:^ih`0A0:^ih`030000002[^N<0
ZkWS00<000003P2[^N@00`000000ZkWT0:^ii00@0:^ii0030000002[^^@0Zk[T00<000003P2[^^@0
0`000000Zk[T0:^ji00<0:^ji0040000002[^^@0Zk[T0:^ji0<000004P2[^^@00`000000Zk[T0:^j
i00=0:^ji0<000000P2[^^@010000000kn[70>oZa`00000O0>oZa`00503_j/L00`000000kn[70>oZ
a`0O0>oZa`030000002[]^40ZkKQ00H0ZkKQ0`0000080:bgh@030000002[]n80ZkOR0100ZkOR00<0
00000:^ghP2[]n80102[]n83000000X0[;SR00<000000:^hhP2[^>80402[^>800`000000ZkSS0:^h
h`030:^hh`<000002`2/^><00`000000ZkWS0:^ih`03000000h0ZkWS00<000000:^ih`2[^N<00P00
000?0:^ih`030000002[^N<0ZkWS0100ZkWS0`00000A0:^ii0030000002[^N@0ZkWT0100ZkWT0`00
000B0:^ji0030000002[^^@0Zk[T00/0Zk[T100000020:^ji0030000002[^^@0Zk[T0100Zk[T00<0
00000:^ji02[^^@02P2[^^@3000000D0Zk[T00D000000>oZa`3_j/L0kn[7000000060>oZa`<00000
0`3_j/L010000000kn[70>oZa`3_j/L3000000/0kn[7000D0>oZa`030000003_j/L0kn[70200kn[7
00<000000:^fh@2[]^400`2[]^42000000`0[;OQ00<000000:^ghP2[]n80402[]n800`000000ZkOR
0:^ghP03000000h0[;SR00<000000:^hhP2[^>80402[^>800`000000ZkSS0:^hh`02000000h0[;SS
0`00000A0:^ih`<000004P2[^N<00`000000ZkWS0:^ih`0=0:^ih`8000000P2/^N<00`000000ZkWT
0:^ii00@0:^ii0030000002[^N@0ZkWT00`0ZkWT0`0000020:^ji0030000002[^^@0Zk[T0140Zk[T
00<000000:^ji02[^^@0202[^^@4000000@0Zk[T00<000000:^ji02[^^@04@2[^^@00`000000Zk[T
0:^ji0070:^ji08000002@2[^^@010000000kn[70>oZa`0000060>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`0000002`3_j/L001@0kn[70P00000R0>oZa`030000002[]^40ZkKQ00800000
3`2/]n400`000000ZkOR0:^ghP0?0:^ghP<000004@2/^>800`000000ZkSR0:^hhP0@0:^hhP<00000
3@2/^><300000080[;SS00<000000:^ih`2[^N<03@2[^N<200000080[;WS00<000000:^ih`2[^N<0
4@2[^N<00`000000ZkWS0:^ih`090:^ih`<00000102/^N<00`000000ZkWT0:^ii00A0:^ii0030000
002[^N@0ZkWT00P0ZkWT0`0000060:^ji0030000002[^^@0Zk[T0140Zk[T00<000000:^ji02[^^@0
0`2[^^@4000000@0Zk[T00<000000:^ji02[^^@00P2[^^@00`000000Zk[T0:^ji00A0:^ji0030000
002[^^@0Zk[T00<0Zk[T0`00000;0:^ji0050000003_j/L0kn[70>oZa`0000001@3_j/L00`000000
kn[7000000080>oZa`030000003_j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[702<0kn[7
0P00000A0:bgh@030000002[]n80ZkOR00d0ZkOR0P0000020:bhhP030000002/^>80[;SR0100[;SR
00<000000:^hhP2[^>80302[^>8300000080[;SR00<000000:bhh`2/^><0202/^><3000000H0[;SS
00<000000:^ih`2[^N<02@2[^N<3000000D0[;WS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWS
0:^ih`060:^ih`800000202/^N<00`000000ZkWT0:^ii00A0:^ii0030000002[^N@0ZkWT00<0ZkWT
100000090:^ji0030000002[^^@0Zk[T0140Zk[T00<000000:^ji02[^^@00`0000090:^ji0030000
002[^^@0Zk[T0080Zk[T00<000000:^ji02[^^@0402[^^@00`000000Zk[T0:^ji003000000l0Zk[T
00@000000>oZa`3_j/L000001@3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0
kn[7000C0>oZa`030000003_j/L0kn[702@0kn[700<000000:bgh@2/]n40402/]n400`000000ZkOR
0:^ghP0:0:^ghP8000001@2/^>800`000000[;SR0:bhhP0@0:bhhP030000002[^>80ZkSR00P0ZkSR
0`0000060:bhhP030000002/^><0[;SS00@0[;SS0`00000:0:bhh`030000002[^N<0ZkWS00H0ZkWS
0P0000090:bih`030000002[^N<0ZkWS0100ZkWS00<000000:^ih`2[^N<00`2[^N<3000000/0[;WS
00<000000:^ii02[^N@0402[^N@00`000000ZkWT0:^ii003000000h0Zk[T00<000000:^ji02[^^@0
402[^^@3000000`0Zk[T00<000000:^ji02[^^@00P2[^^@00`000000Zk[T0:^ji00@0:^ji0<00000
4`2[^^@010000000kn[70>oZa`0000040>oZa`<000001`3_j/L3000000/0kn[7000C0>oZa`030000
003_j/L0kn[702D0kn[700<000000:bgh@2/]n40402/]n400`000000ZkOR0:^ghP060:^ghP<00000
202/^>800`000000[;SR0:bhhP0@0:bhhP030000002[^>80ZkSR00@0ZkSR0`00000:0:bhhP030000
002/^><0[;SS00<000003@2/^><00`000000ZkWS0:^ih`030:^ih`<00000302/^N<00`000000ZkWS
0:^ih`0@0:^ih`030000002[^N<0ZkWS008000003`2/^N<00`000000ZkWT0:^ii00?0:^ii0<00000
4P2[^^@00`000000Zk[T0:^ji00=0:^ji08000000P2[^^@00`000000Zk[T0:^ji00;0:^ji0030000
002[^^@0Zk[T0080Zk[T00<000000:^ji02[^^@0302[^^@300000080Zk[T00<000000:^ji02[^^@0
4@2[^^@3000000030>oZa`000000kn[701X0kn[7000C0>oZa`8000009`3_j/L00`000000[;OQ0:bg
h@0@0:bgh@030000002[]n80ZkOR00<0ZkOR0P00000<0:bhhP030000002/^>80[;SR0100[;SR00<0
00000:^hhP2[^>800`00000=0:bhhP<000004@2/^><00`000000ZkWS0:^ih`02000000l0[;WS00<0
00000:^ih`2[^N<0402[^N<300000140[;WS00<000000:^ii02[^N@03@2[^N@200000080[;[T00<0
00000:^ji02[^^@04@2[^^@00`000000Zk[T0:^ji0090:^ji0<00000102[^^@00`000000Zk[T0:^j
i00<0:^ji0030000002[^^@0Zk[T0080Zk[T00<000000:^ji02[^^@0202[^^@3000000D0Zk[T00<0
00000:^ji02[^^@04P2[^^@010000000kn[70>oZa`00000K0>oZa`004`3_j/L00`000000kn[70>oZ
a`0W0>oZa`030000002/]n40[;OQ0100[;OQ00<000000:^ghP2[]n800P00000?0:bhhP030000002/
^>80[;SR00l0[;SR0`00000>0:bhhP80000000<0[;SR0000002/^><04@2/^><300000180[;WS00<0
00000:^ih`2[^N<0302[^N<300000080[;WS00<000000:bih`2/^N<0402/^N<00`000000ZkWT0:^i
i0090:^ii0<000001@2/^^@00`000000Zk[T0:^ji00A0:^ji0030000002[^^@0Zk[T00H0Zk[T0P00
00080:^ji0030000002[^^@0Zk[T00`0Zk[T00<000000:^ji02[^^@00P2[^^@00`000000Zk[T0:^j
i0030:^ji0@000002@2[^^@00`000000Zk[T0:^ji00A0:^ji0050000003_j/L0kn[70>oZa`000000
6P3_j/L001<0kn[700<000000>oZa`3_j/L0:03_j/L00`000000[;OQ0:bgh@0?0:bgh@<000004@2/
^>800`000000[;SR0:bhhP0=0:bhhP8000000P2/^>800`000000[;SR0:bhhP090:bhhP<00000102/
^>800`000000[;SS0:bhh`0<0:bhh`<000000P2/^N<00`000000[;WS0:bih`0A0:bih`030000002[
^N<0ZkWS00P0ZkWS0`0000060:bih`030000002/^N<0[;WS0100[;WS00<000000:^ii02[^N@01P2[
^N@2000000P0[;[T00<000000:^ji02[^^@04@2[^^@00`000000Zk[T0:^ji0030:^ji0<000002`2[
^^@00`000000Zk[T0:^ji00;0:^ji0030000002[^^@0Zk[T0080Zk[T00<000000:^ji02[^^@00`00
000>0:^ji0030000002[^^@0Zk[T0100Zk[T0P0000030>oZa`030000003_j/L0kn[701L0kn[7000B
0>oZa`030000003_j/L0kn[702X0kn[700<000000:bgh@2/]n402`2/]n4300000080[;SR00<00000
0:bhhP2/^>80402/^>800`000000[;SR0:bhhP0:0:bhhP8000001@2/^>800`000000[;SR0:bhhP05
0:bhhP<00000202/^>800`000000[;SS0:bhh`080:bhh`<000001P2/^N<00`000000[;WS0:bih`0A
0:bih`030000002[^N<0ZkWS00@0ZkWS0`0000090:bih`030000002/^N<0[;WS0140[;WS00<00000
0:^ii02[^N@00P2[^N@3000000/0[;[T00<000000:^ji02[^^@04@2[^^@00`000000Zk[T0:^ji002
000000h0Zk[T00<000000:^ji02[^^@0302[^^@010000000Zk[T0:^ji02[^^@300000140Zk[T00<0
00000:^ji02[^^@03P2[^^@200000080Zk[T00@000000>oZa`3_j/L000006@3_j/L00180kn[700<0
00000>oZa`3_j/L0:`3_j/L00`000000[;OQ0:bgh@080:bgh@8000001P2/^>800`000000[;SR0:bh
hP0@0:bhhP030000002/^>80[;SR00H0[;SR0`0000080:bhhP040000002/^>80[;SR0:bhhP<00000
302/^>800`000000[;SS0:bhh`040:bhh`<000002P2/^N<00`000000[;WS0:bih`0A0:bih`030000
002[^N<0ZkWS00<000003@2/^N<00`000000[;WS0:bih`0@0:bih`030000002[^N@0ZkWT00800000
3`2/^^@00`000000Zk[T0:^ji00@0:^ji0<000004@2[^^@00`000000Zk[T0:^ji00<0:^ji0<00000
0P2/^^@00`000000Zk[T0:^ji00@0:^ji0030000002[^^@0Zk[T00X0Zk[T0`0000040:^ji0050000
003_j/L0kn[70>oZa`000000603_j/L00180kn[70`00000/0>oZa`030000002/]n40[;OQ00@0[;OQ
0`0000090:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>800`2/^>82000000`0[;SR
0`00000@0:bhhP030000002/^><0[;SS00<000003P2/^N<00`000000[;WS0:bih`0@0:bih`<00000
4@2/^N<00`000000[;WS0:bih`0?0:bih`<000004P2/^^@00`000000Zk[T0:^ji00<0:^ji0<00000
0P2/^^@00`000000Zk[T0:^ji00?0:^ji0030000002[^^@0Zk[T00X0Zk[T100000030:bji0030000
002[^^@0Zk[T0140Zk[T00<000000:^ji02[^^@01P2[^^@3000000P0Zk[T00D000000>oZa`000000
kn[70000000G0>oZa`004P3_j/L00`000000kn[70>oZa`0]0>oZa`030000002/]n40[;OQ00<00000
3@2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR008000002`2/^>83000000030:bh
hP000000[;SR0100[;SR0`00000A0:bih`030000002/^N<0[;WS00h0[;WS0P0000020:bih`030000
002/^N<0[;WS0100[;WS00<000000:bih`2/^N<02`2/^N<300000080[;[S00<000000:bji02/^^@0
4@2/^^@00`000000Zk[T0:^ji0080:^ji0<000001@2/^^@00`000000Zk[T0:^ji00@0:^ji0030000
002[^^@0Zk[T00H0Zk[T0`0000030:bji0030000002/^^@0[;[T0080[;[T00<000000:^ji02[^^@0
4@2[^^@00`000000Zk[T0:^ji0030:^ji08000002`2[^^@01@000000kn[70>oZa`3_j/L0000001L0
kn[7000B0>oZa`030000003_j/L0kn[702h0kn[70P00000A0:bhhP030000002/^>80[;SR00l0[;SR
0`00000:0:bhhP<00000102/^>800`000000[;SR0:bhhP0=0:bhhP8000000P2/^N<00`000000[;WS
0:bih`0@0:bih`030000002/^N<0[;WS00X0[;WS0`0000040:bih`030000002/^N<0[;WS0140[;WS
00<000000:bih`2/^N<01`2/^N<3000000H0[;[S00<000000:bji02/^^@0402/^^@00`000000Zk[T
0:^ji0040:^ji0@000002@2/^^@00`000000Zk[T0:^ji00@0:^ji0030000002[^^@0Zk[T00<0Zk[T
0P0000070:bji0030000002/^^@0[;[T0080[;[T00<000000:^ji02[^^@0402[^^@00`000000Zk[T
0:^ji003000000h0Zk[T00D000000>oZa`3_j/L0kn[70000000F0>oZa`001@3_j/L300000080kn[7
0`0000050>oZa`030000003_j/L0kn[702l0kn[700<000000:bhhP2/^>80402/^>800`000000[;SR
0:bhhP0;0:bhhP<000000P2/^>800`000000[;SR0:bhhP050:bhhP<00000202/^>800`000000[;SR
0:bhhP0:0:bhhP8000001@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00L0[;WS
0P0000080:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0102/^N<3000000T0[;[S
00<000000:bji02/^^@04@2/^^@00`000000Zk[T0:^ji003000000h0[;[T00<000000:^ji02[^^@0
3`2[^^@00`000000Zk[T0:^ji003000000X0[;[T00D000000:bji02/^^@0[;[T0000000B0:^ji0<0
00004P2[^^@01@000000kn[70>oZa`3_j/L0000001D0kn[700060>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000040>oZa`030000003_j/L0kn[70340kn[700<000000:bhhP2/^>80402/^>80
0`000000[;SR0:bhhP080:bhhP8000001P2/^>800`000000[;SR0:bhhP020:bhhP800000302/^>80
0`000000[;SR0:bhhP060:bhhP<00000202/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0
[;WS00<0[;WS0`00000;0:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`00000=
0:bjh`030000002/^^@0[;[T0100[;[T0`00000A0:bji0030000002[^^@0Zk[T00l0Zk[T0`00000=
0:bji0030000002/^^@0[;[T0080[;[T00<000000:^ji02[^^@0302[^^@300000080[;[T00<00000
0:^ji02[^^@0402[^^@01@000000kn[70>oZa`3_j/L0000001D0kn[700060>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000040>oZa`<00000<P3_j/L00`000000[;SR0:bhhP0@0:bhhP030000
002/^>80[;SR00@0[;SR0`0000090:bhhP@000003`2/^>800`000000[;SR0:bhhP030:bhhP800000
302/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS008000003`2/^N<00`000000[;WS
0:bih`0?0:bih`<000004@2/^^<00`000000[;[T0:bji00=0:bji08000000P2/^^@00`000000[;[T
0:bji00@0:bji0030000002[^^@0Zk[T00/0Zk[T0`0000020:bji0030000002/^^@0[;[T00`0[;[T
00<000000:bji02/^^@00P2/^^@00`000000Zk[T0:^ji0080:^ji0<000001@2/^^@00`000000Zk[T
0:^ji00A0:^ji0050000003_j/L0kn[70>oZa`000000503_j/L000H0kn[700L000000>oZa`3_j/L0
kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000[;SR0:bhhP0@0:bh
hP030000002/^>80[;SR00<000002P2/^>8400000180[;SR00<000000:bhhP2/^>800P00000>0:bi
h`030000002/^N<0[;WS0100[;WS0`00000A0:bih`030000002/^N<0[;WS00d0[;WS0P0000020:bi
h`030000002/^^<0[;[S0100[;[S00<000000:bji02/^^@02@2/^^@3000000@0[;[T00<000000:bj
i02/^^@04@2/^^@00`000000Zk[T0:^ji0070:^ji0<000001P2/^^@00`000000[;[T0:bji00<0:bj
i0030000002/^^@0[;[T0080[;[T00<000000:^ji02[^^@00`2[^^@4000000T0[;[T00<000000:^j
i02[^^@0402[^^@00`000000kn[70>oZa`03000001<0kn[700050>oZa`8000000`3_j/L3000000@0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000[;SR0:bhhP0?0:bhhP<000002P2/^>83000000<0
[;SR00<000000:bhhP2/^>80402/^>8300000140[;WS00<000000:bih`2/^N<0302/^N<300000080
[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`090:bih`<000001@2/^N<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^@0[;[T00H0[;[T0P0000080:bji0030000002/^^@0[;[T0140
[;[T00<000000:^ji02[^^@00`2[^^@3000000T0[;[T00<000000:bji02/^^@03@2/^^@01@000000
[;[T0:bji02/^^@000000080Zk[T0`00000>0:bji0030000002[^^@0Zk[T00l0Zk[T0P0000030>oZ
a`030000003_j/L0kn[70140kn[7000A0>oZa`030000003_j/L0kn[703@0kn[700<000000:bhhP2/
^>803@2/^>8200000080[;SR00<000000:bhhP2/^>801@2/^>83000000L0[;SR00<000000:bhhP2/
^>80302/^>8300000080[;WR00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`080:bih`<0
00001P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00H0[;WS0P0000080:bih`03
0000002/^^<0[;[S0100[;[S00<000000:bji02/^^@00`2/^^@3000000/0[;[T00<000000:bji02/
^^@0402/^^@00`000000Zk[T0:^ji003000000d0[;[T00<000000:bji02/^^@0302/^^@010000000
[;[T0:bji02/^^@300000140[;[T00<000000:^ji02[^^@0302[^^@300000080[;_T00D000000>oZ
a`3_j/L0kn[70000000B0>oZa`004@3_j/L2000003H0kn[700<000000:bhhP2/^>802P2/^>820000
00D0[;SR00@000000:bhhP2/^>80[;SR0`00000;0:bhhP030000002/^>80[;SR00P0[;SR0`000006
0:bihP030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0102/^N<3000000T0[;WS00<00000
0:bih`2/^N<04@2/^N<00`000000[;WS0:bih`020:bih`<000002`2/^N<00`000000[;[S0:bjh`0@
0:bjh`030000002/^^@0[;[T008000003P2/^^@00`000000[;[T0:bji00@0:bji0<000004@2/^^@0
0`000000[;[T0:bji00<0:bji0<000000P2/^^@00`000000[;[T0:bji00@0:bji0030000002[^^@0
Zk[T00P0Zk[T0`0000050:bki0030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03`3_j/L0
0140kn[700<000000>oZa`3_j/L0=P3_j/L00`000000[;SR0:bhhP060:bhhP<00000202/^>830000
00l0[;SR00<000000:bhhP2/^>80102/^>83000000T0[;WR00<000000:bih`2/^N<04@2/^N<00`00
0000[;WS0:bih`03000000d0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`020000
00l0[;WS00<000000:bjh`2/^^<03`2/^^<300000140[;[T00<000000:bji02/^^@0302/^^@30000
0080[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji0080:bji0<0000000<0[;[T0000
002/^^@00P2/^^@00`000000[;[T0:bji00A0:bji0030000002[^^@0Zk[T00<0Zk[T100000090:bk
i0050000003_j/L0kn[70>oZa`0000004@3_j/L00100kn[700<000000>oZa`3_j/L0>03_j/L00`00
0000[;SR0:bhhP030:bhhP800000202/^>83000000030:bhhP000000[;SR0100[;SR00<000000:bh
hP2/^>800`00000=0:bihP030000002/^N<0[;WS0100[;WS0`00000A0:bih`030000002/^N<0[;WS
00l0[;WS0`00000B0:bih`030000002/^^<0[;[S00/0[;[S0`0000020:bji0030000002/^^@0[;[T
0100[;[T00<000000:bji02/^^@0202/^^@3000000D0[;[T00<000000:bji02/^^@0402/^^@00`00
0000[;[T0:bji0040:bji0@000001@2/^^@01@000000[;[T0:bji02/^^@000000180[;[T00<00000
0:^ji02[^^@00`00000=0:bki0030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03P3_j/L0
0100kn[700<000000>oZa`3_j/L0>@3_j/L00`000000[;SR0:bhhP02000000P0[;SR0P0000040:bh
hP030000002/^>80[;SR00l0[;SR0`00000A0:bihP030000002/^N<0[;WS00d0[;WS0P0000020:bi
h`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bi
h`2/^N<04@2/^N<00`000000[;[S0:bjh`070:bjh`<000001P2/^^@00`000000[;[T0:bji00@0:bj
i0030000002/^^@0[;[T00<0[;[T100000090:bji0030000002/^^@0[;[T0100[;[T00<000000:bj
i02/^^@00`0000090:bji0050000002/^^@0[;[T0:bji00000004P2/^^@300000140[;_T00<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0=0>oZa`00403_j/L00`000000kn[70>oZa`0j0>oZ
a`8000001`2/^>83000000L0[;SR00<000000:bhhP2/^>802`2/^>8300000080[;WR00<000000:bi
hP2/^N80402/^N800`000000[;WS0:bih`090:bih`<000001@2/^N<00`000000[;WS0:bih`0@0:bi
h`030000002/^N<0[;WS00L0[;WS0`0000060:bih`030000002/^N<0[;WS0100[;WS00<000000:bj
h`2/^^<0102/^^<3000000T0[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji0030000
00h0[;[T00<000000:bji02/^^@03`2/^^@3000000d0[;[T00D000000:bji02/^^@0[;[T0000000?
0:bji08000000P2/^^@00`000000[;_T0:bki00@0:bki0030000003_j/L00000008000003`3_j/L0
0100kn[70P00000l0>oZa`030000002/^>80[;SR0080[;SR0`00000;0:bhhP030000002/^>80[;SR
00P0[;SR0P0000060:bihP030000002/^N80[;WR0100[;WR00<000000:bih`2/^N<01P2/^N<20000
00T0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`040:bih`<000002P2/^N<00`00
0000[;WS0:bih`0@0:bih`030000002/^^<0[;[S00<000003@2/^^@00`000000[;[T0:bji00?0:bj
i0<000004@2/^^@00`000000[;[T0:bji00=0:bji08000000P2/^^@00`000000[;[T0:bji00<0:bj
i0050000002/^^@0[;[T0:bji00000002`2/^^@3000000@0[;[T00<000000:bki02/^n@0402/^n@0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700`0kn[7000@0>oZa`030000003_j/L0kn[7
03`0kn[71000000?0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bihP030000002/^N80[;WR
00l0[;WR00<000000:bih`2/^N<00`2/^N<3000000`0[;WS00<000000:bih`2/^N<03`2/^N<00`00
0000[;WS0:bih`03000000h0[;WS00<000000:bih`2/^N<03`2/^N<300000140[;[T00<000000:bj
i02/^^@02`2/^^@300000080[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji0090:bj
i0<00000102/^^@00`000000[;[T0:bji00=0:bji0040000002/^^@0[;[T000000P0[;[T0`000008
0:bji0030000002/^n@0[;_T0100[;_T00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;
0>oZa`00403_j/L00`000000kn[70>oZa`0j0>oZa`@000004P2/^>800`000000[;SR0:bhhP030000
00d0[;WR00<000000:bihP2/^N803`2/^N800`000000[;WS0:bih`02000000l0[;WS00<000000:bi
h`2/^N<03`2/^N<300000140[;WS00<000000:bih`2/^N<0302/^N<300000080[;[S00<000000:bj
i02/^^@0402/^^@00`000000[;[T0:bji0070:bji0<000001P2/^^@00`000000[;[T0:bji00@0:bj
i0030000002/^^@0[;[T00H0[;[T0P0000080:bji0030000002/^^@0[;[T00`0[;[T00D000000:bj
i02/^^@0[;[T000000050:bji08000002`2/^^@00`000000[;_T0:bki00@0:bki0030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L02`3_j/L000l0kn[700<000000>oZa`3_j/L0>03_j/L30000
00@0kn[700<000000:bhhP2/^>803`2/^>8300000100[;WR00<000000:bihP2/^N803`2/^N830000
0180[;WS00<000000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<0402/^N<00`00
0000[;WS0:bih`080:bih`<000001@2/^^<00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T
00@0[;[T0`0000090:bji0030000002/^^@0[;[T0140[;[T00<000000:bji02/^^@00P2/^^@30000
00/0[;[T00<000000:bji02/^^@0302/^^@010000000[;[T0:bji00000020:bji0<000003P2/^^@0
0`000000[;_T0:bki00?0:bki08000000`3_j/L2000000`0kn[7000?0>oZa`030000003_j/L0kn[7
03D0kn[70`0000070>oZa`030000002/^>80[;SR00d0[;SR0P0000020:bhhP030000002/^N80[;WR
00l0[;WR00<000000:bihP2/^N802`2/^N8300000080[;WS00<000000:bih`2/^N<04@2/^N<00`00
0000[;WS0:bih`080:bih`8000001P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS
00@0[;WS0`0000090:bjh`030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00`00000=0:bj
i0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00P00000>0:bji0030000002/^^@0[;[T
00d0[;[T00<000000:bji00000000P00000B0:bji0030000002/^n@0[;_T00/0[;_T0`0000020:bk
i0<0000000<0kn[70000003_j/L02`3_j/L000l0kn[70`00000c0>oZa`8000002`3_j/L00`000000
[;SR0:bhhP0:0:bhhP8000001@2/^>800`000000[;WR0:bihP0?0:bihP030000002/^N80[;WR00P0
[;WR0P0000060:bih`030000002/^N<0[;WS0140[;WS00<000000:bih`2/^N<0102/^N<3000000P0
[;WS00<000000:bih`2/^N<04@2/^N<00`000000[;WS0:bih`03000000d0[;[S00<000000:bji02/
^^@03`2/^^@300000140[;[T00<000000:bji02/^^@03`2/^^@300000140[;[T00<000000:bji02/
^^@02`2/^^@300000080[;[T00<000000:bji02/^^@0402/^^@00`000000[;_T0:bki0080:bki0<0
00001@2/^n@01@000000kn[70>oZa`3_j/L0000000`0kn[7000?0>oZa`030000003_j/L0kn[70300
kn[70`00000>0>oZa`030000002/^>80[;SR00H0[;SR0`0000080:bhhP030000002/^N80[;WR00l0
[;WR00<000000:bihP2/^N80102/^N83000000T0[;WS00<000000:bih`2/^N<04@2/^N<00`000000
[;WS0:bih`03000000`0[;WS00<000000:bih`2/^N<0402/^N<300000100[;[S00<000000:bji02/
^^@03@2/^^@200000080[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji00;0:bji0<0
00000P2/^^@00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00L0[;[T0`0000020:bji005
0000002/^^@0[;[T0:bji00000004P2/^^@00`000000[;_T0:bki0030:bki0@000002@2/^n@01000
0000kn[70>oZa`00000<0>oZa`003`3_j/L00`000000kn[70>oZa`0]0>oZa`<000004P3_j/L00`00
0000[;SR0:bhhP030:bhhP800000302/^>800`000000[;WR0:bihP0?0:bihP030000002/^N80[;WR
00<000003@2/^N<00`000000[;WS0:bih`0@0:bih`<00000402/^N<00`000000[;WS0:bih`0=0:bi
h`8000000P2/^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^@0[;[T00T0[;[T0`0000050:bj
i0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@01`2/^^@3000000H0[;[T00<000000:bj
i02/^^@0402/^^@00`000000[;[T0:bji0030:bji0<000001P2/^^@010000000[;[T0:bji000000B
0:bji0030000002/^n@0[;_T00<000003P2/^n@010000000kn[70>oZa`00000;0>oZa`003`3_j/L0
0`000000kn[70>oZa`0Z0>oZa`<000005P3_j/L00`000000[;SR0:bhhP02000000h0[;SR00<00000
0:bihP2/^N803`2/^N8300000140[;WS00<000000:bih`2/^N<0302/^N<300000080[;WS00<00000
0:bih`2/^N<03`2/^N<00`000000[;WS0:bih`090:bih`<000001@2/^^<00`000000[;[S0:bjh`0?
0:bjh`030000002/^^@0[;[T00H0[;[T0P0000080:bji0030000002/^^@0[;[T0100[;[T00<00000
0:bji02/^^@0102/^^@3000000T0[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji003
000000X0[;[T00@000000:bji02/^^@000004@2/^^@300000140[;_T00@000000>oZa`3_j/L00000
2`3_j/L000l0kn[700<000000>oZa`0000009`3_j/L3000001X0kn[70P00000A0:bhhP030000002/
^N80[;WR00/0[;WR0`0000020:bihP030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0202/
^N<3000000H0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`060:bih`800000202/
^^<00`000000[;[S0:bjh`0@0:bjh`030000002/^^@0[;[T0080[;[T0`00000;0:bji0030000002/
^^@0[;[T0100[;[T00<000000:bji02/^^@00`00000=0:bji0030000002/^^@0[;[T00l0[;[T0`00
000=0:bji0050000002/^^@0[;[T0:bji00000003@2/^^@300000080[;_T00<000000:bki02/^n@0
402/^n@00`000000kn[70000000;0>oZa`003P3_j/L3000002D0kn[70`00000N0>oZa`030000002/
^>80[;SR0100[;SR00<000000:bihP2/^N80202/^N82000000H0[;WR00<000000:bih`2/^N<0402/
^N<00`000000[;WS0:bih`040:bih`<000002@2/^N<00`000000[;WS0:bih`0?0:bih`030000002/
^N<0[;WS00<0[;WS0`00000;0:bjh`030000002/^^<0[;[S00l0[;[S00<000000:bji02/^^@00P00
000?0:bji0030000002/^^@0[;[T00l0[;[T0`00000A0:bji0030000002/^^@0[;[T00/0[;[T0`00
00020:bji0030000002/^^@0[;[T00`0[;[T00D000000:bji02/^^@0[;[T000000090:bji0<00000
1@2/^n@00`000000[;_T0:bki00A0:bki08000002`3_j/L000h0kn[700<000000>oZa`3_j/L08P3_
j/L300000280kn[700<000000:bhhP2/^>80402/^>800`000000[;WR0:bihP040:bihP<000002@2/
^N800`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS0:bi
h`0?0:bih`030000002/^N<0[;WS008000003`2/^^<00`000000[;[S0:bjh`0>0:bjh`<000004P2/
^^@00`000000[;[T0:bji00;0:bji0<000000P2/^^@00`000000[;[T0:bji00@0:bji0030000002/
^^@0[;[T00L0[;[T0`0000060:bji0030000002/^^@0[;[T00`0[;[T00@000000:bji02/^^@00000
1P2/^^@3000000T0[;_T00<000000:bki02/^n@0402/^n@2000000/0kn[70000103_j/L000000000
000000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0O0>oZa`<000009P3_j/L00`000000[;SR
0:bhhP0@0:bhhP030000002/^N80[;WR00<000003@2/^N800`000000[;WS0:bih`0?0:bih`<00000
4@2/^N<00`000000[;WS0:bih`0>0:bih`<000004P2/^^<00`000000[;[S0:bjh`0:0:bjh`<00000
0P2/^^@00`000000[;[T0:bji00A0:bji0030000002/^^@0[;[T00L0[;[T0`0000060:bji0030000
002/^^@0[;[T00l0[;[T00<000000:bji02/^^@0102/^^@3000000T0[;[T00<000000:bji02/^^@0
3@2/^^@010000000[;[T0:bji00000020:bji0<000003@2/^n@00`000000[;_T0:bki00?0:bki080
00002`3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[701d0kn[70P00000Z0>oZa`030000002/^>80[;SR00l0[;SR0`00000@0:bihP030000
002/^N<0[;WS00d0[;WS0P0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0
2P2/^N<300000080[;[S00<000000:bjh`2/^^<04@2/^^<00`000000[;[S0:bjh`070:bjh`800000
1P2/^^@00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00@0[;[T0`0000090:bji0030000
002/^^@0[;[T0100[;[T00<000000:bji02/^^@00`00000=0:bji0030000002/^^@0[;[T00`0[;[T
00<000000:bji02/^^@00`00000@0:bki0030000002/^n@0[;_T00`0[;_T0`0000000`3_j/L00000
0>oZa`0:0>oZa`000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[70P00
000K0>oZa`<00000;03_j/L00`000000[;SR0:bhhP0=0:bhhP8000000P2/^N800`000000[;WR0:bi
hP0?0:bihP030000002/^N<0[;WS00X0[;WS0P0000050:bih`030000002/^N<0[;WS0100[;WS00<0
00000:bih`2/^N<01`2/^N<2000000H0[;[S00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bj
h`040:bjh`<000002@2/^^@00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00<000003@2/
^^@00`000000[;[T0:bji00?0:bji0<000004@2/^^@00`000000[;[T0:bji00;0:bji0<000000P2/
^n@00`000000[;_T0:bki00?0:bki0030000002/^n@0[;_T00P0[;_T0`0000050>oZa`030000003_
j/L0kn[700P0kn[700020>oZa`040000003_j/L0kn[70>oZa`8000001P3_j/L00`000000kn[70>oZ
a`0G0>oZa`<00000<03_j/L00`000000[;SR0:bhhP0:0:bhhP8000001@2/^N800`000000[;WR0:bi
hP0?0:bihP030000002/^N<0[;WS00H0[;WS0`0000080:bih`030000002/^N<0[;WS00l0[;WS00<0
00000:bih`2/^N<0102/^N<3000000T0[;[S00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bj
h`03000000d0[;[T00<000000:bji02/^^@03`2/^^@300000140[;[T00<000000:bji02/^^@02`2/
^^@300000080[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji0070:bji0<000000P2/
^n@010000000[;_T0:bki000000B0:bki0030000002/^n@0[;_T00<0[;_T100000080>oZa`030000
003_j/L0kn[700P0kn[700000`3_j/L00000000000030>oZa`<00000103_j/L00`000000kn[70>oZ
a`0E0>oZa`<00000=03_j/L00`000000[;SR0:bhhP060:bhhP<00000202/^N800`000000[;WR0:bi
hP0?0:bihP030000002/^N<0[;WS00<0[;WS0P00000<0:bih`030000002/^N<0[;WS00l0[;WS00<0
00000:bih`2/^N<00`00000=0:bjh`030000002/^^<0[;[S00l0[;[S0`00000@0:bji0030000002/
^^@0[;[T00`0[;[T0`0000020:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@01`2/
^^@3000000D0[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji0040:bji0<000001P2/
^n@010000000[;_T0:bki000000A0:bki0030000002/^n@0[;_T00<00000303_j/L00`000000kn[7
0>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`0B0>oZa`<00000>03_j/L00`000000[;SR0:bh
hP030:bhhP800000302/^N800`000000[;WR0:bihP0?0:bihP030000002/^N<0[;WS008000003P2/
^N<00`000000[;WS0:bih`0?0:bih`<00000402/^^<00`000000[;[S0:bjh`0<0:bjh`<000000P2/
^^<00`000000[;[T0:bji00?0:bji0030000002/^^@0[;[T00P0[;[T0`0000060:bji0030000002/
^^@0[;[T00l0[;[T00<000000:bji02/^^@0102/^^@3000000T0[;[T00<000000:bji02/^^@0402/
^^@00`000000[;[T0:bji003000000T0[;_T00D000000:bki02/^n@0[;_T0000000@0:bki0<00000
3`3_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`0?0>oZa`<00000?03_
j/L00`000000[;SR0:bhhP02000000h0[;WR00<000000:bihP2/^N803`2/^N8300000140[;WS00<0
00000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bj
h`080:bjh`<000001P2/^^<00`000000[;[T0:bji00?0:bji0030000002/^^@0[;[T00@0[;[T0`00
00090:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00`00000=0:bji0030000002/
^^@0[;[T00l0[;[T0`00000=0:bki0040000002/^n@0[;_T000000d0[;_T0`00000B0>oZa`030000
003_j/L0kn[700P0kn[7000=0>oZa`8000003@3_j/L300000400kn[70P00000A0:bihP030000002/
^N80[;WR00/0[;WR0`0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0202/
^N<2000000H0[;WS00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`040:bjh`<000002@2/
^^<00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00<000003@2/^^@00`000000[;[T0:bj
i00?0:bji0<00000402/^^@00`000000[;[T0:bji00<0:bji0<000000P2/^^@00`000000[;_T0:bk
i00<0:bki0040000002/^n@0[;_T000000T0[;_T0`00000E0>oZa`030000003_j/L0kn[700P0kn[7
000=0>oZa`030000003_j/L0kn[700T0kn[70`0000140>oZa`030000002/^N80[;WR0100[;WR00<0
00000:bihP2/^N80202/^N82000000H0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bi
h`040:bih`<000002@2/^N<00`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S00<000003@2/
^^<00`000000[;[T0:bji00?0:bji0<000004@2/^^@00`000000[;[T0:bji00;0:bji0<000000P2/
^^@00`000000[;[T0:bji00?0:bji0030000002/^^@0[;[T00P0[;[T0`0000050:bji0030000002/
^n@0[;_T00`0[;_T00D000000:bki02/^n@0[;_T000000050:bki0<00000603_j/L00`000000kn[7
0>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`070>oZa`800000B03_j/L00`000000[;WR0:bi
hP0@0:bihP030000002/^N80[;WR00@0[;WR0`0000090:bih`030000002/^N<0[;WS0100[;WS00<0
00000:bih`2/^N<00`00000=0:bih`030000002/^^<0[;[S00h0[;[S0`00000A0:bjh`030000002/
^^@0[;[T00/0[;[T0`0000020:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@01`2/
^^@3000000H0[;[T00<000000:bji02/^^@03`2/^^@00`000000[;[T0:bji0030:bji0@000002@2/
^^@00`000000[;_T0:bki00<0:bki0040000002/^n@0[;_T00000080[;_T0`00000L0>oZa`030000
003_j/L0kn[700L0kn[7000<0>oZa`030000003_j/L0kn[700D0kn[70`00001;0>oZa`030000002/
^N80[;WR0100[;WR00<000000:bihP2/^N800`00000=0:bih`030000002/^N<0[;WS00l0[;WS0`00
000@0:bih`030000002/^^<0[;[S00/0[;[S0`0000020:bjh`030000002/^^<0[;[S0100[;[S00<0
00000:bji02/^^@01`2/^^@3000000H0[;[T00<000000:bji02/^^@03`2/^^@00`000000[;[T0:bj
i0040:bji0<000002@2/^^@00`000000[;[T0:bji00?0:bji0030000002/^^@0[;[T00<000003P2/
^^@00`000000[;_T0:bki00<0:bki0030000002/^n@00000008000007`3_j/L00`000000kn[70>oZ
a`070>oZa`00303_j/L00`000000kn[70>oZa`020>oZa`<00000C`3_j/L00`000000[;WR0:bihP0?
0:bihP<000004@2/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0?
0:bih`030000002/^^<0[;[S00P0[;[S0P0000060:bjh`030000002/^^<0[;[S00l0[;[S00<00000
0:bji02/^^@0102/^^@3000000T0[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji003
000000d0[;[T00<000000:bji02/^^@03P2/^^@300000140[;[T00<000000:bki02/^n@02`2/^n@3
00000280kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`0000000P00001C0>oZ
a`030000002/^N80[;WR00/0[;WR0`0000020:fihP030000002/^N<0[;WS0100[;WS00<000000:bi
h`2/^N<0202/^N<2000000H0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;[S0:bjh`040:bj
h`<000002@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^@0[;[T00<000003@2/^^@00`00
0000[;[T0:bji00?0:bji0<000004@2/^^@00`000000[;[T0:bji00:0:bji0<000000P2/^^@00`00
0000[;[T0:bji00@0:bji0030000002/^n@0[;_T00L0[;_T0`0000020>oZa`030000003_j/L0kn[7
0200kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[70P00001G0>oZa`030000002/^N80[;WR00P0
[;WR0P0000060:fihP030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0102/^N<3000000T0
[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;[S0:bjh`03000000d0[;[S00<000000:bjh`2/
^^<03P2/^^<300000140[;[T00<000000:bji02/^^@02`2/^^@300000080[;[T00<000000:bji02/
^^@0402/^^@00`000000[;[T0:bji0070:bji08000001P2/^^@00`000000[;[T0:bji00@0:bji003
0000002/^n@0[;_T00<0[;_T0`0000060>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L01`3_j/L000d0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000[;WR0:bihP040:bihP<00000
2@2]^N800`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS
0:bih`0>0:bih`<00000402/^^<00`000000[;[S0:bjh`0;0:bjh`<000000P2/^^<00`000000[;[T
0:bji00@0:bji0030000002/^^@0[;[T00L0[;[T0`0000060:bji0030000002/^^@0[;[T00l0[;[T
00<000000:bji02/^^@0102/^^@3000000P0[;[T00<000000:bji02/^^@0402/^^@00`000000[;_T
0:bki003000000X0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`070>oZa`003P3_
j/L2000005L0kn[700<000000:bihP2/^N800`00000=0:fihP030000002/^N<0[;WS00l0[;WS0`00
000@0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bjh`030000002/^^<0[;[S00l0[;[S00<0
00000:bjh`2/^^<0202/^^<2000000H0[;[S00<000000:bji02/^^@03`2/^^@00`000000[;[T0:bj
i0040:bji0<000002@2/^^@00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00<00000302/
^^@00`000000[;[T0:bji00?0:bji0<000003P3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_
j/L0kn[700L0kn[7000@0>oZa`030000003_j/L0kn[705D0kn[70P00000A0:fihP030000002/^N<0
[;WS00/0[;WS0`0000020:fih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0202/^N<2
000000H0[;[S00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`040:bjh`<000002@2/^^<0
0`000000[;[T0:bji00?0:bji0030000002/^^@0[;[T00<000003@2/^^@00`000000[;[T0:bji00?
0:bji0<00000402/^^@00`000000[;[T0:bji00;0:bji0<000004@3_j/L00`000000kn[70>oZa`0M
0>oZa`030000003_j/L0kn[700L0kn[7000A0>oZa`030000003_j/L0kn[705D0kn[700<000000:fi
hP2]^N80402]^N800`000000[;WS0:bih`080:bih`8000001P2]^N<00`000000[;WS0:bih`0?0:bi
h`030000002/^N<0[;WS00@0[;WS0`0000090:bjh`030000002/^^<0[;[S00l0[;[S00<000000:bj
h`2/^^<00`00000=0:bjh`030000002/^^@0[;[T00h0[;[T0`00000A0:bji0030000002/^^@0[;[T
00/0[;[T0`0000020:bji0030000002/^^@0[;[T00l0[;[T00<000000:bji02/^^@01`2/^^@30000
01D0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`060>oZa`004P3_j/L00`000000
kn[70>oZa`1E0>oZa`030000002]^N80[KWR0100[KWR00<000000:bih`2/^N<0102/^N<3000000T0
[KWS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`03000000d0[;[S00<000000:bjh`2/
^^<03P2/^^<300000100[;[S00<000000:bji02/^^@02`2/^^@300000080[;[T00<000000:bji02/
^^@0402/^^@00`000000[;[T0:bji0070:bji0<000001@2/^^@00`000000[;[T0:bji00?0:bji003
0000002/^^@0[;[T00@0[;[T0`00000I0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L01P3_j/L001<0kn[70P00001F0>oZa`030000002]^N80[KWR0100[KWR00<000000:bih`2/^N<0
0`00000=0:fih`030000002/^N<0[;WS00h0[;WS0`00000@0:bjh`030000002/^^<0[;[S00/0[;[S
0`0000020:bjh`030000002/^^<0[;[S00l0[;[S00<000000:bji02/^^@0202/^^@2000000H0[;[T
00<000000:bji02/^^@03`2/^^@00`000000[;[T0:bji0040:bji0<000002@2/^^@00`000000[;[T
0:bji00?0:bji0030000002/^^@0[;[T00<000007@3_j/L00`000000kn[70>oZa`0K0>oZa`030000
003_j/L0kn[700H0kn[7000E0>oZa`030000003_j/L0kn[705@0kn[700<000000:fihP2]^N803`2]
^N8300000100[KWS00<000000:bih`2/^N<02`2/^N<300000080[K[S00<000000:bjh`2/^^<03`2/
^^<00`000000[;[S0:bjh`080:bjh`8000001P2/^^<00`000000[;[S0:bjh`0?0:bjh`030000002/
^^@0[;[T00@0[;[T0`0000080:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00`00
000=0:bji0030000002/^^@0[;[T00h0[;[T0`00000P0>oZa`030000003_j/L0kn[701/0kn[700<0
00000>oZa`3_j/L01P3_j/L001H0kn[700<000000>oZa`3_j/L0E03_j/L00`000000[KWR0:fihP0;
0:fihP<000000P2]^N<00`000000[KWS0:fih`0?0:fih`030000002/^N<0[;WS00P0[;WS0P000006
0:fjh`030000002/^^<0[;[S00l0[;[S00<000000:bjh`2/^^<0102/^^<3000000T0[;[S00<00000
0:bjh`2/^^<03`2/^^<00`000000[;[T0:bji003000000`0[;[T00<000000:bji02/^^@03`2/^^@3
00000100[;[T00<000000:bji02/^^@02`2/^^@3000002@0kn[700<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`060>oZa`005`3_j/L00`000000kn[70>oZa`1D0>oZa`030000002]^N80[KWR
00P0[KWR0P0000060:fih`030000002]^N<0[KWS00l0[KWS00<000000:bih`2/^N<0102/^N<30000
00T0[K[S00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`03000000d0[;[S00<000000:bj
h`2/^^<03P2/^^<300000100[;[T00<000000:bji02/^^@02`2/^^@300000080[;[T00<000000:bj
i02/^^@03`2/^^@00`000000[;[T0:bji0070:bji0<00000:03_j/L00`000000kn[70>oZa`0I0>oZ
a`030000003_j/L0kn[700H0kn[7000H0>oZa`800000E@3_j/L00`000000[KWR0:fihP040:fihP<0
00002@2]^N<00`000000[KWS0:fih`0?0:fih`030000002/^N<0[;WS00<000003@2]^^<00`000000
[;[S0:bjh`0>0:bjh`<00000402/^^<00`000000[;[S0:bjh`0;0:bjh`<000000P2/^^@00`000000
[;[T0:bji00?0:bji0030000002/^^@0[;[T00L0[;[T0`0000060:bji0030000002/^^@0[;[T00l0
[;[T00<000000:bji02/^^@00`2/^^@3000002/0kn[700<000000>oZa`3_j/L06@3_j/L00`000000
kn[70>oZa`060>oZa`006P3_j/L00`000000kn[70>oZa`1C0>oZa`030000002]^N80[KWR00<00000
3@2]^N<00`000000[KWS0:fih`0>0:fih`<00000402]^^<00`000000[;[S0:bjh`0;0:bjh`<00000
0P2]^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S00P0[;[S0P0000060:bji0030000
002/^^@0[;[T00h0[;[T00<000000:bji02/^^@0102/^^@3000000T0[;[T00<000000:bji02/^^@0
3`2/^^@00`000000[;[T0:bji003000002l0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[7
0>oZa`050>oZa`006`3_j/L00`000000kn[70>oZa`1C0>oZa`800000402]^N<00`000000[KWS0:fi
h`0;0:fih`<000000P2]^^<00`000000[K[S0:fjh`0?0:fjh`030000002/^^<0[;[S00P0[;[S0P00
00060:fjh`030000002/^^<0[;[S00l0[;[S00<000000:bjh`2/^^<0102/^^<3000000P0[;[T00<0
00000:bji02/^^@03`2/^^@00`000000[;[T0:bji003000000d0[;[T00<000000:bji02/^^@03P2/
^^@3000003<0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`050>oZa`00703_j/L0
0`000000kn[70>oZa`1C0>oZa`030000002]^N<0[KWS00l0[KWS00<000000:fih`2]^N<0202]^N<2
000000H0[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[;[S0:bjh`040:bjh`<000002@2]^^<0
0`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S00<00000302/^^@00`000000[;[T0:bji00>
0:bji0<000004@2/^^@00`000000[;[T0:bji00:0:bji0<00000=`3_j/L00`000000kn[70>oZa`0G
0>oZa`030000003_j/L0kn[700D0kn[7000M0>oZa`800000E03_j/L00`000000[KWS0:fih`0?0:fi
h`030000002]^N<0[KWS00@0[KWS0`0000090:fjh`030000002]^^<0[K[S00l0[K[S00<000000:bj
h`2/^^<00`00000=0:fjh`030000002/^^<0[;[S00h0[;[S0`00000@0:bji0030000002/^^@0[;[T
00X0[;[T0`0000020:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@01`2/^^@20000
03X0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`050>oZa`007`3_j/L00`000000
kn[70>oZa`1B0>oZa`030000002]^N<0[KWS00l0[KWS00<000000:fih`2]^N<00`00000=0:fjh`03
0000002]^^<0[K[S00h0[K[S0`00000@0:fjh`030000002/^^<0[;[S00/0[;[S0`0000020:fjh`03
0000002/^^@0[;[T00l0[;[T00<000000:bji02/^^@01`2/^^@2000000H0[;[T00<000000:bji02/
^^@03`2/^^@00`000000[;[T0:bji0040:bji0<00000?@3_j/L00`000000kn[70>oZa`0F0>oZa`03
0000003_j/L0kn[700D0kn[7000P0>oZa`030000003_j/L0kn[70580kn[700<000000:fih`2]^N<0
3P2]^N<300000100[K[S00<000000:fjh`2]^^<02`2]^^<300000080[K[S00<000000:fjh`2]^^<0
3`2]^^<00`000000[;[S0:bjh`080:bjh`8000001P2]^^<00`000000[;[T0:bji00>0:bji0030000
002/^^@0[;[T00@0[;[T0`0000080:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@0
0`0000110>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<0
00000>oZa`3_j/L0DP3_j/L00`000000[KWS0:fih`0;0:fih`8000000P2]^^<00`000000[K[S0:fj
h`0?0:fjh`030000002]^^<0[K[S00P0[K[S0P0000060:fjh`030000002]^^<0[K[S00l0[K[S00<0
00000:bjh`2/^^<0102/^^<3000000P0[K[S00<000000:bji02/^^@03`2/^^@00`000000[;[T0:bj
i003000000`0[;[T00<000000:bji02/^^@03`2/^^@3000004D0kn[700<000000>oZa`3_j/L0503_
j/L00`000000kn[70>oZa`050>oZa`008P3_j/L2000005<0kn[700<000000:fih`2]^N<01`2]^N<3
000000D0[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fjh`040:fjh`<000002@2]^^<0
0`000000[K[S0:fjh`0?0:fjh`030000002/^^<0[;[S00<00000302]^^<00`000000[;[T0:bji00>
0:bji0<00000402/^^@00`000000[;[T0:bji00;0:bji0<00000B03_j/L00`000000kn[70>oZa`0E
0>oZa`030000003_j/L0kn[700@0kn[7000T0>oZa`030000003_j/L0kn[70540kn[700<000000:fi
h`2]^N<00`2]^N<3000000T0[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fjh`030000
00d0[K[S00<000000:fjh`2]^^<03P2]^^<300000100[K[S00<000000:bji02/^^@02P2/^^@30000
0080[;[T00<000000:bji02/^^@03`2/^^@00`000000[;[T0:bji0070:bji0<00000C03_j/L00`00
0000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[7000U0>oZa`030000003_j/L0kn[70540
kn[700<000000:fih`2]^N<00P00000=0:fjh`030000002]^^<0[K[S00h0[K[S0`00000@0:fjh`03
0000002]^^<0[K[S00/0[K[S0`0000020:fjh`030000002]^^<0[K[S00l0[K[S00<000000:bji02/
^^@01`2/^^@2000000H0[;[T00<000000:bji02/^^@03P2/^^@00`000000[;[T0:bji0040:bji0<0
0000D03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[7000V0>oZa`030000
003_j/L0kn[70540kn[70P00000@0:fjh`030000002]^^<0[K[S00/0[K[S0P0000020:fjh`030000
002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<0202]^^<2000000H0[K[S00<000000:fjh`2]^^<0
3P2]^^<00`000000[;[T0:bji0040:bji0<000002@2/^^@00`000000[;[T0:bji00>0:bji0030000
002/^^@0[;[T00<00000E03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700@0kn[7
000W0>oZa`800000DP3_j/L00`000000[K[S0:fjh`0?0:fjh`030000002]^^<0[K[S00L0[K[S0`00
00050:fjh`030000002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<0102]^^<3000000T0[K[S00<0
00000:fjh`2]^^<03P2]^^<00`000000[;[T0:bji003000000`0[;[T00<000000:bji02/^^@03P2/
^^@3000005L0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L0
0`000000kn[70>oZa`1@0>oZa`030000002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<00`2]^^<3
000000T0[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fjh`03000000`0[K[S00<00000
0:fjh`2]^^<03P2]^^<300000100[;[T00<000000:bji02/^^@02@2/^^@4000005/0kn[700<00000
0>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`040>oZa`00:P3_j/L00`000000kn[70>oZa`1@0>oZ
a`030000002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<00P00000=0:fjh`030000002]^^<0[K[S
00h0[K[S0`00000@0:fjh`030000002]^^<0[K[S00T0[K[S100000020:fjh`030000002/^^@0[;[T
00l0[;[T00<000000:bji02/^^@01@2/^^@300000600kn[700<000000>oZa`3_j/L0403_j/L00`00
0000kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZa`1@0>oZa`030000002]^^<0[K[S00h0
[K[S0`00000@0:fjh`030000002]^^<0[K[S00T0[K[S100000020:fjh`030000002]^^<0[K[S00l0
[K[S00<000000:fjh`2]^^<01@2]^^<3000000L0[K[S00<000000:bji02/^^@03`2/^^@00`000000
[;[T0:bji004000006@0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`00
;03_j/L200000540kn[700<000000:fjh`2]^^<02@2]^^<400000080[K[S00<000000:fjh`2]^^<0
3`2]^^<00`000000[K[S0:fjh`050:fjh`<000001`2]^^<00`000000[K[S0:fjh`0?0:fjh`030000
002]^^<0[K[S00@000002`2]^^<00`000000[;[T0:bji00>0:bji0<00000J03_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000^0>oZa`030000003_j/L0kn[704l0kn[700<0
00000:fjh`2]^^<01@2]^^<3000000L0[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fj
h`04000000/0[K[S00<000000:fjh`2]^^<03P2]^^<3000000l0[K[S00<000000:bji02/^^@02`2/
^^@3000006`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00;`3_j/L0
0`000000kn[70>oZa`1?0>oZa`030000002]^^<0[K[S00@000002`2]^^<00`000000[K[S0:fjh`0>
0:fjh`<000003`2]^^<00`000000[K[S0:fjh`0;0:fjh`<000000P2]^^<00`000000[K[S0:fjh`0>
0:fjh`030000002/^^@0[;[T00P0[;[T0P00001`0>oZa`030000003_j/L0kn[700h0kn[700<00000
0>oZa`3_j/L00`3_j/L00300kn[700<000000>oZa`3_j/L0C`3_j/L200000100[K[S00<000000:fj
h`2]^^<02`2]^^<200000080[K[S00<000000:fjh`2]^^<03P2]^^<00`000000[K[S0:fjh`080:fj
h`8000001P2]^^<00`000000[K[S0:fjh`0>0:fjh`030000002/^^@0[;[T00@0[;[T0`00001b0>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00`3_j/L00340kn[70P00001@0>oZa`03
0000002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<01`2]^^<3000000D0[K[S00<000000:fjh`2]
^^<03P2]^^<00`000000[K[S0:fjh`040:fjh`<00000202]^^<00`000000[K[S0:fjh`0?0:fjh`03
0000002/^^@0[;[T00<00000MP3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700<0
kn[7000c0>oZa`030000003_j/L0kn[704h0kn[700<000000:fjh`2]^^<03`2]^^<00`000000[K[S
0:fjh`030:fjh`<000002@2]^^<00`000000[K[S0:fjh`0>0:fjh`030000002]^^<0[K[S00<00000
302]^^<00`000000[K[S0:fjh`0>0:fjh`<00000NP3_j/L00`000000kn[70>oZa`0<0>oZa`030000
003_j/L0kn[700<0kn[7000d0>oZa`030000003_j/L0kn[704h0kn[700<000000:fjh`2]^^<03`2]
^^<00`000000[K[S0:fjh`02000000d0[K[S00<000000:fjh`2]^^<03@2]^^<300000100[K[S00<0
00000:fjh`2]^^<02P2]^^<3000007h0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`020>oZa`00=@3_j/L00`000000kn[70>oZa`1>0>oZa`030000002]^^<0[K[S00h0[K[S0`00000?
0:fjh`030000002]^^<0[K[S00/0[K[S0P0000020:fjh`030000002]^^<0[K[S00l0[K[S00<00000
0:fjh`2]^^<01`2]^^<200000840kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`02
0>oZa`00=P3_j/L2000004h0kn[700<000000:fjh`2]^^<02`2]^^<300000080[K[S00<000000:fj
h`2]^^<03P2]^^<00`000000[K[S0:fjh`070:fjh`<000001@2]^^<00`000000[K[S0:fjh`0>0:fj
h`030000002]^^<0[K[S00@0[K[S0`0000240>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0C03_j/L00`000000[K[S0:fjh`080:fjh`80
00001P2]^^<00`000000[K[S0:fjh`0>0:fjh`030000002]^^<0[K[S00<0[K[S0`0000090:fjh`03
0000002]^^<0[K[S00h0[K[S00<000000:fjh`2]^^<00`0000280>oZa`030000003_j/L0kn[700X0
kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[700<000000>oZa`3_j/L0C03_j/L00`000000[K[S
0:fjh`040:fjh`<000002@2]^^<00`000000[K[S0:fjh`0>0:fjh`030000002]^^<0[K[S00800000
3@2]^^<00`000000[K[S0:fjh`0=0:fjh`<00000S03_j/L00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[70080kn[7000j0>oZa`030000003_j/L0kn[704`0kn[700<000000:fjh`2]^^<00`00
000<0:fjh`030000002]^^<0[K[S00h0[K[S0`00000@0:fjh`030000002]^^<0[K[S00T0[K[S0`00
002?0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[70P00001=
0>oZa`800000402]^^<00`000000[K[S0:fjh`090:fjh`@000000P2]^^<00`000000[K[S0:fjh`0?
0:fjh`030000002]^^<0[K[S00@0[K[S1000002C0>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L00P3_j/L003d0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000[K[S0:fjh`0?0:fj
h`030000002]^^<0[K[S00D0[K[S0`0000070:fjh`030000002]^^<0[K[S00l0[K[S00<000000:fj
h`2]^^<00`00002H0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00P3_j/L003h0
kn[700<000000>oZa`3_j/L0B`3_j/L00`000000[K[S0:fjh`0?0:fjh`030000002]^^<0[K[S00@0
00002`2]^^<00`000000[K[S0:fjh`0>0:fjh`<00000W03_j/L00`000000kn[70>oZa`070>oZa`03
0000003_j/L0kn[70040kn[7000o0>oZa`030000003_j/L0kn[704/0kn[700<000000:fjh`2]^^<0
3P2]^^<3000000l0[K[S00<000000:fjh`2]^^<02`2]^^<3000009l0kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`010>oZa`00@03_j/L2000004`0kn[700<000000:fjh`2]^^<02`2]
^^<200000080[K[S00<000000:fjh`2]^^<03P2]^^<00`000000[K[S0:fjh`080:fjh`800000X`3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70040kn[700120>oZa`030000003_j/L0
kn[704X0kn[700<000000:fjh`2]^^<01`2]^^<3000000D0[K[S00<000000:fjh`2]^^<03P2]^^<0
0`000000[K[S0:fjh`040:fjh`<00000YP3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0
kn[70040kn[700130>oZa`030000003_j/L0kn[704X0kn[700<000000:fjh`2]^^<00`2]^^<30000
00T0[K[S00<000000:fjh`2]^^<03P2]^^<00`000000[K[S0:fjh`0300000:T0kn[700<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`010>oZa`00A03_j/L00`000000kn[70>oZa`1:0>oZa`03
0000002]^^<0[K[S008000003@2]^^<00`000000[K[S0:fjh`0=0:fjh`<00000[@3_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[70040kn[700150>oZa`800000B`3_j/L200000100[K[S
00<000000:fjh`2]^^<02@2]^^<300000;40kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZa`190>oZa`030000002]^^<0[K[S00l0[K[S00<0
00000:fjh`2]^^<0102]^^<400000;D0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_
j/L004P0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000[K[S0:fjh`0?0:fjh`030000002]^^<0
[K[S00<00000^@3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00B@3_j/L00`00
0000kn[70>oZa`190>oZa`030000002]^^<0[K[S00h0[K[S0`00002m0>oZa`030000003_j/L0kn[7
0080kn[70@0000010>oZa`40kn[7001:0>oZa`800000BP3_j/L00`000000[K[S0:fjh`0;0:fjh`80
0000`@3_j/L01@000000kn[70>oZa`3_j/L000000080kn[7001<0>oZa`030000003_j/L0kn[704P0
kn[700<000000:fjh`2]^^<01`2]^^<300000<@0kn[700@000000>oZa`3_j/L000000P3_j/L004d0
kn[700<000000>oZa`3_j/L0B03_j/L00`000000[K[S0:fjh`030:fjh`<00000a`3_j/L010000000
kn[70>oZa`0000020>oZa`00CP3_j/L00`000000kn[70>oZa`180>oZa`030000002]^^<0[K[S0080
0000b`3_j/L00`000000kn[7000000020>oZa`00C`3_j/L2000004T0kn[70P00003>0>oZa`030000
003_j/L000000040kn[7001A0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0cP3_
j/L200000040kn[7001B0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0cP3_j/L2
00000040kn[7001C0>oZa`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0cP3_j/L20000
0040kn[7001D0>oZa`800000A03_j/L00`000000kn[70>oZa`3:0>oZa`@000000`3_j/L005H0kn[7
00<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`360>oZa`@000001`3_j/L005L0kn[700<0
00000>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`320>oZa`@000002`3_j/L005P0kn[700<00000
0>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`2n0>oZa`@000003`3_j/L005T0kn[70P00000o0>oZ
a`030000003_j/L0kn[70;X0kn[71000000C0>oZa`00F`3_j/L00`000000kn[70>oZa`0l0>oZa`03
0000003_j/L0kn[70;H0kn[71000000G0>oZa`00G03_j/L00`000000kn[70>oZa`0k0>oZa`030000
003_j/L0kn[70;<0kn[70`00000K0>oZa`00G@3_j/L00`000000kn[70>oZa`0j0>oZa`030000003_
j/L0kn[70:l0kn[71000000N0>oZa`00GP3_j/L2000003X0kn[700<000000>oZa`3_j/L0Z`3_j/L4
00000280kn[7001P0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Y`3_j/L40000
02H0kn[7001Q0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0X`3_j/L4000002X0
kn[7001R0>oZa`030000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0W`3_j/L4000002h0kn[7
001S0>oZa`800000=@3_j/L00`000000kn[70>oZa`2K0>oZa`@00000<P3_j/L006D0kn[700<00000
0>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2H0>oZa`<00000=P3_j/L006H0kn[700<000000>oZ
a`3_j/L0<@3_j/L00`000000kn[70>oZa`2D0>oZa`@00000>@3_j/L006L0kn[700<000000>oZa`3_
j/L0<03_j/L00`000000kn[70>oZa`2@0>oZa`@00000?@3_j/L006P0kn[70P00000`0>oZa`030000
003_j/L0kn[708`0kn[7100000110>oZa`00JP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_
j/L0kn[708T0kn[7100000150>oZa`00J`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[708D0kn[7100000190>oZa`00K03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[7
0840kn[71000001=0>oZa`00K@3_j/L2000002X0kn[700<000000>oZa`3_j/L0OP3_j/L300000540
kn[7001_0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0NP3_j/L4000005@0kn[7
001`0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0MP3_j/L4000005P0kn[7001a
0>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0LP3_j/L4000005`0kn[7001b0>oZ
a`8000009@3_j/L00`000000kn[70>oZa`1^0>oZa`@00000H03_j/L007@0kn[700<000000>oZa`3_
j/L08P3_j/L00`000000kn[70>oZa`1Z0>oZa`@00000I03_j/L007D0kn[700<000000>oZa`3_j/L0
8@3_j/L00`000000kn[70>oZa`1W0>oZa`<00000J03_j/L007H0kn[700<000000>oZa`3_j/L0803_
j/L00`000000kn[70>oZa`1S0>oZa`@00000J`3_j/L007L0kn[70P00000P0>oZa`030000003_j/L0
kn[705l0kn[71000001_0>oZa`00N@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[7
05/0kn[71000001c0>oZa`00NP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705L0
kn[71000001g0>oZa`00N`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[705<0kn[7
1000001k0>oZa`00O03_j/L2000001/0kn[700<000000>oZa`3_j/L0C`3_j/L4000007l0kn[7001n
0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0C03_j/L3000008<0kn[7001o0>oZ
a`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0B03_j/L4000008H0kn[700200>oZa`03
0000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0A03_j/L4000008X0kn[700210>oZa`800000
5P3_j/L00`000000kn[70>oZa`100>oZa`@00000SP3_j/L008<0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`0l0>oZa`@00000TP3_j/L008@0kn[700<000000>oZa`3_j/L04P3_j/L0
0`000000kn[70>oZa`0h0>oZa`@00000UP3_j/L008D0kn[700<000000>oZa`3_j/L04@3_j/L00`00
0000kn[70>oZa`0d0>oZa`@00000VP3_j/L008H0kn[70P00000A0>oZa`030000003_j/L0kn[70340
kn[70`00002N0>oZa`00R03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[702d0kn[7
1000002Q0>oZa`00R@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702X0kn[71000
002U0>oZa`00RP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[71000002Y
0>oZa`00R`3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L400000:d0kn[7002=0>oZa`03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000;40kn[7002>0>oZa`030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000;D0kn[7002?0>oZa`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L05`3_j/L300000;T0kn[7002@0>oZa`8000001P3_j/L0
0`000000kn[70>oZa`0C0>oZa`@00000_03_j/L00980kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`0?0>oZa`@00000`03_j/L009<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`0;0>oZa`@00000a03_j/L009@0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@0
0000b03_j/L009D0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000c03_j/L009L0kn[70P00
00000`3_j/L000000000000200000=00kn[7002H0>oZa`800000e03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.678 .728 .888 r
.38135 .62581 .40356 .64843 .44084 .63568 .41895 .61279 Metetra
.677 .728 .889 r
.41895 .61279 .44084 .63568 .4786 .62282 .45703 .59965 Metetra
.677 .728 .889 r
.45703 .59965 .4786 .62282 .51686 .60986 .49561 .58641 Metetra
.676 .728 .889 r
.49561 .58641 .51686 .60986 .55561 .59678 .53471 .57304 Metetra
.676 .729 .89 r
.53471 .57304 .55561 .59678 .59487 .58359 .57433 .55956 Metetra
.675 .729 .89 r
.57433 .55956 .59487 .58359 .63466 .57028 .61448 .54595 Metetra
.675 .729 .891 r
.61448 .54595 .63466 .57028 .67498 .55684 .65518 .53221 Metetra
.674 .729 .891 r
.65518 .53221 .67498 .55684 .71586 .54327 .69645 .51833 Metetra
.674 .729 .891 r
.69645 .51833 .71586 .54327 .75729 .52957 .73829 .50431 Metetra
.673 .729 .892 r
.73829 .50431 .75729 .52957 .7993 .51573 .78072 .49014 Metetra
.673 .729 .892 r
.78072 .49014 .7993 .51573 .84191 .50174 .82376 .47583 Metetra
.673 .73 .893 r
.82376 .47583 .84191 .50174 .88511 .48761 .86741 .46136 Metetra
.672 .73 .893 r
.86741 .46136 .88511 .48761 .92894 .47332 .9117 .44673 Metetra
.672 .73 .893 r
.9117 .44673 .92894 .47332 .9734 .45887 .95664 .43193 Metetra
.677 .727 .888 r
.35861 .60256 .38135 .62581 .41895 .61279 .39652 .58925 Metetra
.677 .727 .888 r
.39652 .58925 .41895 .61279 .45703 .59965 .43492 .57583 Metetra
.676 .728 .889 r
.43492 .57583 .45703 .59965 .49561 .58641 .47384 .56229 Metetra
.676 .728 .889 r
.47384 .56229 .49561 .58641 .53471 .57304 .51328 .54863 Metetra
.675 .728 .889 r
.51328 .54863 .53471 .57304 .57433 .55956 .55326 .53485 Metetra
.675 .728 .89 r
.55326 .53485 .57433 .55956 .61448 .54595 .59378 .52093 Metetra
.674 .728 .89 r
.59378 .52093 .61448 .54595 .65518 .53221 .63487 .50687 Metetra
.674 .728 .891 r
.63487 .50687 .65518 .53221 .69645 .51833 .67653 .49267 Metetra
.674 .728 .891 r
.67653 .49267 .69645 .51833 .73829 .50431 .71879 .47833 Metetra
.673 .729 .891 r
.71879 .47833 .73829 .50431 .78072 .49014 .76164 .46383 Metetra
.673 .729 .892 r
.76164 .46383 .78072 .49014 .82376 .47583 .80512 .44917 Metetra
.672 .729 .892 r
.80512 .44917 .82376 .47583 .86741 .46136 .84923 .43435 Metetra
.672 .729 .893 r
.84923 .43435 .86741 .46136 .9117 .44673 .89399 .41936 Metetra
.672 .729 .893 r
.89399 .41936 .9117 .44673 .95664 .43193 .93942 .4042 Metetra
.677 .727 .887 r
.3353 .57864 .35861 .60256 .39652 .58925 .37352 .56504 Metetra
.676 .727 .888 r
.37352 .56504 .39652 .58925 .43492 .57583 .41226 .55133 Metetra
.676 .727 .888 r
.41226 .55133 .43492 .57583 .47384 .56229 .45152 .53749 Metetra
.675 .727 .889 r
.45152 .53749 .47384 .56229 .51328 .54863 .49131 .52352 Metetra
.675 .727 .889 r
.49131 .52352 .51328 .54863 .55326 .53485 .53165 .50942 Metetra
.674 .727 .89 r
.53165 .50942 .55326 .53485 .59378 .52093 .57255 .49518 Metetra
.674 .727 .89 r
.57255 .49518 .59378 .52093 .63487 .50687 .61403 .4808 Metetra
.674 .728 .89 r
.61403 .4808 .63487 .50687 .67653 .49267 .65609 .46627 Metetra
.673 .728 .891 r
.65609 .46627 .67653 .49267 .71879 .47833 .69876 .45159 Metetra
.673 .728 .891 r
.69876 .45159 .71879 .47833 .76164 .46383 .74205 .43674 Metetra
.672 .728 .892 r
.74205 .43674 .76164 .46383 .80512 .44917 .78597 .42173 Metetra
.672 .728 .892 r
.78597 .42173 .80512 .44917 .84923 .43435 .83054 .40656 Metetra
.672 .729 .892 r
.83054 .40656 .84923 .43435 .89399 .41936 .87579 .3912 Metetra
.671 .729 .893 r
.87579 .3912 .89399 .41936 .93942 .4042 .92171 .37566 Metetra
.677 .726 .887 r
.31141 .55403 .3353 .57864 .37352 .56504 .34996 .54013 Metetra
.676 .726 .887 r
.34996 .54013 .37352 .56504 .41226 .55133 .38902 .52611 Metetra
.675 .726 .888 r
.38902 .52611 .41226 .55133 .45152 .53749 .42862 .51196 Metetra
.675 .726 .888 r
.42862 .51196 .45152 .53749 .49131 .52352 .46877 .49767 Metetra
.675 .726 .889 r
.46877 .49767 .49131 .52352 .53165 .50942 .50947 .48325 Metetra
.674 .727 .889 r
.50947 .48325 .53165 .50942 .57255 .49518 .55076 .46868 Metetra
.674 .727 .89 r
.55076 .46868 .57255 .49518 .61403 .4808 .59262 .45396 Metetra
.673 .727 .89 r
.59262 .45396 .61403 .4808 .65609 .46627 .6351 .43909 Metetra
.673 .727 .89 r
.6351 .43909 .65609 .46627 .69876 .45159 .67819 .42406 Metetra
.672 .727 .891 r
.67819 .42406 .69876 .45159 .74205 .43674 .72192 .40886 Metetra
.672 .728 .891 r
.72192 .40886 .74205 .43674 .78597 .42173 .76629 .39348 Metetra
.672 .728 .892 r
.76629 .39348 .78597 .42173 .83054 .40656 .81134 .37793 Metetra
.671 .728 .892 r
.81134 .37793 .83054 .40656 .87579 .3912 .85707 .36219 Metetra
.671 .728 .893 r
.85707 .36219 .87579 .3912 .92171 .37566 .9035 .34627 Metetra
.676 .725 .886 r
.28693 .52868 .31141 .55403 .34996 .54013 .32579 .51447 Metetra
.676 .725 .887 r
.32579 .51447 .34996 .54013 .38902 .52611 .36519 .50013 Metetra
.675 .725 .887 r
.36519 .50013 .38902 .52611 .42862 .51196 .40514 .48566 Metetra
.675 .725 .888 r
.40514 .48566 .42862 .51196 .46877 .49767 .44564 .47105 Metetra
.674 .725 .888 r
.44564 .47105 .46877 .49767 .50947 .48325 .48672 .45629 Metetra
.674 .726 .889 r
.48672 .45629 .50947 .48325 .55076 .46868 .52838 .44138 Metetra
.673 .726 .889 r
.52838 .44138 .55076 .46868 .59262 .45396 .57065 .42632 Metetra
.673 .726 .89 r
.57065 .42632 .59262 .45396 .6351 .43909 .61354 .4111 Metetra
.672 .726 .89 r
.61354 .4111 .6351 .43909 .67819 .42406 .65706 .3957 Metetra
.672 .727 .891 r
.65706 .3957 .67819 .42406 .72192 .40886 .70123 .38013 Metetra
.672 .727 .891 r
.70123 .38013 .72192 .40886 .76629 .39348 .74607 .36438 Metetra
.671 .727 .891 r
.74607 .36438 .76629 .39348 .81134 .37793 .79159 .34845 Metetra
.671 .727 .892 r
.79159 .34845 .81134 .37793 .85707 .36219 .83782 .33231 Metetra
.67 .728 .892 r
.83782 .33231 .85707 .36219 .9035 .34627 .88477 .31598 Metetra
.676 .724 .886 r
.26183 .50255 .28693 .52868 .32579 .51447 .30102 .48802 Metetra
.675 .724 .886 r
.30102 .48802 .32579 .51447 .36519 .50013 .34075 .47336 Metetra
.675 .724 .887 r
.34075 .47336 .36519 .50013 .40514 .48566 .38104 .45855 Metetra
.674 .724 .887 r
.38104 .45855 .40514 .48566 .44564 .47105 .4219 .44361 Metetra
.674 .724 .888 r
.4219 .44361 .44564 .47105 .48672 .45629 .46335 .42851 Metetra
.673 .725 .888 r
.46335 .42851 .48672 .45629 .52838 .44138 .50541 .41325 Metetra
.673 .725 .889 r
.50541 .41325 .52838 .44138 .57065 .42632 .54808 .39783 Metetra
.672 .725 .889 r
.54808 .39783 .57065 .42632 .61354 .4111 .59138 .38224 Metetra
.672 .725 .89 r
.59138 .38224 .61354 .4111 .65706 .3957 .63534 .36648 Metetra
.671 .726 .89 r
.63534 .36648 .65706 .3957 .70123 .38013 .67996 .35053 Metetra
.671 .726 .891 r
.67996 .35053 .70123 .38013 .74607 .36438 .72527 .33439 Metetra
.671 .726 .891 r
.72527 .33439 .74607 .36438 .79159 .34845 .77128 .31806 Metetra
.67 .727 .892 r
.77128 .31806 .79159 .34845 .83782 .33231 .81801 .30152 Metetra
.67 .727 .892 r
.81801 .30152 .83782 .33231 .88477 .31598 .86549 .28477 Metetra
.675 .722 .885 r
.23609 .47559 .26183 .50255 .30102 .48802 .2756 .46073 Metetra
.675 .723 .885 r
.2756 .46073 .30102 .48802 .34075 .47336 .31567 .44574 Metetra
.674 .723 .886 r
.31567 .44574 .34075 .47336 .38104 .45855 .35631 .4306 Metetra
.674 .723 .887 r
.35631 .4306 .38104 .45855 .4219 .44361 .39754 .4153 Metetra
.673 .723 .887 r
.39754 .4153 .4219 .44361 .46335 .42851 .43937 .39985 Metetra
.673 .724 .888 r
.43937 .39985 .46335 .42851 .50541 .41325 .48181 .38424 Metetra
.672 .724 .888 r
.48181 .38424 .50541 .41325 .54808 .39783 .52489 .36845 Metetra
.672 .724 .889 r
.52489 .36845 .54808 .39783 .59138 .38224 .56861 .35249 Metetra
.671 .724 .889 r
.56861 .35249 .59138 .38224 .63534 .36648 .61301 .33634 Metetra
.671 .725 .89 r
.61301 .33634 .63534 .36648 .67996 .35053 .65809 .32 Metetra
.67 .725 .89 r
.65809 .32 .67996 .35053 .72527 .33439 .70387 .30347 Metetra
.67 .725 .891 r
.70387 .30347 .72527 .33439 .77128 .31806 .75038 .28672 Metetra
.67 .726 .891 r
.75038 .28672 .77128 .31806 .81801 .30152 .79763 .26976 Metetra
.669 .726 .892 r
.79763 .26976 .81801 .30152 .86549 .28477 .84564 .25258 Metetra
.674 .721 .884 r
.2097 .44775 .23609 .47559 .2756 .46073 .24954 .43256 Metetra
.674 .721 .885 r
.24954 .43256 .2756 .46073 .31567 .44574 .28994 .41722 Metetra
.673 .721 .885 r
.28994 .41722 .31567 .44574 .35631 .4306 .33093 .40173 Metetra
.673 .722 .886 r
.33093 .40173 .35631 .4306 .39754 .4153 .37252 .38608 Metetra
.672 .722 .886 r
.37252 .38608 .39754 .4153 .43937 .39985 .41473 .37027 Metetra
.672 .722 .887 r
.41473 .37027 .43937 .39985 .48181 .38424 .45757 .35429 Metetra
.671 .723 .888 r
.45757 .35429 .48181 .38424 .52489 .36845 .50105 .33813 Metetra
.671 .723 .888 r
.50105 .33813 .52489 .36845 .56861 .35249 .54521 .32179 Metetra
.671 .723 .889 r
.54521 .32179 .56861 .35249 .61301 .33634 .59005 .30525 Metetra
.67 .724 .889 r
.59005 .30525 .61301 .33634 .65809 .32 .63559 .28851 Metetra
.67 .724 .89 r
.63559 .28851 .65809 .32 .70387 .30347 .68186 .27157 Metetra
.669 .725 .891 r
.68186 .27157 .70387 .30347 .75038 .28672 .72887 .2544 Metetra
.669 .725 .891 r
.72887 .2544 .75038 .28672 .79763 .26976 .77664 .23701 Metetra
.669 .725 .892 r
.77664 .23701 .79763 .26976 .84564 .25258 .82519 .21939 Metetra
.674 .719 .883 r
.18263 .41895 .2097 .44775 .24954 .43256 .2228 .40342 Metetra
.673 .719 .884 r
.2228 .40342 .24954 .43256 .28994 .41722 .26354 .38773 Metetra
.673 .72 .884 r
.26354 .38773 .28994 .41722 .33093 .40173 .30488 .37189 Metetra
.672 .72 .885 r
.30488 .37189 .33093 .40173 .37252 .38608 .34683 .35589 Metetra
.672 .72 .886 r
.34683 .35589 .37252 .38608 .41473 .37027 .38942 .33971 Metetra
.671 .721 .886 r
.38942 .33971 .41473 .37027 .45757 .35429 .43265 .32336 Metetra
.671 .721 .887 r
.43265 .32336 .45757 .35429 .50105 .33813 .47655 .30682 Metetra
.67 .722 .888 r
.47655 .30682 .50105 .33813 .54521 .32179 .52114 .29009 Metetra
.67 .722 .888 r
.52114 .29009 .54521 .32179 .59005 .30525 .56643 .27315 Metetra
.669 .723 .889 r
.56643 .27315 .59005 .30525 .63559 .28851 .61244 .25601 Metetra
.669 .723 .89 r
.61244 .25601 .63559 .28851 .68186 .27157 .6592 .23864 Metetra
.669 .724 .89 r
.6592 .23864 .68186 .27157 .72887 .2544 .70672 .22105 Metetra
.668 .724 .891 r
.70672 .22105 .72887 .2544 .77664 .23701 .75502 .20323 Metetra
.668 .725 .892 r
.75502 .20323 .77664 .23701 .82519 .21939 .80413 .18515 Metetra
.673 .717 .882 r
.15488 .38911 .18263 .41895 .2228 .40342 .19537 .37323 Metetra
.672 .717 .883 r
.19537 .37323 .2228 .40342 .26354 .38773 .23644 .35719 Metetra
.672 .718 .883 r
.23644 .35719 .26354 .38773 .30488 .37189 .27813 .341 Metetra
.671 .718 .884 r
.27813 .341 .30488 .37189 .34683 .35589 .32045 .32464 Metetra
.671 .719 .885 r
.32045 .32464 .34683 .35589 .38942 .33971 .36342 .3081 Metetra
.67 .719 .886 r
.36342 .3081 .38942 .33971 .43265 .32336 .40705 .29137 Metetra
.67 .72 .886 r
.40705 .29137 .43265 .32336 .47655 .30682 .45136 .27445 Metetra
.669 .72 .887 r
.45136 .27445 .47655 .30682 .52114 .29009 .49638 .25733 Metetra
.669 .721 .888 r
.49638 .25733 .52114 .29009 .56643 .27315 .54213 .24 Metetra
.668 .721 .889 r
.54213 .24 .56643 .27315 .61244 .25601 .58861 .22245 Metetra
.668 .722 .889 r
.58861 .22245 .61244 .25601 .6592 .23864 .63586 .20466 Metetra
.668 .723 .89 r
.63586 .20466 .6592 .23864 .70672 .22105 .6839 .18664 Metetra
.667 .723 .891 r
.6839 .18664 .70672 .22105 .75502 .20323 .73275 .16837 Metetra
.667 .724 .892 r
.73275 .16837 .75502 .20323 .80413 .18515 .78243 .14984 Metetra
.672 .714 .88 r
.12644 .35808 .15488 .38911 .19537 .37323 .16724 .34187 Metetra
.671 .714 .881 r
.16724 .34187 .19537 .37323 .23644 .35719 .20865 .32549 Metetra
.67 .715 .882 r
.20865 .32549 .23644 .35719 .27813 .341 .25068 .30896 Metetra
.67 .716 .883 r
.25068 .30896 .27813 .341 .32045 .32464 .29336 .29224 Metetra
.669 .716 .884 r
.29336 .29224 .32045 .32464 .36342 .3081 .3367 .27535 Metetra
.669 .717 .885 r
.3367 .27535 .36342 .3081 .40705 .29137 .38073 .25826 Metetra
.668 .718 .886 r
.38073 .25826 .40705 .29137 .45136 .27445 .42546 .24097 Metetra
.668 .719 .887 r
.42546 .24097 .45136 .27445 .49638 .25733 .47091 .22347 Metetra
.668 .719 .887 r
.47091 .22347 .49638 .25733 .54213 .24 .51711 .20575 Metetra
.667 .72 .888 r
.51711 .20575 .54213 .24 .58861 .22245 .56408 .18779 Metetra
.667 .721 .889 r
.56408 .18779 .58861 .22245 .63586 .20466 .61183 .1696 Metetra
.667 .722 .89 r
.61183 .1696 .63586 .20466 .6839 .18664 .6604 .15115 Metetra
.666 .723 .891 r
.6604 .15115 .6839 .18664 .73275 .16837 .70979 .13243 Metetra
.666 .723 .892 r
.70979 .13243 .73275 .16837 .78243 .14984 .76005 .11344 Metetra
.67 .71 .878 r
.09731 .32569 .12644 .35808 .16724 .34187 .13841 .30916 Metetra
.669 .711 .879 r
.13841 .30916 .16724 .34187 .20865 .32549 .18014 .29248 Metetra
.669 .712 .88 r
.18014 .29248 .20865 .32549 .25068 .30896 .2225 .27562 Metetra
.668 .712 .881 r
.2225 .27562 .25068 .30896 .29336 .29224 .26554 .2586 Metetra
.668 .713 .883 r
.26554 .2586 .29336 .29224 .3367 .27535 .30925 .24138 Metetra
.667 .714 .884 r
.30925 .24138 .3367 .27535 .38073 .25826 .35367 .22396 Metetra
.667 .716 .885 r
.35367 .22396 .38073 .25826 .42546 .24097 .39881 .20633 Metetra
.666 .717 .886 r
.39881 .20633 .42546 .24097 .47091 .22347 .4447 .18848 Metetra
.666 .718 .887 r
.4447 .18848 .47091 .22347 .51711 .20575 .49136 .1704 Metetra
.666 .719 .888 r
.49136 .1704 .51711 .20575 .56408 .18779 .53881 .15207 Metetra
.666 .72 .89 r
.53881 .15207 .56408 .18779 .61183 .1696 .58707 .13348 Metetra
.665 .721 .891 r
.58707 .13348 .61183 .1696 .6604 .15115 .63617 .11462 Metetra
.665 .722 .892 r
.63617 .11462 .6604 .15115 .70979 .13243 .68613 .09548 Metetra
.665 .724 .893 r
.68613 .09548 .70979 .13243 .76005 .11344 .73698 .07605 Metetra
.667 .703 .874 r
.06752 .29155 .09731 .32569 .13841 .30916 .1089 .27481 Metetra
.666 .705 .876 r
.1089 .27481 .13841 .30916 .18014 .29248 .15092 .25791 Metetra
.666 .706 .878 r
.15092 .25791 .18014 .29248 .2225 .27562 .1936 .24085 Metetra
.665 .708 .88 r
.1936 .24085 .2225 .27562 .26554 .2586 .23697 .22361 Metetra
.665 .71 .881 r
.23697 .22361 .26554 .2586 .30925 .24138 .28104 .20617 Metetra
.665 .712 .883 r
.28104 .20617 .30925 .24138 .35367 .22396 .32584 .18852 Metetra
.664 .714 .885 r
.32584 .18852 .35367 .22396 .39881 .20633 .37139 .17064 Metetra
.664 .716 .887 r
.37139 .17064 .39881 .20633 .4447 .18848 .41771 .15252 Metetra
.664 .717 .888 r
.41771 .15252 .4447 .18848 .49136 .1704 .46483 .13415 Metetra
.664 .719 .89 r
.46483 .13415 .49136 .1704 .53881 .15207 .51277 .11551 Metetra
.664 .721 .892 r
.51277 .11551 .53881 .15207 .58707 .13348 .56155 .09658 Metetra
.664 .723 .893 r
.56155 .09658 .58707 .13348 .63617 .11462 .6112 .07736 Metetra
.664 .724 .894 r
.6112 .07736 .63617 .11462 .68613 .09548 .66175 .05782 Metetra
.663 .726 .896 r
.66175 .05782 .68613 .09548 .73698 .07605 .71321 .03796 Metetra
.659 .694 .872 r
.03712 .25539 .06752 .29155 .1089 .27481 .07867 .23901 Metetra
.659 .699 .876 r
.07867 .23901 .1089 .27481 .15092 .25791 .1209 .22241 Metetra
.66 .705 .88 r
.1209 .22241 .15092 .25791 .1936 .24085 .16384 .20556 Metetra
.66 .71 .884 r
.16384 .20556 .1936 .24085 .23697 .22361 .20751 .18845 Metetra
.661 .714 .888 r
.20751 .18845 .23697 .22361 .28104 .20617 .25192 .17105 Metetra
.661 .718 .891 r
.25192 .17105 .28104 .20617 .32584 .18852 .2971 .15336 Metetra
.662 .722 .893 r
.2971 .15336 .32584 .18852 .37139 .17064 .34306 .13536 Metetra
.662 .725 .895 r
.34306 .13536 .37139 .17064 .41771 .15252 .38984 .11704 Metetra
.663 .727 .897 r
.38984 .11704 .41771 .15252 .46483 .13415 .43745 .0984 Metetra
.663 .73 .899 r
.43745 .0984 .46483 .13415 .51277 .11551 .4859 .07942 Metetra
.663 .731 .901 r
.4859 .07942 .51277 .11551 .56155 .09658 .53524 .06011 Metetra
.663 .733 .902 r
.53524 .06011 .56155 .09658 .6112 .07736 .58547 .04044 Metetra
.663 .735 .903 r
.58547 .04044 .6112 .07736 .66175 .05782 .63663 .0204 Metetra
.663 .736 .904 r
.63663 .0204 .66175 .05782 .71321 .03796 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2Y_>L000000000001^0>oZa`00n03_j/L3000000<0ZKcW0P00001^0>oZa`00m@3_
j/L3000000H0ZKcW00<000000:Vli`000000K@3_j/L00?<0kn[70`0000080:Vli`040000002Y_>L0
ZKcW000006`0kn[7003`0>oZa`<000002`2Y_>L010000000ZKcW0:Vli`00001/0>oZa`00kP3_j/L2
00000080ZKcW00<000000:Vli`2Y_>L02@2Y_>L01@000000ZKcW0:Vli`2Y_>L0000006/0kn[7003[
0>oZa`<00000402Y_>L00`000000ZKcW0:Vli`020:Vli`030000003_j/L0kn[706P0kn[7003Y0>oZ
a`8000000P2Y_>L00`000000ZKcW0:Vli`0>0:Vli`030000002Y_>L0ZKcW0080ZKcW0P00001Y0>oZ
a`00iP3_j/L3000000@0ZKcW00<000000:Vli`2Y_>L03`2Y_>L00`000000ZKcW0:Vli`020:Vli`03
0000003_j/L0kn[706L0kn[7003S0>oZa`<00000202Y_>L00`000000ZKcW0:Vli`0>0:Vli`030000
002Y_>L0ZKcW00<0ZKcW00<000000>oZa`3_j/L0IP3_j/L00>40kn[70`0000000`2Y_>L000000:Vl
i`080:Vli`030000002Y_>L0ZKcW00d0ZKcW00<000000:Vli`2Y_>L00`2Y_>L2000006L0kn[7003N
0>oZa`<000003P2Y_>L00`000000ZKcW0:Vli`0=0:Vli`030000002Y_>L0ZKcW00@0ZKcW00<00000
0>oZa`3_j/L0I@3_j/L00=`0kn[70P00000B0:Vli`030000002Y_>L0ZKcW00`0ZKcW00<000000:Vl
i`2Y_>L0102Y_>L2000006H0kn[7003H0>oZa`@000005@2Y_>L00`000000ZKcW0:Vli`0;0:Vli`03
0000002Y_>L0ZKcW0080ZKcW0P0000000`2Y^ND000000000001U0>oZa`00]@3_j/L300000080kn[7
0`00000J0>oZa`8000000P2Y^nH00`000000ZKcW0:Vli`0D0:Vli`030000002Y_>L0ZKcW00X0ZKcW
00<000000:Vli`0000000P0000040:Vii@030000003_j/L0kn[706<0kn[7002g0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L300000080ZK_V00<000000:VkiP0000005P2Y
_>L00`000000ZKcW0:Vli`0:0:Vli`800000202Y^ND00`000000kn[70>oZa`1R0>oZa`00]@3_j/L3
00000080kn[70`00000D0>oZa`<00000202Y^nH00`000000ZKcW0:Vli`0D0:Vli`030000002Y_>L0
ZKcW00H0ZKcW100000090:Vii@030000003_j/L0kn[70680kn[7002e0>oZa`030000003_j/L00000
0080kn[700<000000>oZa`0000004P3_j/L3000000/0ZK_V00<000000:Vli`2Y_>L0502Y_>L00`00
0000ZKcW0:Vli`020:Vli`<000000`2Y^ND00`000000ZKWU0:Vii@080:Vii@030000003_j/L0kn[7
0640kn[7002e0>oZa`<000000P3_j/L3000000l0kn[70`00000>0:VkiP030000002Y_>L0ZKcW01@0
ZKcW00<000000:Vli`2Y_>L00P0000060:Vii@030000002Y^ND0ZKWU00T0ZKWU00<000000>oZa`3_
j/L0H03_j/L00<X0kn[70`00000A0:VkiP030000002Y_>L0ZKcW01<0ZKcW0`0000080:Vii@030000
002Y^ND0ZKWU00T0ZKWU00<000000>oZa`3_j/L0H03_j/L00<L0kn[70`00000E0:VkiP030000002Y
_>L0ZKcW0100ZKcW0P0000020:Vii0030000002Y^ND0ZKWU00H0ZKWU00<000000:Vii@2Y^ND02P2Y
^ND00`000000kn[70>oZa`1O0>oZa`00a03_j/L300000080ZK_V00<000000:VkiP2Y^nH0502Y^nH0
0`000000ZKcW0:Vli`0<0:Vli`<00000102Y^N@00`000000ZKWU0:Vii@060:Vii@030000002Y^ND0
ZKWU00/0ZKWU00<000000>oZa`3_j/L0GP3_j/L00<40kn[7100000050:VkiP030000002Y^nH0ZK_V
01<0ZK_V00<000000:Vli`2Y_>L02P2Y_>L2000000P0ZKWT00<000000:Vii@2Y^ND01@2Y^ND00`00
0000ZKWU0:Vii@0;0:Vii@030000003_j/L0kn[705h0kn[7002o0>oZa`<00000202Y^nH00`000000
ZK_V0:VkiP0D0:VkiP030000002Y_>L0ZKcW00H0ZKcW0`00000:0:Vii0030000002Y^ND0ZKWU00D0
ZKWU00<000000:Vii@2Y^ND0302Y^ND00`000000kn[70>oZa`1M0>oZa`00_03_j/L3000000030:Vk
iP000000ZK_V00T0ZK_V00<000000:VkiP2Y^nH0502Y^nH00`000000ZKcW0:Vli`020:Vli`<00000
3P2Y^N@00`000000ZKWU0:Vii@040:Vii@030000002Y^ND0ZKWU00`0ZKWU0P00001N0>oZa`00^@3_
j/L4000000@0ZK_V00<000000:VkiP2Y^nH0202Y^nH00`000000ZK_V0:VkiP0C0:VkiP030000002Y
_>L0ZKcW008000004P2Y^N@00`000000ZKWU0:Vii@040:Vii@030000002Y^ND0ZKWU00/0ZKWU0P00
001N0>oZa`00]P3_j/L4000001<0ZK_V00<000000:VkiP2Y^nH04P2Y^nH3000001@0ZKWT00<00000
0:Vii@2Y^ND0102Y^ND00`000000ZKWU0:Vii@090:Vii@8000000P2Z^N@00`000000kn[70>oZa`1K
0>oZa`00]03_j/L5000001D0ZK_V00<000000:VkiP2Y^nH03P2Y^nH300000080ZKWT00<000000:Vi
i02Y^N@04`2Y^N@00`000000ZKWU0:Vii@030:Vii@030000002Y^ND0ZKWU00H0ZKWU0`0000040:Zi
i0030000003_j/L0kn[705/0kn[7002a0>oZa`@000000`2Y^^H00`000000ZK_V0:VkiP0D0:VkiP03
0000002Y^nH0ZK_V00X0ZK_V0`0000050:Vii0030000002Y^N@0ZKWT01@0ZKWT00<000000:Vii@2Y
^ND00P2Y^ND00`000000ZKWU0:Vii@040:Vii@800000202Z^N@00`000000kn[70>oZa`1J0>oZa`00
[`3_j/L4000000030:VjiP000000ZK[V00<0ZK[V00<000000:VkiP2Y^nH04`2Y^nH00`000000ZK_V
0:VkiP080:VkiP8000002@2Y^N@00`000000ZKWT0:Vii00C0:Vii0030000002Y^ND0ZKWU0080ZKWU
00@000000:Vii@2Y^ND0ZKWU0`00000:0:Zii08000001`3_j/L3000000<0kn[700@000000>oZa`3_
j/L0kn[70`0000170>oZa`00[@3_j/L3000000X0ZK[V00<000000:VkiP2Y^nH04`2Y^nH00`000000
ZK_V0:VkiP040:VkiP<00000302Y^N@00`000000ZKWT0:Vii00C0:Vii0040000002Y^ND0ZKWU0:Vi
i@@000003P2Z^N@00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[70P0000180>oZ
a`00ZP3_j/L3000000d0ZK[V00<000000:VkiP2Y^nH0502Y^nH00`000000ZK_V0:VkiP03000000l0
ZKWT00<000000:Vii02Y^N@04`2Y^N@00`000000ZKWU0:Vii@0200000180Z[WT00<000000>oZa`3_
j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704D0kn[7002X0>oZa`<00000
402Y^^H00`000000ZK_V0:VkiP0C0:VkiP<000004`2Y^N@00`000000ZKWT0:Vii00B0:Vii0<00000
00<0Z[WT0000002Z^N@04@2Z^N@2000000D0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`150>oZa`00Y@3_j/L3000001@0ZK[V00<000000:VkiP2Y^nH0402Y^nH200000080ZKST00<0
00000:Vii02Y^N@04P2Y^N@00`000000ZKWT0:Vii00?0:Vii08000000P2Z^>@00`000000Z[WT0000
000C0:Zii0800000103_j/L3000000L0kn[70`0000170>oZa`00X`3_j/L3000000030:Vji@000000
000001@0ZK[V00<000000:VkiP2Y^nH0302Y^nH3000000@0ZKST00<000000:Vii02Y^N@04`2Y^N@0
0`000000ZKWT0:Vii00;0:Vii0<00000102Z^>@00`000000Z[WT0000000D0:Zii0030000003_j/L0
kn[705H0kn[7002P0>oZa`<000001@2Y^^D00`000000ZK[V0:VjiP0B0:VjiP030000002Y^nH0ZK_V
00X0ZK_V0P0000080:Vhi0030000002Y^N@0ZKWT0180ZKWT00<000000:Vii02Y^N@02@2Y^N@20000
00P0Z[ST0P00000D0:Zii0800000E`3_j/L009h0kn[70`0000070:Vji@030000002Y^^H0ZK[V01<0
ZK[V00<000000:VkiP2Y^nH01P2Y^nH3000000X0ZKST00<000000:Vii02Y^N@04`2Y^N@00`000000
ZKWT0:Vii0060:Vii08000002`2Z^>@00`000000Z[WT0:Zii00C0:Zii0030000003_j/L0kn[705D0
kn[7002K0>oZa`<000002`2Y^^D00`000000ZK[V0:VjiP0C0:VjiP030000002Y^nH0ZK_V0080ZK_V
0`00000>0:Vhi0030000002Y^N@0ZKWT01<0ZKWT00<000000:Vii02Y^N@00P2Y^N@3000000d0Z[ST
00<000000:Zii02Z^N@04`2Z^N@2000005H0kn[7001i0>oZa`<000000P3_j/L3000001P0kn[70`00
00000`2Y^^D000000:Vji@0;0:Vji@030000002Y^^H0ZK[V0180ZK[V00<000000:VkiP2Y^nH00P00
000B0:Vhi0030000002Y^N@0ZKWT0180ZKWT00<000000:Vii02Y^N@00P00000@0:Zhi0800000502Z
^N@3000005D0kn[7001k0>oZa`060000003_j/L0kn[70000003_j/L000005@3_j/L300000180ZK[U
00<000000:VjiP2Y^^H04@2Y^^H3000001@0ZKST00<000000:Vii02Y^N@04P2Y^N@300000180Z[ST
00<000000:Zhi00000004@2Z^N@200000080Z[WT00<000000>oZa`3_j/L0D`3_j/L007T0kn[70`00
00030>oZa`030000003_j/L0kn[70180kn[70`00000D0:Vji@030000002Y^^H0ZK[V00l0ZK[V0P00
00020:Vhh`030000002Y^>@0ZKST01<0ZKST00<000000:Vii02Y^N@03P2Y^N@300000080Z[ST00<0
00000:Zhi02Z^>@0402Z^>@010000000Z[ST0:Zhi000000=0:Zii0<00000102Z^N@2000005@0kn[7
001i0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000403_j/L300000080ZKWU00<0
00000:Vji@2Y^^D04`2Y^^D00`000000ZK[V0:VjiP0<0:VjiP8000001@2Y^><00`000000ZKST0:Vh
i00C0:Vhi0030000002Y^N@0ZKWT00X0ZKWT0`0000050:Zhi0030000002Z^>@0Z[ST0100Z[ST00@0
00000:Zhi02Z^>@000002`2Z^N@2000000P0Z[WT0P00001C0>oZa`00N@3_j/L300000080kn[70`00
000>0>oZa`<000001@2Y^ND00`000000ZK[U0:Vji@0C0:Vji@030000002Y^^H0ZK[V00T0ZK[V0P00
00070:Vhh`030000002Y^>@0ZKST01<0ZKST00<000000:Vii02Y^N@01`2Y^N@3000000T0Z[ST00<0
00000:Zhi02Z^>@03`2Z^>@01@000000Z[ST0:Zhi02Z^>@0000000P0Z[WT0P00000:0:Zii0800000
D`3_j/L008`0kn[70`0000020:Vii@030000002Y^ND0ZKWU00<0ZKWU00<000000:Vji@2Y^^D0502Y
^^D00`000000ZK[V0:VjiP050:VjiP<000002P2Y^><00`000000ZKST0:Vhi00C0:Vhi0030000002Y
^N@0ZKWT00<0ZKWT0`00000<0:Zhi0030000002Z^>@0Z[ST0100Z[ST00D000000:Zhi02Z^>@0Z[ST
000000040:Zii0<000003@2Z^N@200000580kn[700290>oZa`<00000302Y^ND00`000000ZK[U0:Vj
i@0C0:Vji@030000002Y^^H0ZK[V00<0ZK[V0P00000>0:Vhh`030000002Y^>@0ZKST0180ZKST00<0
00000:Vii02Y^N@00`00000@0:Zhi0030000002Z^>@0Z[ST00l0Z[ST00D000000:Zhi02Z^>@0Z[ST
000000020:Zii08000004@2Z^N@200000540kn[700270>oZa`<000003`2Y^ND00`000000ZK[U0:Vj
i@0C0:Vji@030000002Y^^H0ZK[V008000004@2Y^><00`000000ZKST0:Vhi00A0:Vhi0<00000502Z
^>@00`000000Z[ST0:Zhi00>0:Zhi0040000002Z^>@0Z[ST0:Zhi0<000004`2Z^N@200000540kn[7
00240>oZa`<000004`2Y^ND00`000000ZK[U0:Vji@0B0:Vji@<000004`2Y^><00`000000ZKST0:Vh
i00?0:Vhi08000000P2Z^><00`000000Z[ST0:Zhi00B0:Zhi0030000002Z^>@0Z[ST00h0Z[ST00@0
00000:Zhi000000000000P2Z^N@00`000000Z[WT0:Zii00B0:Zii0800000D03_j/L00880kn[70P00
00000`2Y^>@000000000000D0:Vii@030000002Y^^D0ZK[U00h0ZK[U0`0000020:Vgh`030000002Y
^><0ZKSS0180ZKSS00<000000:Vhi02Y^>@0302Y^>@2000000@0Z[SS00<000000:Zhi02Z^>@04`2Z
^>@00`000000Z[ST0:Zhi00<0:Zhi0<00000102Z^N@00`000000Z[WT0:Zii00C0:Zii0800000C`3_
j/L007l0kn[70`0000040:Vhi0800000502Y^ND00`000000ZK[U0:Vji@0:0:Vji@<000001@2Y]n<0
0`000000ZKSS0:Vhh`0C0:Vhh`030000002Y^>@0ZKST00T0ZKST0P0000070:Zhh`030000002Z^>@0
Z[ST01<0Z[ST00<000000:Zhi02Z^>@02@2Z^>@2000000030:Zii0000000Z[WT00D0Z[WT00<00000
0:Zii02Z^N@04P2Z^N@2000004l0kn[7001l0>oZa`<00000202Y^>@00`000000ZKWU0:Vii@0B0:Vi
i@030000002Y^^D0ZK[U00P0ZK[U0P0000090:Vgh`030000002Y^><0ZKSS01<0ZKSS00<000000:Vh
i02Y^>@01@2Y^>@3000000X0Z[SS00<000000:Zhi02Z^>@04P2Z^>@00`000000Z[ST0:Zhi0060:Zh
i0<000000`2Z^N@00`000000Z[WT0:Zii0040:Zii0030000002Z^N@0Z[WT01<0Z[WT0P00001>0>oZ
a`00NP3_j/L3000000/0ZKST00<000000:Vii@2Y^ND04P2Y^ND00`000000ZK[U0:Vji@040:Vji@<0
0000302Y]n<00`000000ZKSS0:Vhh`0B0:Vhh`030000002Y^>@0ZKST00<0ZKST0P00000=0:Zhh`03
0000002Z^>@0Z[ST01<0Z[ST00<000000:Zhi02Z^>@00P2Z^>@3000000H0Z[WT00<000000:Zii02Z
^N@01@2Z^N@00`000000Z[WT0:Zii00B0:Zii0030000003_j/L0000004d0kn[7001g0>oZa`<00000
3`2Y^>@00`000000ZKWU0:Vii@0B0:Vii@030000002Y^^D0ZK[U00<00000402Y]n<00`000000ZKSS
0:Vhh`0B0:Vhh`030000002Y^>@0ZKST00800000402Z^><00`000000Z[ST0:Zhi00B0:Zhi0030000
002Z^>@0Z[ST008000002@2Z^N@00`000000Z[WT0:Zii0060:Zii0030000002Z^N@0Z[WT0140Z[WT
0`00001=0>oZa`00M03_j/L3000000<0ZKST00<000000:Vhi02Y^>@03@2Y^>@00`000000ZKWU0:Vi
i@0A0:Vii@<000004`2Y]n<00`000000ZKSS0:Vhh`0B0:Vhh`<000004`2Z^><00`000000Z[ST0:Zh
i00A0:Zhi0<000002`2Z^N@00`000000Z[WT0:Zii0060:Zii0030000002Z^N@0Z[WT00l0Z[WT0P00
00020:Zii0800000C03_j/L00780kn[70`0000000`2Y]n@000000:Vhi00C0:Vhi0030000002Y^ND0
ZKWU00h0ZKWU0P0000020:Vgh`030000002Y]n<0ZKOS0180ZKOS00<000000:Vhh`2Y^><03P2Y^><3
00000080Z[SS00<000000:Zhh`2Z^><04P2Z^><00`000000Z[ST0:Zhi00=0:Zhi0<000000P2Z^><0
0`000000Z[WT0:Zii0090:Zii0030000002Z^N@0Z[WT00L0Z[WT00<000000:Zii02Z^N@02`2Z^N@3
000000@0Z[WT00<000000>oZa`000000B`3_j/L00700kn[70P0000050:Vgi0030000002Y^>@0ZKST
0180ZKST00<000000:Vii@2Y^ND02P2Y^ND3000000@0ZKOS00<000000:Vgh`2Y]n<04`2Y]n<00`00
0000ZKSS0:Vhh`0:0:Vhh`<000001@2Z^><00`000000Z[SS0:Zhh`0B0:Zhh`030000002Z^>@0Z[ST
00X0Z[ST0`0000050:Zhh`030000002Z^N@0Z[WT00T0Z[WT00<000000:Zii02Z^N@0202Z^N@00`00
0000Z[WT0:Zii0080:Zii0800000202Z^N@2000004/0kn[7001]0>oZa`<000001`2Y]n@00`000000
ZKST0:Vhi00B0:Vhi0030000002Y^ND0ZKWU00L0ZKWU0`0000080:Vgh`030000002Y]n<0ZKOS01<0
ZKOS00<000000:Vhh`2Y^><01`2Y^><2000000T0Z[SS00<000000:Zhh`2Z^><04P2Z^><00`000000
Z[ST0:Zhi0070:Zhi08000002@2Z^><00`000000Z[WT0:Zii0080:Zii0030000002Z^N@0Z[WT00P0
Z[WT00<000000:Zii02Z^N@01P2Z^N@2000000X0Z[WT00<000000>oZa`000000BP3_j/L006/0kn[7
0`0000000`2Y]n@000000:Vgi0070:Vgi0030000002Y^>@0ZKST0180ZKST00<000000:Vii@2Y^ND0
102Y^ND2000000`0ZKOS00<000000:Vgh`2Y]n<04P2Y]n<00`000000ZKSS0:Vhh`040:Vhh`<00000
2`2Z^><00`000000Z[SS0:Zhh`0C0:Zhh`030000002Z^>@0Z[ST00<0Z[ST0`00000<0:Zhh`030000
002Z^N@0Z[WT00L0Z[WT00<000000:Zii02Z^N@02@2Z^N@00`000000Z[WT0:Zii0020:Zii0<00000
3@2Z^N@00`000000kn[7000000190>oZa`00J03_j/L3000000h0ZKOT00<000000:Vhi02Y^>@04P2Y
^>@00`000000ZKWU0:Vii@03000000h0ZKOS00<000000:Vgh`2Y]n<04`2Y]n<00`000000ZKSS0:Vh
h`03000000l0Z[SS00<000000:Zhh`2Z^><04P2Z^><00`000000Z[ST0:Zhi00300000100Z[SS00<0
00000:Zii02Z^N@01P2Z^N@00`000000Z[WT0:Zii0090:Zii0030000002Z^N@0Z[WT008000004@2Z
^N@2000004T0kn[7001U0>oZa`@000004@2Y]n@00`000000ZKST0:Vhi00A0:Vhi0<000004P2Y]n<0
0`000000ZKOS0:Vgh`0B0:Vgh`<000004`2Z^><00`000000Z[SS0:Zhh`0A0:Zhh`<000004`2Z^><0
0`000000Z[WT0:Zii0060:Zii0030000002Z^N@0Z[WT00T0Z[WT0`00000C0:Zii0030000003_j/L0
000004P0kn[7001S0>oZa`@000004`2Y]n@00`000000ZKST0:Vhi00?0:Vhi08000000P2Y]^800`00
0000ZKOS0:Vgh`0A0:Vgh`030000002Y]n<0ZKOS00l0ZKOS0P0000020:Zgh`030000002Z^><0Z[SS
0140Z[SS00<000000:Zhh`2Z^><03`2Z^><200000080Z[SS00<000000:Zhh`2Z^><04P2Z^><00`00
0000Z[WT0:Zii0050:Zii0030000002Z^N@0Z[WT00H0Z[WT0`0000020:Zii0030000002Z^N@0Z[WT
0180Z[WT00<000000>oZa`000000A`3_j/L00440kn[70`0000030>oZa`030000003_j/L0kn[701H0
kn[71@0000000`2Y]^<000000:Vgi00C0:Vgi0030000002Y^>@0ZKST00`0ZKST0P0000040:VfhP03
0000002Y]n<0ZKOS0180ZKOS00<000000:Vgh`2Y]n<02`2Y]n<3000000@0Z[OS00<000000:Zhh`2Z
^><04P2Z^><00`000000Z[SS0:Zhh`0;0:Zhh`<00000102Z^><00`000000Z[SS0:Zhh`0C0:Zhh`03
0000002Z^N@0Z[WT00D0Z[WT00<000000:Zii02Z^N@00P2Z^N@3000000D0Z[WT00<000000:Zii02Z
^N@04`2Z^N@2000004L0kn[700130>oZa`050000003_j/L0kn[70>oZa`0000005P3_j/L4000000D0
ZKKS00<000000:Vgi02Y]n@04P2Y]n@00`000000ZKST0:Vhi0090:Vhi08000001`2Y]^800`000000
ZKOS0:Vgh`0A0:Vgh`030000002Y]n<0ZKOS00T0ZKOS0P0000080:Zgh`030000002Z^><0Z[SS0180
Z[SS00<000000:Zhh`2Z^><0202Z^><2000000P0Z[SS00<000000:Zhh`2Z^><04`2Z^><00`000000
Z[WT0:Zii0040:Zii0030000002Z^N@0Z[WT008000002@2Z^N@00`000000Z[WT0:Zii00B0:Zii003
0000003_j/L0000004H0kn[700110>oZa`<00000103_j/L00`000000kn[70>oZa`0@0>oZa`@00000
202Y]^<00`000000ZKOT0:Vgi00C0:Vgi0030000002Y^>@0ZKST00D0ZKST0`00000:0:VfhP030000
002Y]n<0ZKOS0140ZKOS00<000000:Vgh`2Y]n<01P2Y]n<2000000/0Z[OS00<000000:Zhh`2Z^><0
4@2Z^><00`000000Z[SS0:Zhh`060:Zhh`8000002`2Z^><00`000000Z[SS0:Zhh`0B0:Zhh`030000
002Z^N@0Z[WT00@0Z[WT0`00000;0:Zii0030000002Z^N@0Z[WT01<0Z[WT00<000000>oZa`000000
A@3_j/L00440kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0>0>oZa`<00000302Y
]^<00`000000ZKOT0:Vgi00B0:Vgi0030000002Y^>@0ZKST00<0ZKST0P00000=0:VfhP030000002Y
]n<0ZKOS0180ZKOS00<000000:Vgh`2Y]n<00P2Y]n<3000000d0Z[OS00<000000:Zhh`2Z^><04P2Z
^><00`000000Z[SS0:Zhh`020:Zhh`<000003P2Z^><00`000000Z[SS0:Zhh`0B0:Zhh`030000002Z
^N@0Z[WT00@000003P2Z^N@00`000000Z[WT0:Zii00B0:Zii0030000003_j/L0000000L0kn[70`00
00030>oZa`030000003_j/L0kn[70080kn[70P00000a0>oZa`00@@3_j/L300000080kn[70`00000=
0>oZa`@000003`2Y]^<00`000000ZKOT0:Vgi00B0:Vgi0030000002Y^>@0ZKST00800000402Y]^80
0`000000ZKOS0:Vgh`0A0:Vgh`030000002Y]n<0ZKOS008000004@2Z]n<00`000000Z[SS0:Zhh`0A
0:Zhh`030000002Z^><0Z[SS008000004@2Z^><00`000000Z[SS0:Zhh`0B0:Zhh`<000000`2Z^N@0
0`000000Z[WT0:Zii00<0:Zii0030000002Z^N@0Z[WT0180Z[WT0P0000000`3_j/L000000>oZa`05
0>oZa`030000003_j/L0000000L0kn[70`00000a0>oZa`00D`3_j/L400000080ZKKS00<000000:Vf
h`2Y]^<03P2Y]^<00`000000ZKOT0:Vgi00A0:Vgi0<000004`2Y]^800`000000ZKOS0:Vgh`0@0:Vg
h`<00000502Z]n<00`000000Z[SS0:Zhh`0@0:Zhh`<00000502Z^><00`000000Z[SS0:Zhh`0>0:Zh
h`<000000P2[^N<01@000000Z[WT0:Zii02Z^N@0000000l0Z[WT00<000000:Zii02Z^N@03P2Z^N@3
00000080ZkWT00<000000>oZa`0000001@3_j/L00`000000kn[7000000070>oZa`030000003_j/L0
00000340kn[7001A0>oZa`<000000P2X]N800`000000ZKKS0:Vfh`0B0:Vfh`030000002Y]n@0ZKOT
00h0ZKOT0P0000020:ZfhP030000002Y]^80ZKKR0180ZKKR00<000000:Vgh`2Y]n<03@2Y]n<20000
0080Z[OR00<000000:Zgh`2Z]n<04`2Z]n<00`000000Z[SS0:Zhh`0=0:Zhh`8000000P2Z^><00`00
0000Z[SS0:Zhh`0C0:Zhh`030000002Z^><0Z[SS00X0Z[SS0`0000050:^ih`050000002Z^N@0Z[WT
0:Zii0000000402Z^N@00`000000Z[WT0:Zii00:0:Zii0<000001@2[^N@010000000kn[700000000
00040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0<03_j/L004h0kn[710000005
0:RehP030000002Y]^<0ZKKS0180ZKKS00<000000:Vgi02Y]n@02P2Y]n@3000000D0Z[KR00<00000
0:VfhP2Y]^804@2Y]^800`000000ZKOS0:Vgh`0:0:Vgh`<000001@2Z]n800`000000Z[OS0:Zgh`0B
0:Zgh`030000002Z^><0Z[SS00X0Z[SS0`0000040:Zhh`030000002Z^><0Z[SS01@0Z[SS00<00000
0:Zhh`2Z^><01`2Z^><2000000T0ZkWS00@000000:Zii02Z^N@00000402Z^N@00`000000Z[WT0:Zi
i0070:Zii0<000002@2[^N@00`000000kn[7000000040>oZa`<00000203_j/L00`000000kn[70>oZ
a`0`0>oZa`00C03_j/L3000000T0Z;GR00<000000:Vfh`2Y]^<04@2Y]^<00`000000ZKOT0:Vgi007
0:Vgi0<00000202Z]^800`000000ZKKR0:VfhP0B0:VfhP030000002Y]n<0ZKOS00H0ZKOS0`000008
0:ZghP030000002Z]n<0Z[OS01<0Z[OS00<000000:Zhh`2Z^><01P2Z^><3000000P0Z[SS00<00000
0:Zhh`2Z^><04`2Z^><00`000000Z[SS0:Zhh`040:Zhh`<00000302[^N<00`000000Z[WT0000000A
0:Zii0030000002Z^N@0Z[WT00<0Z[WT0`00000<0:^ii0040000003_j/L0kn[700000440kn[70019
0>oZa`@0000000<0Z;GR0000002X]N802@2X]N800`000000ZKKS0:Vfh`0A0:Vfh`030000002Y]n@0
ZKOT00@0ZKOT0P00000<0:ZfhP030000002Y]^80ZKKR0180ZKKR00<000000:Vgh`2Y]n<00`2Y]n<2
000000`0Z[OR00<000000:Zgh`2Z]n<04`2Z]n<00`000000Z[SS0:Zhh`030:Zhh`800000302Z^><0
0`000000Z[SS0:Zhh`0C0:Zhh`030000002Z^><0Z[SS00<000003`2[^N<00`000000Z[WT0000000A
0:Zii0030000002Z^N@0Z[WT00<00000402[^N@00`000000kn[7000000110>oZa`00A`3_j/L30000
00D0Z;GR00<000000:RehP2X]N80202X]N800`000000ZKKS0:Vfh`0A0:Vfh`030000002Y]n@0ZKOT
00<000003`2Z]^800`000000ZKKR0:VfhP0A0:VfhP030000002Y]n<0ZKOS00<000003`2Z]n800`00
0000Z[OS0:Zgh`0B0:Zgh`030000002Z^><0Z[SS00<000003`2Z^><00`000000Z[SS0:Zhh`0B0:Zh
h`<000004`2[^N<200000140Z[WT0`00000C0:^ii0040000003_j/L0kn[700000400kn[700140>oZ
a`@000004P2X]N800`000000ZKKS0:Vfh`0A0:Vfh`<000004`2Z]^800`000000ZKKR0:VfhP0@0:Vf
hP<000004`2Z]n800`000000Z[OS0:Zgh`0A0:Zgh`<000004P2Z^><00`000000Z[SS0:Zhh`0@0:Zh
h`8000000P2[^><00`000000ZkWS0:^ih`0B0:^ih`030000002Z^N@0Z[WT00d0Z[WT0P0000020:^i
i0030000002[^N@0ZkWT0180ZkWT00@000000>oZa`3_j/L00000?`3_j/L00440kn[7100000020:Rd
h@030000002X]N80Z;GR0140Z;GR00<000000:Vfh`2Y]^<03P2Y]^<200000080Z[GQ00<000000:Zf
hP2Z]^804P2Z]^800`000000ZKKR0:VfhP0=0:VfhP8000000P2Z]n800`000000Z[OR0:ZghP0B0:Zg
hP030000002Z]n<0Z[OS00h0Z[OS0P0000020:^hh`030000002Z^><0Z[SS0140Z[SS00<000000:Zh
h`2Z^><0302Z^><3000000@0ZkSS00<000000:^ih`2[^N<04P2[^N<00`000000Z[WT0:Zii00:0:Zi
i0<00000102[^N@00`000000ZkWT0:^ii00C0:^ii0030000003_j/L0000003l0kn[7000o0>oZa`D0
0000102X]>400`000000Z;GR0:RehP0A0:RehP030000002Y]^<0ZKKS00X0ZKKS0`0000050:Zeh@03
0000002Z]^80Z[KR0180Z[KR00<000000:VfhP2Y]^802@2Y]^83000000D0Z[OR00<000000:ZghP2Z
]n804P2Z]n800`000000Z[OS0:Zgh`0:0:Zgh`<00000102[^><00`000000Z[SS0:Zhh`0B0:Zhh`03
0000002Z^><0Z[SS00T0Z[SS0P0000080:^hh`030000002[^N<0ZkWS0140ZkWS0P0000080:Zii0<0
0000202[^N@00`000000ZkWT0:^ii00B0:^ii0040000003_j/L0kn[7000003h0kn[7000l0>oZa`@0
0000202X]>400`000000Z;GR0:RehP0B0:RehP030000002Y]^<0ZKKS00L0ZKKS0P0000080:Zeh@03
0000002Z]^80Z[KR0180Z[KR00<000000:VfhP2Y]^801`2Y]^82000000P0Z[OR00<000000:ZghP2Z
]n804P2Z]n800`000000Z[OS0:Zgh`070:Zgh`<00000202[^><00`000000Z[SS0:Zhh`0B0:Zhh`03
0000002Z^><0Z[SS00H0Z[SS0P00000;0:^hh`030000002[^N<0ZkWS0100ZkWS00<000000:^ih`00
00001@2Z^N@2000000`0ZkWT00<000000:^ii02[^N@04P2[^N@010000000kn[700000000000m0>oZ
a`00>P3_j/L4000000/0Z;CQ00<000000:RehP2X]N804P2X]N800`000000ZKKS0:Vfh`030:Vfh`<0
00002`2Z]N400`000000Z[KR0:ZfhP0B0:ZfhP030000002Y]^80ZKKR00<0ZKKR0`00000;0:ZghP03
0000002Z]n80Z[OR0180Z[OR00<000000:Zgh`2Z]n<0102Z]n<2000000`0ZkSS00<000000:Zhh`2Z
^><04@2Z^><00`000000Z[SS0:Zhh`030:Zhh`<000003@2[^><00`000000ZkWS0:^ih`0@0:^ih`03
0000002[^N<000000080Z[WT0`00000>0:^ii0030000002[^N@0ZkWT0180ZkWT1000000m0>oZa`00
=`3_j/L4000000l0Z;CQ00<000000:RehP2X]N804P2X]N800`000000ZKKS0:Vfh`02000000l0Z[GQ
00<000000:ZfhP2Z]^804P2Z]^800`000000ZKKR0:VfhP02000000l0Z[OR00<000000:ZghP2Z]n80
4P2Z]n800`000000Z[OS0:Zgh`03000000l0ZkSS00<000000:Zhh`2Z^><04@2Z^><00`000000Z[SS
0:Zhh`0200000140ZkSS00<000000:^ih`2[^N<03`2[^N<00`000000ZkWS0000000200000180ZkWT
00<000000:^ii02[^N@04@2[^N@200000080kn[700<000000>oZa`3_j/L0>P3_j/L003D0kn[71@00
000A0:Rdh@030000002X]N80Z;GR0140Z;GR0`00000B0:Zeh@030000002Z]^80Z[KR0140Z[KR0`00
000B0:ZghP030000002Z]n80Z[OR0140Z[OR0`00000B0:^hh`030000002Z^><0Z[SS0140Z[SS0`00
000D0:^hh`030000002[^N<0ZkWS00d0ZkWS0`0000020:^ih`030000002[^N@0ZkWT0140ZkWT00<0
00000:^ii02[^N@03@2[^N@300000080ZkWT00<000000>oZa`000000?03_j/L00380kn[710000002
0:Rbh0030000002X]>40Z;CQ0140Z;CQ00<000000:RehP2X]N803P2X]N8200000080Z[GQ00<00000
0:Zeh@2Z]N404@2Z]N400`000000Z[KR0:ZfhP0>0:ZfhP8000000P2Z]^800`000000Z[OR0:ZghP0A
0:ZghP030000002Z]n80Z[OR00h0Z[OR0P0000020:^hh`030000002[^><0ZkSS0140ZkSS00<00000
0:Zhh`2Z^><03P2Z^><200000080ZkSS00<000000:^hh`2[^><04P2[^><00`000000ZkWS0:^ih`0:
0:^ih`<000000P2[^N<010000000ZkWS0:^ih`00000C0:^ii0030000002[^N@0ZkWT00X0ZkWT0`00
00050:^ii0040000003_j/L0kn[7000003/0kn[7000_0>oZa`D000001@2X/^000`000000Z;CQ0:Rd
h@0A0:Rdh@030000002X]N80Z;GR00X0Z;GR0`0000050:Zeh@030000002Z]N40Z[GQ0140Z[GQ00<0
00000:ZfhP2Z]^802P2Z]^83000000@0Z[KR00<000000:ZghP2Z]n804P2Z]n800`000000Z[OR0:Zg
hP0:0:ZghP<00000102[^><00`000000ZkSS0:^hh`0B0:^hh`030000002Z^><0Z[SS00X0Z[SS0`00
00040:^hh`030000002[^><0ZkSS01<0ZkSS00<000000:^ih`2[^N<01`2[^N<2000000D0ZkWS00D0
00000:^ih`2[^N<0ZkWS0000000C0:^ii0030000002[^N@0ZkWT00L0ZkWT0P0000090:^ii0040000
003_j/L0kn[7000003X0kn[7000]0>oZa`@00000202X/^000`000000Z;CQ0:Rdh@0A0:Rdh@030000
002X]N80Z;GR00L0Z;GR0`0000080:Zeh@030000002Z]N40Z[GQ0140Z[GQ00<000000:ZfhP2Z]^80
1`2Z]^83000000P0Z[KR00<000000:ZghP2Z]n804@2Z]n800`000000Z[OR0:ZghP070:ZghP<00000
202[^><00`000000ZkSS0:^hh`0B0:^hh`030000002Z^><0Z[SS00H0Z[SS0`0000080:^hh`030000
002[^><0ZkSS01<0ZkSS00<000000:^ih`2[^N<00`2[^N<3000000L0ZkWS00D000000:^ih`2[^N<0
ZkWS0000000D0:^ii0030000002[^N@0ZkWT00<0ZkWT0`00000<0:^ii0030000003_j/L0000003X0
kn[7000Z0>oZa`D000002`2X/^000`000000Z;CQ0:Rdh@0A0:Rdh@030000002X]N80Z;GR00@0Z;GR
0P00000<0:Zeh@030000002Z]N40Z[GQ0140Z[GQ00<000000:ZfhP2Z]^80102Z]^82000000`0Z[KR
00<000000:ZghP2Z]n804@2Z]n800`000000Z[OR0:ZghP040:ZghP800000302[^><00`000000ZkSS
0:^hh`0A0:^hh`030000002Z^><0Z[SS00@0Z[SS0P00000<0:^hh`030000002[^><0ZkSS0180ZkSS
00<000000:^ih`2[^N<00`00000:0:^ih`030000002[^N<0ZkWS0080ZkWS00<000000:^ii02[^N@0
4@2[^N@00`000000ZkWT0:^ii003000000l0ZkWT00@000000>oZa`3_j/L00000>@3_j/L002P0kn[7
1000000?0:Rbh0030000002X]>40Z;CQ0140Z;CQ00<000000:RehP2X]N800`00000?0:Zeh@030000
002Z]N40Z[GQ0140Z[GQ00<000000:ZfhP2Z]^800`00000?0:ZfhP030000002Z]n80Z[OR0140Z[OR
00<000000:ZghP2Z]n800`00000?0:^hh`030000002[^><0ZkSS0140ZkSS00<000000:Zhh`2Z^><0
0`00000?0:^hh`030000002[^><0ZkSS0140ZkSS0`00000=0:^ih`030000002[^N<0ZkWS0080ZkWS
00<000000:^ii02[^N@04@2[^N@3000001<0ZkWT1000000h0>oZa`009@3_j/L500000180Z;;P00<0
00000:Rdh@2X]>40402X]>43000001<0Z[GQ00<000000:Zeh@2Z]N40402Z]N4300000180Z[KR00<0
00000:ZghP2Z]n804@2Z]n8300000180ZkSS00<000000:^hh`2[^><04@2[^><300000180ZkSS00<0
00000:^hh`2[^><03P2[^><300000080ZkWS00<000000:^ih`2[^N<02`2[^N<00`000000ZkWS0:^i
h`030:^ih`030000002[^N@0ZkWT00d0ZkWT0`0000020:^ii0030000002[^N@0ZkWT0140ZkWT00@0
00000>oZa`3_j/L00000>03_j/L002<0kn[7100000020:Rag`030000002X/^00Z;;P0140Z;;P00<0
00000:Rdh@2X]>403@2X]>4200000080Z[CP00<000000:Zeh@2Z]N404P2Z]N400`000000Z[GQ0:Ze
h@0=0:Zeh@8000000P2[]^800`000000Z[KR0:ZfhP0A0:ZfhP030000002Z]n80Z[OR00h0Z[OR0P00
00020:^ghP030000002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><03P2[^><200000080ZkSS00<0
00000:^hh`2[^><04@2[^><00`000000ZkSS0:^hh`0:0:^hh`<000001@2[^N<00`000000ZkWS0:^i
h`0;0:^ih`030000002[^N<0ZkWS00@0ZkWS00<000000:^ii02[^N@02@2[^N@3000000D0ZkWT00<0
00000:^ii02[^N@04P2[^N@010000000kn[70>oZa`00000g0>oZa`00803_j/L5000000D0Z;7O00<0
00000:Rbh02X/^004@2X/^000`000000Z;CQ0:Rdh@090:Rdh@<000001@2Z]>000`000000Z[GQ0:Ze
h@0B0:Zeh@030000002Z]N40Z[GQ00T0Z[GQ0`0000050:^fhP030000002Z]^80Z[KR0140Z[KR00<0
00000:ZghP2Z]n802P2Z]n83000000@0ZkOR00<000000:^hh`2[^><04P2[^><00`000000ZkSS0:^h
h`0:0:^hh`<00000102[^><00`000000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00L0ZkSS0P00
00090:^ih`030000002[^N<0ZkWS00T0ZkWS0P0000060:^ih`030000002[^N@0ZkWT00L0ZkWT0P00
00090:^ii0030000002[^N@0ZkWT0180ZkWT00@000000>oZa`3_j/L00000=P3_j/L001d0kn[71000
000:0:Rag`030000002X/^00Z;;P0100Z;;P00<000000:Rdh@2X]>401`2X]>42000000P0Z[CP00<0
00000:Zeh@2Z]N404P2Z]N400`000000Z[GQ0:Zeh@070:Zeh@800000202[]^800`000000Z[KR0:Zf
hP0B0:ZfhP030000002Z]n80Z[OR00H0Z[OR0`0000080:^ghP030000002[^><0ZkSS0180ZkSS00<0
00000:^hh`2[^><01P2[^><3000000P0ZkSS00<000000:^hh`2[^><04P2[^><00`000000ZkSS0:^h
h`030:^hh`<00000302[^N<00`000000ZkWS0:^ih`050:^ih`<000000P2[^N<00`000000ZkWS0:^i
h`040:^ih`030000002[^N@0ZkWT00<0ZkWT0`00000<0:^ii0030000002[^N@0ZkWT0140ZkWT00@0
00000>oZa`3_j/L00000=P3_j/L001/0kn[70`00000>0:Rag`030000002X/^00Z;;P0100Z;;P00<0
00000:Rdh@2X]>400`2X]>43000000/0Z[CP00<000000:Zeh@2Z]N404P2Z]N400`000000Z[GQ0:Ze
h@030:Zeh@<000002`2[]^800`000000Z[KR0:ZfhP0A0:ZfhP030000002Z]n80Z[OR00@0Z[OR0P00
000<0:^ghP030000002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><0102[^><2000000`0ZkSS00<0
00000:^hh`2[^><04@2[^><00`000000ZkSS0:^hh`03000000l0ZkWS00<000000:^ih`2[^N<00P2[
^N<3000000D0ZkWS00<000000:^ih`2[^N<0102[^N<00`000000ZkWT0:^ii003000000l0ZkWT00<0
00000:^ii02[^N@04@2[^N@200000080kn[700<000000>oZa`3_j/L0<`3_j/L001T0kn[70P00000B
0:Rag`030000002X/^00Z;;P0100Z;;P00<000000:Rdh@2X]>400P00000?0:Zdh0030000002Z]N40
Z[GQ0180Z[GQ00<000000:Zeh@2Z]N400P00000?0:^fhP030000002Z]^80Z[KR0140Z[KR00<00000
0:ZghP2Z]n800`00000?0:^ghP030000002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><00`00000>
0:^hh`030000002[^><0ZkSS0140ZkSS0`00000C0:^ih`@000002@2[^N<00`000000ZkWS0:^ih`03
0:^ih`<000004`2[^N@00`000000ZkWT0:^ii00=0:^ii0<000000P2[^N@010000000kn[70>oZa`00
000d0>oZa`006@3_j/L200000180Z;7O00<000000:Rbh02X/^00402X/^0300000180Z[CP00<00000
0:Zeh@2Z]N404@2Z]N4300000180ZkKR00<000000:ZfhP2Z]^80402Z]^8300000180ZkOR00<00000
0:^hh`2[^><04@2[^><300000180ZkSS00<000000:^hh`2[^><03P2[^><200000080ZkWS00<00000
0:^ih`2[^N<0402[^N<3000000`0ZkWS00<000000:^ih`2[^N<00P0000020:^ii0030000002[^N@0
ZkWT0140ZkWT00<000000:^ii02[^N@02P2[^N@3000000D0ZkWT00@000000>oZa`3_j/L00000=03_
j/L00140kn[70`0000050>oZa`030000003_j/L000000180Z;7O00<000000:Rbh02X/^003@2X/^02
00000080Z[CP00<000000:Zdh02Z]>004@2Z]>000`000000Z[GQ0:Zeh@0>0:Zeh@8000000P2[]^40
0`000000ZkKR0:^fhP0A0:^fhP030000002Z]^80Z[KR00d0Z[KR0P0000020:^ghP030000002[]n80
ZkOR0140ZkOR00<000000:^hh`2[^><03P2[^><200000080ZkSS00<000000:^hh`2[^><04@2[^><0
0`000000ZkSS0:^hh`0;0:^hh`800000102[^N<00`000000ZkWS0:^ih`0=0:^ih`<000000P2[^N<0
0`000000ZkWS0:^ih`0:0:^ih`<00000102[^N@00`000000ZkWT0:^ii00B0:^ii0030000002[^N@0
ZkWT00L0ZkWT0P0000090:^ii0@00000<`3_j/L00140kn[700<000000>oZa`0000001@3_j/L01000
0000kn[70>oZa`00000B0:Rag`030000002X/^00Z;;P00X0Z;;P0P0000050:Zdh0030000002Z]>00
Z[CP0140Z[CP00<000000:Zeh@2Z]N402P2Z]N43000000@0ZkKQ00<000000:^fhP2[]^804P2[]^80
0`000000Z[KR0:ZfhP090:ZfhP<00000102[]n800`000000ZkOR0:^ghP0B0:^ghP030000002[^><0
ZkSS00X0ZkSS0`0000040:^hh`030000002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><02@2[^><2
000000L0ZkWS00<000000:^ih`2[^N<02@2[^N<3000000H0ZkWS00<000000:^ih`2[^N<01P2[^N<3
000000030:^ii0000000ZkWT00D0ZkWT00<000000:^ii02[^N@04P2[^N@00`000000ZkWT0:^ii003
0:^ii0<000002`2[^N@01@000000kn[70>oZa`3_j/L000000380kn[7000A0>oZa`030000003_j/L0
000000@0kn[70`0000000`3_j/L000000:Rag`0B0:Rag`030000002X/^00Z;;P00H0Z;;P0`000008
0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zeh@2Z]N401`2Z]N43000000P0ZkKQ00<00000
0:^fhP2[]^804@2[]^800`000000Z[KR0:ZfhP070:ZfhP800000202[]n800`000000ZkOR0:^ghP0B
0:^ghP030000002[^><0ZkSS00H0ZkSS0`0000080:^hh`030000002[^><0ZkSS0140ZkSS00<00000
0:^hh`2[^><01@2[^><3000000X0ZkWS00<000000:^ih`2[^N<01@2[^N<3000000X0ZkWS00<00000
0:^ih`2[^N<00`2[^N<2000000D0ZkWT00<000000:^ii02[^N@0102[^N@00`000000ZkWT0:^ii00A
0:^ii0030000002[^N@0ZkWT00<000003`2[^N@010000000kn[70>oZa`00000b0>oZa`004@3_j/L0
0`000000kn[7000000040>oZa`030000003_j/L0kn[70080kn[700<000000:Rag`2X/Ml04@2X/Ml0
0`000000Z;;P0:Rbh0030:Rbh0800000302Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]N40
Z[GQ00@0Z[GQ0P00000<0:^fh@030000002[]^80ZkKR0140ZkKR00<000000:ZfhP2Z]^800`2Z]^83
000000/0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkSS0:^hh`040:^hh`800000302[^><0
0`000000ZkSS0:^hh`0A0:^hh`030000002[^><0ZkSS0080ZkSS0P00000>0:^ih`040000002[^N<0
ZkWS0:^ih`<000003@2[^N<00`000000ZkWS0:^ih`03000000P0ZkWT00<000000:^ii02[^N@0102[
^N@00`000000ZkWT0:^ii00@0:^ii0<000004P2[^N@01@000000kn[70>oZa`3_j/L0000000L0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<000007@3_j/L00140kn[70`0000040>oZa`030000
003_j/L0kn[700<0kn[700<000000:Rag`2X/Ml04@2X/Ml00`000000Z;;P0:Rbh002000000l0Z[CP
00<000000:Zdh02Z]>00402Z]>000`000000Z[GQ0:Zeh@03000000l0ZkKQ00<000000:^fhP2[]^80
4@2[]^800`000000Z[KR0:ZfhP02000000l0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkSS
0:^hh`03000000l0ZkSS00<000000:^hh`2[^><0402[^><00`000000ZkSS0:^hh`0200000100ZkWS
1000000@0:^ih`<00000302[^N@00`000000ZkWT0:^ii0030:^ii0030000002[^N@0ZkWT00h0ZkWT
0P0000020:^ii0030000002[^N@0ZkWT0140ZkWT00D000000>oZa`3_j/L0kn[7000000060>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000007@3_j/L001P0kn[700<000000>oZa`3_j/L0
103_j/L00`000000Z;7O0:Rag`0@0:Rag`<000004@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0<00000
4P2[]^400`000000ZkKR0:^fhP0A0:^fhP<000004@2[]n800`000000ZkOR0:^ghP0A0:^ghP<00000
4P2[^><00`000000ZkSS0:^hh`0@0:^hh`<00000402[^N<400000100ZkWS0P0000020:^ih`030000
002[^N@0ZkWT00X0ZkWT00<000000:^ii02[^N@0102[^N@00`000000ZkWT0:^ii00:0:^ii0<00000
102[^N@00`000000ZkWT0:^ii00B0:^ii0040000003_j/L0kn[7000000H0kn[700<000000>oZa`00
00001`3_j/L3000001d0kn[7000H0>oZa`8000001P3_j/L00`000000Z;7O0:Rag`0=0:Rag`800000
0P2Z/ml00`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00d0Z[CP0P0000020:^fh@030000
002[]^40ZkKQ0140ZkKQ00<000000:^fhP2[]^803P2[]^8200000080ZkOR00<000000:^ghP2[]n80
402[]n800`000000ZkOR0:^ghP0>0:^ghP8000000P2[^>800`000000ZkSS0:^hh`0A0:^hh`030000
002[^><0ZkSS00`0ZkSS0`0000020:^hh`030000002[^N<0ZkWS00/0ZkWS0`0000040:^ih`030000
002[^N<0ZkWS00X0ZkWS0`0000040:^ih`030000002[^N@0ZkWT00/0ZkWT00<000000:^ii02[^N@0
102[^N@00`000000ZkWT0:^ii0060:^ii0<00000202[^N@00`000000ZkWT0:^ii00A0:^ii0050000
003_j/L0kn[70>oZa`0000001@3_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701d0
kn[7000H0>oZa`030000003_j/L0kn[700H0kn[700<000000:Rag`2X/Ml02@2X/Ml3000000D0Z[?O
00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh00:0:Zdh08000001@2[]^400`000000ZkKQ
0:^fh@0A0:^fh@030000002[]^80ZkKR00X0ZkKR0`0000040:^ghP030000002[]n80ZkOR0140ZkOR
00<000000:^ghP2[]n802P2[]n83000000D0ZkSR00<000000:^hh`2[^><04@2[^><00`000000ZkSS
0:^hh`080:^hh`<000001P2[^><00`000000ZkWS0:^ih`080:^ih`800000202[^N<00`000000ZkWS
0:^ih`060:^ih`<00000202[^N<00`000000ZkWT0:^ii00;0:^ii0030000002[^N@0ZkWT00@0ZkWT
00<000000:^ii02[^N@00`2[^N@2000000`0ZkWT00<000000:^ii02[^N@04@2[^N@00`000000kn[7
0>oZa`02000000@0kn[70`0000080>oZa`8000007@3_j/L001L0kn[700<000000>oZa`3_j/L01`3_
j/L00`000000Z;7O0:Rag`070:Rag`800000202Z/ml00`000000Z[CP0:Zdh00A0:Zdh0030000002Z
]>00Z[CP00H0Z[CP0`0000070:^fh@030000002[]^40ZkKQ0180ZkKQ00<000000:^fhP2[]^801P2[
]^83000000P0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP060:^ghP<00000202[
^>800`000000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00<0ZkSS100000090:^hh`030000002[
^N<0ZkWS00D0ZkWS0`00000:0:^ih`030000002[^N<0ZkWS00@0ZkWS0P00000<0:^ih`030000002[
^N@0ZkWT00/0ZkWT00<000000:^ii02[^N@00`2[^N@00`000000ZkWT0:^ii003000000l0ZkWT00<0
00000:^ii02[^N@0402[^N@3000000030>oZa`000000kn[702d0kn[7000G0>oZa`030000003_j/L0
kn[700P0kn[700<000000:Rag`2X/Ml00`2X/Ml3000000/0Z[?O00<000000:Zdh02Z]>004@2Z]>00
0`000000Z[CP0:Zdh0030:Zdh08000002`2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^80
ZkKR00@0ZkKR0P00000<0:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n80102[]n82
000000`0ZkSR00<000000:^hh`2[^><04@2[^><00`000000ZkSS0:^hh`03000000h0ZkSS00@00000
0:^ih`2[^N<0ZkWS0`00000>0:^ih`030000002[^N<0ZkWS00<000003`2[^N<00`000000ZkWT0:^i
i00:0:^ii0030000002[^N@0ZkWT00<0ZkWT0`00000B0:^ii0030000002[^N@0ZkWT0100ZkWT0P00
00030>oZa`030000003_j/L0kn[702/0kn[7000G0>oZa`030000003_j/L0kn[700T0kn[700<00000
0:Rag`2X/Ml00P00000?0:Zcg`030000002Z]>00Z[CP0140Z[CP00<000000:Zdh02Z]>000P00000>
0:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fhP2[]^800`00000?0:^ghP030000002[]n80
ZkOR0100ZkOR00<000000:^ghP2[]n800`00000?0:^hhP030000002[^><0ZkSS0100ZkSS0`00000B
0:^hh`<000004@2[^N<300000180ZkWS00<000000:^ii02[^N@02`2[^N@00`000000ZkWT0:^ii002
00000080ZkWT00<000000:^ii02[^N@04@2[^N@00`000000ZkWT0:^ii00<0:^ii0<000000P2[^^@0
1@000000kn[70>oZa`3_j/L0000002`0kn[7000G0>oZa`<000002P3_j/L200000180Z[?O00<00000
0:Zdh02Z]>00402Z]>0300000140ZkKQ00<000000:^fh@2[]^40402[]^4300000180ZkOR00<00000
0:^ghP2[]n80402[]n83000001<0ZkSR00<000000:^hh`2[^><03@2[^><200000080ZkSS00<00000
0:^hh`2[^><03@2[^><3000000030:^hh`000000ZkWS00l0ZkWS0P0000020:^ih`030000002[^N<0
ZkWS0140ZkWS00<000000:^ii02[^N@02P2[^N@3000000@0ZkWT00<000000:^ii02[^N@04P2[^N@0
0`000000ZkWT0:^ii0080:^ii0<000001@2[^^@01@000000kn[70>oZa`3_j/L0000002`0kn[7000G
0>oZa`030000003_j/L0kn[700/0kn[700<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[CP0:Zdh00=
0:Zdh08000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00d0ZkKQ0P000002
0:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n803@2[]n8200000080ZkSR00<00000
0:^hhP2[^>804P2[^>800`000000ZkSS0:^hh`090:^hh`<00000102[^><00`000000ZkSS0:^hh`0:
0:^hh`<000001@2[^><00`000000ZkWS0:^ih`0:0:^ih`<00000102[^N<00`000000ZkWS0:^ih`0B
0:^ih`030000002[^N@0ZkWT00H0ZkWT0`0000000`2[^N@000000:^ii0050:^ii0030000002[^N@0
ZkWT0180ZkWT00<000000:^ii02[^N@00`2[^N@4000000T0Zk[T00D000000>oZa`3_j/L0kn[70000
000[0>oZa`005`3_j/L00`000000kn[70>oZa`0<0>oZa`030000002Z/ml0Z[?O0140Z[?O00<00000
0:Zdh02Z]>002@2Z]>03000000D0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@09
0:^fh@<000001@2[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00T0ZkOR0`000005
0:^hhP030000002[^>80ZkSR0180ZkSR00<000000:^hh`2[^><01P2[^><2000000P0ZkSS00<00000
0:^hh`2[^><01P2[^><3000000T0ZkSS00<000000:^ih`2[^N<01P2[^N<3000000P0ZkWS00<00000
0:^ih`2[^N<04P2[^N<00`000000ZkWT0:^ii0030:^ii08000001@2[^N@00`000000ZkWT0:^ii004
0:^ii0030000002[^N@0ZkWT0140ZkWT00<000000:^ii02[^N@00`00000>0:^ji0050000003_j/L0
kn[70>oZa`000000:P3_j/L001H0kn[700<000000>oZa`3_j/L03@3_j/L00`000000Z[?O0:Zcg`0A
0:Zcg`030000002Z]>00Z[CP00L0Z[CP0P0000080:^fh@030000002[]^40ZkKQ0100ZkKQ00<00000
0:^fh@2[]^401`2[]^42000000P0ZkOR00<000000:^ghP2[]n804P2[]n800`000000ZkOR0:^ghP06
0:^ghP800000202[^>800`000000ZkSR0:^hhP0B0:^hhP030000002[^><0ZkSS00<0ZkSS0`00000;
0:^hh`030000002[^><0ZkSS0080ZkSS0`00000<0:^hh`030000002[^N<0ZkWS00@0ZkWS0P00000<
0:^ih`030000002[^N<0ZkWS0140ZkWS00<000000:^ii02[^N@00`0000080:^ii0030000002[^N@0
ZkWT00<0ZkWT00<000000:^ii02[^N@04@2[^N@300000140Zk[T00D000000>oZa`3_j/L0kn[70000
000Z0>oZa`005P3_j/L3000000h0kn[700<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[CP0:Zdh003
0:Zdh0<000002`2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`00000;
0:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n800`2[]n83000000/0ZkSR00<00000
0:^hhP2[^>804P2[^>800`000000ZkSS0:^hh`02000000l0ZkSS00@000000:^hh`0000000000402[
^><00`000000ZkWS0:^ih`03000000h0ZkWS00<000000:^ih`2[^N<04@2[^N<3000000`0ZkWT00<0
00000:^ii02[^N@00`2[^N@00`000000ZkWT0:^ii00=0:^ii0<000000P2[^^@00`000000Zk[T0:^j
i00@0:^ji0050000003_j/L000000>oZa`000000:@3_j/L001H0kn[700<000000>oZa`3_j/L03`3_
j/L00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z]>00Z[CP008000003`2[]^400`000000ZkKQ0:^f
h@0@0:^fh@030000002[]^40ZkKQ008000003`2[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[
]n80ZkOR008000003`2[^>800`000000ZkSR0:^hhP0A0:^hhP<00000402[^><300000180ZkSS0`00
000B0:^ih`030000002[^N<0ZkWS00d0ZkWS0`0000020:^ih`030000002[^N@0ZkWT00X0ZkWT00<0
00000:^ii02[^N@00`2[^N@00`000000ZkWT0:^ii00:0:^ii0<000001@2[^^@00`000000Zk[T0:^j
i00@0:^ji0030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L09P3_j/L001H0kn[700<00000
0>oZa`3_j/L0403_j/L00`000000Z[?O0:Zcg`0@0:Zcg`<000004P2[]^400`000000ZkKQ0:^fh@0?
0:^fh@<000004P2[]n800`000000ZkOR0:^ghP0@0:^ghP<000004P2[^>800`000000ZkSR0:^hhP0>
0:^hhP8000000P2[^><00`000000ZkSS0:^hh`0;0:^hh`<000000P2[^><00`000000ZkSS0:^hh`0>
0:^hh`8000000P2[^N<00`000000ZkWS0:^ih`0@0:^ih`030000002[^N<0ZkWS00X0ZkWS0`000005
0:^ih`030000002[^N@0ZkWT00/0ZkWT00<000000:^ii02[^N@00`2[^N@00`000000ZkWT0:^ii007
0:^ii08000002@2[^^@00`000000Zk[T0:^ji00@0:^ji0050000003_j/L0kn[70>oZa`000000:03_
j/L001H0kn[700<000000>oZa`3_j/L04@3_j/L00`000000Z[?O0:Zcg`0=0:Zcg`8000000P2[]N00
0`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00`0ZkKQ0P0000020:^gh@030000002[]n80
ZkOR0140ZkOR00<000000:^ghP2[]n803@2[]n8200000080ZkSR00<000000:^hhP2[^>804@2[^>80
0`000000ZkSR0:^hhP0:0:^hhP<00000102[^><00`000000ZkSS0:^hh`080:^hh`<000001P2[^><0
0`000000ZkSS0:^hh`0:0:^hh`<00000102[^N<00`000000ZkWS0:^ih`0A0:^ih`030000002[^N<0
ZkWS00L0ZkWS0P0000090:^ih`030000002[^N@0ZkWT00/0ZkWT00<000000:^ii02[^N@00`2[^N@0
0`000000ZkWT0:^ii0030:^ii0<00000302[^^@00`000000Zk[T0:^ji00@0:^ji0050000003_j/L0
kn[70>oZa`0000009`3_j/L001H0kn[700<000000>oZa`0000004P3_j/L00`000000Z[?O0:Zcg`09
0:Zcg`<000001@2[]N000`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00T0ZkKQ0P000005
0:^gh@030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n802@2[]n83000000D0ZkSR00<00000
0:^hhP2[^>804@2[^>800`000000ZkSR0:^hhP060:^hhP<00000202[^><00`000000ZkSS0:^hh`04
0:^hh`<000002P2[^><00`000000ZkSS0:^hh`060:^hh`<00000202[^N<00`000000ZkWS0:^ih`0A
0:^ih`030000002[^N<0ZkWS00<0ZkWS0`00000<0:^ih`030000002[^N@0ZkWT00/0ZkWT00<00000
0:^ii02[^N@00P2[^N@00`000000ZkWT0:^ii003000000l0Zk[T00<000000:^ji02[^^@0402[^^@0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[702@0kn[7000F0>oZa`8000004`3_j/L00`00
0000Z[?O0:Zcg`070:Zcg`800000202[]N000`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ
00H0ZkKQ0`0000080:^gh@030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n801`2[]n820000
00P0ZkSR00<000000:^hhP2[^>804@2[^>800`000000ZkSR0:^hhP040:^hhP800000302[^><00`00
0000ZkSS0:^hh`03000000d0ZkSS00<000000:^hh`2[^><0102[^><2000000`0ZkWS00<000000:^i
h`2[^N<0402[^N<00`000000ZkWS0:^ih`03000000l0ZkWS00<000000:^ii02[^N@02`2[^N@00`00
0000ZkWT0:^ii0020:^ii0<000004`2[^^@00`000000Zk[T0:^ji00?0:^ji08000000`3_j/L00`00
0000kn[70>oZa`0T0>oZa`005@3_j/L00`000000kn[70>oZa`0D0>oZa`030000002Z/ml0Z[?O00<0
Z[?O0`00000;0:^eh0030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^42000000`0
ZkOQ00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP030:^ghP<000002`2[^>800`000000
ZkSR0:^hhP0A0:^hhP030000002[^>80ZkSR00<000003P2[^><300000140ZkSS00<000000:^hh`2[
^><00`00000?0:^ih`030000002[^N<0ZkWS00l0ZkWS0`00000C0:^ih`030000002[^N@0ZkWT00/0
ZkWT00@000000:^ii000000000000P2[^N@00`000000Zk[T0:^ji00A0:^ji0030000002[^^@0Zk[T
00`0Zk[T0`0000020:^ji0050000003_j/L0kn[70>oZa`0000009@3_j/L000h0kn[70`0000040>oZ
a`030000003_j/L0kn[701D0kn[700<000000:Zcg`2Z/ml00P00000?0:^eh0030000002[]^40ZkKQ
0140ZkKQ00<000000:^fh@2[]^400P00000?0:^gh@030000002[]n80ZkOR0100ZkOR00<000000:^g
hP2[]n800P00000?0:^hhP030000002[^>80ZkSR0100ZkSR0`00000?0:^hh`80000000<0ZkSS0000
002[^><04@2[^><300000180ZkWS00<000000:^ih`2[^N<03@2[^N<200000080ZkWS00<000000:^i
h`2[^N<04@2[^N<00`000000ZkWT0:^ii00:0:^ii0<00000102[^N@00`000000Zk[T0:^ji00B0:^j
i0030000002[^^@0Zk[T00P0Zk[T0`0000050:^ji0060000003_j/L0kn[70000003_j/L00000903_
j/L00100kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0F0>oZa`8000004P2[]N00
0`000000ZkKQ0:^fh@0@0:^fh@<000004@2[]n400`000000ZkOR0:^ghP0@0:^ghP<000004P2[^>80
0`000000ZkSR0:^hhP0=0:^hhP8000000P2[^>800`000000ZkSS0:^hh`0:0:^hh`<00000102[^><0
0`000000ZkSS0:^hh`0<0:^hh`<000000P2[^N<00`000000ZkWS0:^ih`0A0:^ih`030000002[^N<0
ZkWS00T0ZkWS0`0000040:^ih`030000002[^N<0ZkWS0180ZkWS00<000000:^ii02[^N@01P2[^N@3
000000<0ZkWT00<000000:^ii02[^N@00P2[^N@00`000000Zk[T0:^ji00B0:^ji0030000002[^^@0
Zk[T00<0Zk[T100000090:^ji0050000003_j/L0kn[70>oZa`000000903_j/L00100kn[700<00000
0>oZa`3_j/L00P3_j/L2000001P0kn[700<000000:^eh02[]N004@2[]N000`000000ZkKQ0:^fh@0=
0:^fh@8000000P2[]^400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n80ZkOR00`0ZkOR0`000002
0:^ghP030000002[^>80ZkSR0140ZkSR00<000000:^hhP2[^>802@2[^>83000000D0ZkSR00<00000
0:^hh`2[^><01P2[^><3000000P0ZkSS00<000000:^hh`2[^><0202[^><3000000H0ZkWS00<00000
0:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`060:^ih`800000202[^N<00`000000ZkWS0:^ih`0B
0:^ih`030000002[^N@0ZkWT00<0ZkWT0P0000060:^ii0030000002[^N@0ZkWT00<0ZkWT00<00000
0:^ji02[^^@04@2[^^@00`000000Zk[T0:^ji003000000h0Zk[T00D000000>oZa`3_j/L0kn[70000
000S0>oZa`003P3_j/L2000000D0kn[700<000000>oZa`3_j/L0603_j/L00`000000ZkGP0:^eh00A
0:^eh0030000002[]^40ZkKQ00T0ZkKQ0`0000050:^fh@030000002[]n40ZkOQ0100ZkOQ00<00000
0:^ghP2[]n80202[]n83000000H0ZkOR00<000000:^hhP2[^>804@2[^>800`000000ZkSR0:^hhP06
0:^hhP800000202[^>800`000000ZkSS0:^hh`030:^hh`<00000302[^><00`000000ZkSS0:^hh`03
0:^hh`@000002@2[^N<00`000000ZkWS0:^ih`0B0:^ih`030000002[^N<0ZkWS0080ZkWS0`00000;
0:^ih`030000002[^N<0ZkWS0140ZkWS00<000000:^ii02[^N@00`0000090:^ii0030000002[^N@0
ZkWT0080ZkWT00<000000:^ji02[^^@04@2[^^@300000140Zk[T00<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`0P0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L06@3_j/L00`00
0000ZkGP0:^eh00@0:^eh0030000002[]^40ZkKQ00L0ZkKQ0P0000080:^fh@030000002[]n40ZkOQ
0140ZkOQ00<000000:^ghP2[]n80102[]n83000000T0ZkOR00<000000:^hhP2[^>804@2[^>800`00
0000ZkSR0:^hhP030:^hhP<000002`2[^>800`000000ZkSS00000002000000l0ZkSS00<000000:^h
h`2[^><00`00000>0:^ih`030000002[^N<0ZkWS0140ZkWS00<000000:^ih`2[^N<00P00000?0:^i
h`030000002[^N<0ZkWS0100ZkWS0`00000=0:^ii0030000002[^N@0ZkWT0080ZkWT00<000000:^j
i02[^^@03@2[^^@300000080Zk[T00<000000:^ji02[^^@0402[^^@01@000000kn[70>oZa`3_j/L0
00000280kn[7000D0>oZa`030000003_j/L0kn[701/0kn[700<000000:^eh02[]N00402[]N000`00
0000ZkKQ0:^fh@030:^fh@<000002`2[]^400`000000ZkOQ0:^gh@0A0:^gh@030000002[]n80ZkOR
00<000003@2[]n800`000000ZkSR0:^hhP0A0:^hhP030000002[^>80ZkSR008000003@2[^>830000
0180ZkSS0`00000B0:^ih`030000002[^N<0ZkWS0100ZkWS0`00000A0:^ih`030000002[^N<0ZkWS
00h0ZkWS0P0000020:^ii0030000002[^N@0ZkWT00/0ZkWT00<000000:^ii02[^N@00P2[^N@00`00
0000Zk[T0:^ji00:0:^ji0<000001@2[^^@00`000000Zk[T0:^ji00A0:^ji0050000003_j/L0kn[7
0>oZa`0000008@3_j/L001@0kn[700<000000>oZa`000000703_j/L00`000000ZkGP0:^eh00@0:^e
h0030000002[]^40ZkKQ008000003`2[]^400`000000ZkOQ0:^gh@0@0:^gh@<000004@2[]n800`00
0000ZkSR0:^hhP0@0:^hhP<00000302[^>83000000<0ZkSR00<000000:^hh`2[^><03@2[^><20000
0080ZkWS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`0<0:^ih`<000000P2[^N<00`00
0000ZkWS0:^ih`0@0:^ih`030000002[^N<0ZkWS00X0ZkWS0`0000040:^ii0030000002[^N@0ZkWT
00`0ZkWT00<000000:^ii02[^N@00P2[^N@00`000000Zk[T0:^ji0070:^ji08000002@2[^^@00`00
0000Zk[T0:^ji00A0:^ji0030000003_j/L0000000800000803_j/L001@0kn[70P00000N0>oZa`03
0000002[]N00ZkGP00l0ZkGP0`00000B0:^fh@030000002[]n40ZkOQ00d0ZkOQ0P0000020:bghP03
0000002[]n80ZkOR0100ZkOR00<000000:^hhP2[^>803@2[^>8200000080[;SR00<000000:^hhP2[
^>801`2[^>83000000L0ZkSR00<000000:^hh`2[^><02@2[^><3000000D0ZkWS00<000000:^ih`2[
^N<04@2[^N<00`000000ZkWS0:^ih`080:^ih`<000001@2[^N<00`000000ZkWS0:^ih`0A0:^ih`03
0000002[^N<0ZkWS00H0ZkWS0`0000080:^ii0030000002[^N@0ZkWT00`0ZkWT00<000000:^ii02[
^N@00P2[^N@00`000000Zk[T0:^ji0030:^ji0<000002`2[^^@00`000000Zk[T0:^ji00A0:^ji005
0000003_j/L0kn[70>oZa`000000803_j/L001@0kn[700<000000>oZa`3_j/L07P3_j/L00`000000
ZkGP0:^eh00;0:^eh0<000000P2/]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]n40ZkOQ00T0
ZkOQ0`0000050:bghP030000002[]n80ZkOR0100ZkOR00<000000:^hhP2[^>802@2[^>83000000D0
[;SR00<000000:^hhP2[^>80102[^>82000000/0ZkSR00<000000:^hh`2[^><01P2[^><2000000P0
ZkWS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`040:^ih`@000002@2[^N<00`000000
ZkWS0:^ih`0A0:^ih`030000002[^N<0ZkWS00<0ZkWS0P00000<0:^ii0030000002[^N@0ZkWT00`0
ZkWT00D000000:^ii02[^N@0ZkWT000000020:^ji0<000003`2[^^@00`000000Zk[T0:^ji00@0:^j
i08000000`3_j/L00`000000kn[70>oZa`0M0>oZa`00503_j/L00`000000kn[70>oZa`0O0>oZa`03
0000002[]N00ZkGP00P0ZkGP0P0000060:bfh@030000002[]^40ZkKQ0140ZkKQ00<000000:^gh@2[
]n401P2[]n42000000P0[;OR00<000000:^ghP2[]n804@2[]n800`000000ZkSR0:^hhP060:^hhP80
0000202/^>8010000000ZkSR0:^hhP2[^>83000000d0ZkSR00<000000:^hh`2[^><00`2[^><30000
00/0ZkWS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`03000000h0ZkWS00<000000:^i
h`2[^N<0402[^N<00`000000ZkWS0:^ih`03000000h0ZkWT00<000000:^ii02[^N@0302[^N@01000
0000ZkWT0:^ii02[^N@300000180Zk[T00<000000:^ji02[^^@03@2[^^@300000080Zk[T00D00000
0>oZa`3_j/L0kn[7000000060>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000/0kn[7
000D0>oZa`030000003_j/L0kn[70200kn[700<000000:^eh02[]N00102[]N03000000T0[;KQ00<0
00000:^fh@2[]^40402[]^400`000000ZkOQ0:^gh@030:^gh@<000002`2/]n800`000000ZkOR0:^g
hP0@0:^ghP030000002[^>80ZkSR00<0ZkSR0`00000;0:bhhP<000004@2[^>800`000000ZkSS0:^h
h`02000000l0ZkWS00<000000:^ih`2[^N<0402[^N<300000140ZkWS00<000000:^ih`2[^N<0402[
^N<300000180ZkWT00<000000:^ii02[^N@0302[^N@300000080Zk[T00<000000:^ji02[^^@04@2[
^^@00`000000Zk[T0:^ji0090:^ji0<000001@2[^^@01@000000kn[70>oZa`3_j/L0000000H0kn[7
00<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`00503_j/L200000280kn[700<0
00000:^eh02[]N000`00000=0:bfh@030000002[]^40ZkKQ0100ZkKQ00<000000:^gh@2[]n400P00
000?0:bghP030000002[]n80ZkOR0100ZkOR00<000000:^hhP2[^>800P00000;0:bhhP<0000000<0
[;SR0000002[^>804@2[^>8300000180ZkWS00<000000:^ih`2[^N<03@2[^N<200000080[;WS00<0
00000:^ih`2[^N<0402[^N<00`000000ZkWS0:^ih`0<0:^ih`<000000P2[^N<00`000000ZkWT0:^i
i00@0:^ii0030000002[^N@0ZkWT00X0ZkWT100000030:^ji0030000002[^^@0Zk[T0140Zk[T00<0
00000:^ji02[^^@01`2[^^@2000000T0Zk[T00D000000>oZa`3_j/L0kn[7000000050>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L02P3_j/L001<0kn[700<000000>oZa`3_j/L08`3_
j/L200000140[;KQ00<000000:^fh@2[]^403`2[]^4300000180[;OR00<000000:^ghP2[]n803`2[
]n83000000X0[;SR0`0000050:bhhP030000002[^>80ZkSR00d0ZkSR0P0000020:bhh`030000002[
^N<0ZkWS0140ZkWS00<000000:^ih`2[^N<02@2[^N<3000000@0[;WS00<000000:^ih`2[^N<04@2[
^N<00`000000ZkWS0:^ih`080:^ih`<000001P2[^N<00`000000ZkWT0:^ii00@0:^ii0030000002[
^N@0ZkWT00H0ZkWT0`0000040:^ji0050000002[^^@0Zk[T0:^ji00000004`2[^^@00`000000Zk[T
0:^ji0030:^ji0<000002`2[^^@01@000000kn[70>oZa`3_j/L0000000D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000;0>oZa`004`3_j/L00`000000kn[70>oZa`0T0>oZa`030000
002/]^40[;KQ00l0[;KQ00<000000:^fh@2[]^403@2[]^4200000080[;OR00<000000:bghP2/]n80
4@2/]n800`000000ZkOR0:^ghP0;0:^ghP<000000P2/^>800`000000[;SR0:bhhP050:bhhP<00000
2@2/^>800`000000ZkSR0:^hhP090:^hhP<000001@2/^><00`000000ZkWS0:^ih`0A0:^ih`030000
002[^N<0ZkWS00H0ZkWS0P0000080:bih`030000002[^N<0ZkWS0140ZkWS00<000000:^ih`2[^N<0
0`2[^N<4000000T0ZkWS00<000000:^ii02[^N@04@2[^N@00`000000ZkWT0:^ii0030:^ii0800000
1`2[^^@00`000000Zk[T0:^ji0020:^ji0030000002[^^@0Zk[T0100Zk[T00<000000:^ji02[^^@0
0`00000?0:^ji0050000003_j/L0kn[70>oZa`000000103_j/L3000000L0kn[70`00000;0>oZa`00
4`3_j/L00`000000kn[70>oZa`0U0>oZa`030000002/]^40[;KQ00l0[;KQ00<000000:^fh@2[]^40
2P2[]^42000000D0[;OR00<000000:bghP2/]n804@2/]n800`000000ZkOR0:^ghP070:^ghP<00000
1P2/^>8010000000[;SR0:bhhP2/^>83000000d0[;SR00<000000:^hhP2[^>801P2[^>82000000P0
[;SS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`030:^ih`<000002`2/^N<00`000000
ZkWS0:^ih`0@0:^ih`030000002[^N<0ZkWS00<000003P2[^N<00`000000ZkWT0:^ii00@0:^ii003
0000002[^N@0ZkWT00<000002P2[^^@01@000000Zk[T0:^ji02[^^@000000180Zk[T0`00000B0:^j
i0060000003_j/L000000000003_j/L000006`3_j/L001<0kn[70P00000W0>oZa`030000002/]^40
[;KQ00l0[;KQ00<000000:^fh@2[]^401P2[]^43000000P0[;OR00<000000:bghP2/]n80402/]n80
0`000000ZkOR0:^ghP040:^ghP<000002P2/^>8300000100[;SR00<000000:^hhP2[^>800`2[^>83
000000/0[;SS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`02000000l0[;WS00<00000
0:^ih`2[^N<03`2[^N<300000180ZkWS00<000000:^ii02[^N@03`2[^N@3000000h0Zk[T00D00000
0:^ji02[^^@0Zk[T0000000>0:^ji0<000000P2[^^@00`000000Zk[T0:^ji00A0:^ji0050000003_
j/L0kn[70>oZa`0000006`3_j/L001<0kn[700<000000>oZa`3_j/L09`3_j/L00`000000[;KQ0:bf
h@0?0:bfh@030000002[]^40ZkKQ00<0ZkKQ0P00000<0:bghP030000002/]n80[;OR0100[;OR00<0
00000:^ghP2[]n800`00000;0:bhhP80000000<0[;SR0000002/^>804@2/^>800`000000ZkSR0:^h
hP02000000l0[;SS00<000000:^ih`2[^N<0402[^N<300000140[;WS00<000000:^ih`2[^N<03@2[
^N<200000080[;WS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWT0:^ii00;0:^ii0<000000P2/
^^@00`000000Zk[T0:^ji00=0:^ji0050000002[^^@0Zk[T0:^ji00000002P2[^^@3000000D0Zk[T
00<000000:^ji02[^^@04@2[^^@00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701P0kn[7
000C0>oZa`030000003_j/L0kn[702P0kn[700<000000:bfh@2/]^403`2/]^400`000000ZkKQ0:^f
h@02000000l0[;OR00<000000:bghP2/]n803`2/]n83000000/0[;SR0`0000030:bhhP030000002/
^>80[;SR0100[;SR0`00000B0:bhh`030000002[^N<0ZkWS00d0ZkWS0P0000020:bih`030000002/
^N<0[;WS0100[;WS00<000000:^ih`2[^N<02@2[^N<3000000@0[;WS00<000000:^ih`2[^N<04P2[
^N<00`000000ZkWT0:^ii0070:^ii0<000001@2/^^@00`000000Zk[T0:^ji00=0:^ji0030000002[
^^@0Zk[T0080Zk[T00<000000:^ji02[^^@00`2[^^@4000000T0Zk[T00<000000:^ji02[^^@04@2[
^^@00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701L0kn[7000B0>oZa`030000003_j/L0
kn[702T0kn[700<000000:bfh@2/]^403`2/]^4300000140[;OR00<000000:bghP2/]n803@2/]n82
00000080[;SR00<000000:bhhP2/^>801P2/^>83000000L0[;SR00<000000:bhhP2/^>80302/^>83
00000080[;SR00<000000:bhh`2/^><04@2/^><00`000000ZkWS0:^ih`090:^ih`<000001@2/^N<0
0`000000[;WS0:bih`0@0:bih`030000002[^N<0ZkWS00H0ZkWS0P0000080:bih`030000002[^N<0
ZkWS0140ZkWS00<000000:^ii02[^N@0102[^N@3000000T0[;[T00<000000:^ji02[^^@03@2[^^@0
1@000000Zk[T0:^ji02[^^@000000080Zk[T0`00000>0:^ji0030000002[^^@0Zk[T0100Zk[T00<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0G0>oZa`004P3_j/L00`000000kn[70>oZa`0Z
0>oZa`030000002/]^40[;KQ00/0[;KQ0`0000020:bgh@030000002/]n80[;OR0100[;OR00<00000
0:bghP2/]n802P2/]n82000000D0[;SR00<000000:bhhP2/^>800P2/^>83000000/0[;SR00<00000
0:bhhP2/^>80202/^>83000000H0[;SR00<000000:bhh`2/^><04@2/^><00`000000ZkWS0:^ih`06
0:^ih`800000202/^N<00`000000[;WS0:bih`0A0:bih`030000002[^N<0ZkWS0080ZkWS0`00000;
0:bih`030000002[^N<0ZkWS0140ZkWS00<000000:^ii02[^N@00`00000=0:bji0030000002[^^@0
Zk[T00d0Zk[T00<000000:^ji02[^^@00`00000A0:^ji0030000002[^^@0Zk[T0100Zk[T0P000004
0>oZa`030000003_j/L0kn[701H0kn[7000B0>oZa`<00000:`3_j/L00`000000[;KQ0:bfh@080:bf
h@8000001P2/]n400`000000[;OR0:bghP0@0:bghP030000002/]n80[;OR00H0[;OR0`0000080:bh
hP@000003`2/^>800`000000[;SR0:bhhP040:bhhP<000002P2/^>800`000000[;SS0:bhh`0@0:bh
h`030000002[^N<0ZkWS00<0ZkWS0`00000;0:bih`030000002/^N<0[;WS0100[;WS00<000000:^i
h`2[^N<00P00000?0:bih`030000002[^N<0ZkWS0100ZkWS0`00000@0:bji0030000002[^^@0Zk[T
00h0Zk[T0P0000020:bji0030000002[^^@0Zk[T0100Zk[T00<000000:^ji02[^^@0302[^^@30000
0080Zk[T00H000000>oZa`3_j/L000000>oZa`00000G0>oZa`004P3_j/L00`000000kn[70>oZa`0/
0>oZa`030000002/]^40[;KQ00@0[;KQ0`0000090:bgh@030000002/]n80[;OR0100[;OR00<00000
0:bghP2/]n800`2/]n82000000T0[;SR1000000B0:bhhP030000002/^>80[;SR00<000003P2/^>80
0`000000[;SS0:bhh`0@0:bhh`030000002[^N<0ZkWS008000003`2/^N<00`000000[;WS0:bih`0?
0:bih`<000004@2/^N<00`000000ZkWS0:^ih`0>0:^ih`8000000P2/^^@00`000000[;[T0:bji00?
0:bji0030000002[^^@0Zk[T00X0Zk[T100000030:bji0030000002[^^@0Zk[T0140Zk[T00<00000
0:^ji02[^^@0202[^^@3000000D0Zk[T00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0E
0>oZa`004P3_j/L00`000000kn[70>oZa`0]0>oZa`030000002/]^40[;KQ00<000003@2/]n400`00
0000[;OR0:bghP0@0:bghP030000002/]n80[;OR00800000202/^>83000000@0[;SR00<000000:bh
hP2/^>803`2/^>8300000140[;SR00<000000:bhh`2/^><0402/^><300000180[;WS00<000000:bi
h`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<0402/^N<00`000000ZkWS0:^ih`0:0:^i
h`<00000102/^^@00`000000[;[T0:bji00@0:bji0030000002[^^@0Zk[T00H0Zk[T0`0000040:bj
i0050000002/^^@0[;[T0:bji00000004`2[^^@00`000000Zk[T0:^ji0030:^ji0@000002@2[^^@0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701@0kn[700050>oZa`<000000P3_j/L30000
00D0kn[700<000000>oZa`3_j/L0;P3_j/L200000140[;OQ00<000000:bghP2/]n803`2/]n830000
00L0[;SR0`0000070:bhhP030000002/^>80[;SR00d0[;SR0P0000020:bhhP030000002/^>80[;SR
0100[;SR00<000000:bhh`2/^><0302/^><300000080[;WS00<000000:bih`2/^N<04@2/^N<00`00
0000[;WS0:bih`070:bih`<000001P2/^N<00`000000[;WS0:bih`0@0:bih`030000002[^N<0ZkWS
00H0ZkWS0`0000080:bji0030000002/^^@0[;[T0100[;[T00<000000:^ji02[^^@00`2[^^@20000
00P0[;[T00D000000:bji02/^^@0[;[T0000000B0:^ji0030000002[^^@0Zk[T00<000003@2[^^@0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701<0kn[700060>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000040>oZa`030000003_j/L0kn[70300kn[700<000000:bgh@2/]n40402/
]n400`000000[;OR0:bghP0;0:bghP<000000P2/^>800`000000[;SR0:bhhP030:bhhP8000002`2/
^>800`000000[;SR0:bhhP0:0:bhhP8000001@2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/
^><0[;SS00P0[;SS0`0000060:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0102/
^N<3000000T0[;WS00<000000:bih`2/^N<04@2/^N<00`000000ZkWS0:^ih`030:^ih`800000302/
^^@00`000000[;[T0:bji00?0:bji0030000002[^^@0Zk[T00<000002P2/^^@01@000000[;[T0:bj
i02/^^@000000180Zk[T0`00000A0:^ji0030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0
4`3_j/L000H0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[70`00000a0>oZa`03
0000002/]n40[;OQ0100[;OQ00<000000:bghP2/]n80202/]n82000000H0[;SR00<000000:bhhP00
00000P00000>0:bhhP030000002/^>80[;SR00H0[;SR0`0000080:bhhP030000002/^>80[;SR0100
[;SR00<000000:bhh`2/^><0102/^><3000000T0[;WS00<000000:bih`2/^N<04@2/^N<00`000000
[;WS0:bih`03000000d0[;WS00<000000:bih`2/^N<0402/^N<00`000000ZkWS0:^ih`03000000h0
[;[T00<000000:bji02/^^@03`2/^^@3000000h0[;[T00D000000:bji02/^^@0[;[T0000000>0:^j
i0<000000P2/^^@00`000000Zk[T0:^ji00@0:^ji0030000003_j/L0kn[70080kn[700<000000>oZ
a`3_j/L04P3_j/L000H0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<00000
0>oZa`3_j/L0<@3_j/L00`000000[;OQ0:bgh@0A0:bgh@030000002/]n80[;OR00@0[;OR0`000007
0:bhhP<000004P2/^>800`000000[;SR0:bhhP030:bhhP800000302/^>800`000000[;SR0:bhhP0@
0:bhhP030000002/^><0[;SS00<000003@2/^N<00`000000[;WS0:bih`0@0:bih`<000004@2/^N<0
0`000000[;WS0:bih`0?0:bih`<000004P2/^^@00`000000[;[T0:bji00;0:bji0<000000P2/^^@0
0`000000[;[T0:bji00=0:bji0050000002/^^@0[;[T0:bji00000002P2[^^@3000000D0[;[T00<0
00000:^ji02[^^@0402[^^@010000000kn[70>oZa`3_j/L3000001<0kn[700050>oZa`8000000`3_
j/L3000000@0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000[;OQ0:bgh@0A0:bgh@030000002/
]n80[;OR00<000001`2/^>83000000<0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bh
hP02000000h0[;SR00<000000:bhhP2/^>80402/^>8300000140[;WS00<000000:bih`2/^N<03@2/
^N<200000080[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/
^N<00`000000[;[T0:bji00A0:bji0030000002/^^@0[;[T00L0[;[T0`0000050:bji0030000002/
^^@0[;[T00h0[;[T00D000000:bji02/^^@0[;[T000000050:^ji0@000002@2/^^@00`000000Zk[T
0:^ji00@0:^ji0030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L04@3_j/L00140kn[700<0
00000>oZa`3_j/L0<`3_j/L00`000000[;OQ0:bgh@0@0:bgh@<000001`2/^>83000000H0[;SR00<0
00000:bhhP2/^>80402/^>8300000140[;SR00<000000:bhhP2/^>80302/^>8300000080[;WS00<0
00000:bih`2/^N<0402/^N<00`000000[;WS0:bih`090:bih`<000001@2/^N<00`000000[;WS0:bi
h`0@0:bih`030000002/^N<0[;WS00L0[;WS0`0000060:bih`030000002/^^@0[;[T0140[;[T00<0
00000:bji02/^^@00`2/^^@3000000T0[;[T00<000000:bji02/^^@03@2/^^@01@000000[;[T0:bj
i02/^^@000000080Zk[T0`00000=0:bji0030000002[^^@0Zk[T0100Zk[T00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0@0>oZa`004@3_j/L2000003D0kn[700<000000:bgh@2/]n403@2/
]n4200000080[;SR00<000000:bhhP2/^>800P2/^>83000000X0[;SR00<000000:bhhP2/^>80302/
^>8300000080[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP080:bhhP<000001P2/
^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00H0[;WS0P0000080:bih`030000002/
^N<0[;WS0100[;WS00<000000:bih`2/^N<0102/^N<3000000T0[;WS00<000000:bji02/^^@04@2/
^^@00`000000[;[T0:bji003000000d0[;[T00<000000:bji02/^^@03@2/^^@00`000000[;[T0:bj
i00300000140[;[T00<000000:^ji02[^^@03`2[^^@2000000D0kn[700<000000>oZa`3_j/L03`3_
j/L00140kn[700<000000>oZa`3_j/L0=@3_j/L00`000000[;OQ0:bgh@090:bgh@<000001@2/^>84
000000h0[;SR00<000000:bhhP2/^>80202/^>83000000H0[;SR00<000000:bhhP2/^>80402/^>80
0`000000[;SR0:bhhP040:bhhP<000002@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0
[;WS00<0[;WS0`00000;0:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`00000=
0:bih`030000002/^^@0[;[T0100[;[T0`00000@0:bji0030000002/^^@0[;[T00h0[;[T0P000002
0:bji0030000002/^^@0[;[T0100[;[T00<000000:^ji02[^^@02`2[^^@300000080[;[T00<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0?0>oZa`00403_j/L00`000000kn[70>oZa`0g0>oZ
a`030000002/]n40[;OQ00H0[;OQ0P0000060:bhhP<000004P2/^>800`000000[;SR0:bhhP040:bh
hP<000002@2/^>800`000000[;SR0:bhhP0A0:bhhP030000002/^>80[;SR00<000003@2/^N<00`00
0000[;WS0:bih`0@0:bih`030000002/^N<0[;WS008000003`2/^N<00`000000[;WS0:bih`0?0:bi
h`<000004@2/^N<00`000000[;[T0:bji00=0:bji08000000P2/^^@00`000000[;[T0:bji00?0:bj
i0030000002/^^@0[;[T00X0[;[T0`0000001@2/^^@000000:bji02/^^@000000180[;[T00<00000
0:^ji02[^^@0202[^^@3000000D0[;[T00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0>
0>oZa`00403_j/L00`000000kn[70>oZa`0g0>oZa`030000002/]n40[;OQ00<0[;OQ0`0000060:bh
hP8000000`2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00<000003@2/^>800`00
0000[;SR0:bhhP0@0:bhhP<000004@2/^N<00`000000[;WS0:bih`0?0:bih`<000004P2/^N<00`00
0000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^^@0[;[T
00T0[;[T0`0000040:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@01P2/^^@30000
00@0[;[T00D000000:bji02/^^@0[;[T0000000B0:bji0030000002[^^@0Zk[T00<0Zk[T10000009
0:bji0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03@3_j/L00100kn[700<000000>oZ
a`3_j/L0>03_j/L00`000000[;OQ0:bgh@02000000H0[;SR0`0000060:bhhP030000002/^>80[;SR
00l0[;SR0`00000A0:bhhP030000002/^>80[;SR00d0[;SR0P0000020:bih`030000002/^N<0[;WS
0100[;WS00<000000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<04@2/^N<00`00
0000[;WS0:bih`070:bih`<000001@2/^N<00`000000[;WS0:bih`0A0:bih`030000002/^^@0[;[T
00H0[;[T0P0000080:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00`2/^^@20000
00P0[;[T00D000000:bji02/^^@0[;[T0000000A0:bji0030000002[^^@0Zk[T00<000003P2/^^@0
0`000000kn[70>oZa`03000000l0kn[7000@0>oZa`800000>P3_j/L2000000D0[;SR0`00000:0:bh
hP030000002/^>80[;SR00`0[;SR0P0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:bh
hP2/^>802@2/^>83000000D0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`070:bi
h`<000001P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00@0[;WS0`0000090:bi
h`030000002/^N<0[;WS0100[;WS00<000000:bji02/^^@00`2/^^@3000000/0[;[T00<000000:bj
i02/^^@03`2/^^@00`000000[;[T0:bji003000000/0[;[T00@000000:bji02/^^@000004@2/^^@3
00000140[;[T00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0<0>oZa`00403_j/L00`00
0000kn[70>oZa`0j0>oZa`030000002/^>80[;SR00<000003P2/^>800`000000[;SR0:bhhP090:bh
hP8000001@2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00H0[;SR0P0000080:bi
h`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0102/^N<3000000T0[;WS00<000000:bi
h`2/^N<04@2/^N<00`000000[;WS0:bih`03000000d0[;WS00<000000:bih`2/^N<0402/^N<00`00
0000[;[T0:bji002000000h0[;[T00<000000:bji02/^^@03`2/^^@3000000l0[;[T00@000000:bj
i02/^^@000003@2/^^@300000080[;[T00<000000:bji02/^^@0402/^^@00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[700/0kn[7000@0>oZa`030000003_j/L0kn[703X0kn[70`00000B0:bh
hP030000002/^>80[;SR00D0[;SR0`0000080:bhhP030000002/^>80[;SR00l0[;SR00<000000:bh
hP2/^>800`2/^>83000000/0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`030000
00d0[;WS00<000000:bih`2/^N<0402/^N<300000100[;WS00<000000:bih`2/^N<0402/^N<30000
0140[;[T00<000000:bji02/^^@02`2/^^@300000080[;[T00<000000:bji02/^^@03@2/^^@01@00
0000[;[T0:bji02/^^@0000000T0[;[T0`0000060:bji0030000002/^^@0[;[T0100[;[T00<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`003`3_j/L00`000000kn[70>oZa`0h0>oZ
a`<000000P3_j/L00`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00<0[;SR0P00000<0:bh
hP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800P00000?0:bih`030000002/^N<0[;WS
00l0[;WS0`00000A0:bih`030000002/^N<0[;WS00d0[;WS0P0000020:bih`030000002/^N<0[;WS
00l0[;WS00<000000:bih`2/^N<0302/^N<300000080[;[S00<000000:bji02/^^@0402/^^@00`00
0000[;[T0:bji0070:bji0<000001P2/^^@00`000000[;[T0:bji00=0:bji0050000002/^^@0[;[T
0:bji00000001@2/^^@3000000T0[;[T00<000000:bji02/^^@0402/^^@00`000000kn[70>oZa`02
0>oZa`800000303_j/L000l0kn[700<000000>oZa`3_j/L0=@3_j/L3000000H0kn[700<000000:bh
hP2/^>80402/^>800`000000[;SR0:bhhP02000000h0[;SR00<000000:bhhP2/^>803`2/^>830000
0180[;WS00<000000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<0402/^N<00`00
0000[;WS0:bih`090:bih`<00000102/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS
00P0[;WS0`0000060:bjh`030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00`2/^^@30000
00T0[;[T00<000000:bji02/^^@03P2/^^@010000000[;[T0:bji00000020:bji0<000003@2/^^@0
0`000000[;[T0:bji00?0:bji0D0000000<0kn[70000003_j/L02`3_j/L000l0kn[70`00000c0>oZ
a`8000002P3_j/L00`000000[;SR0:bhhP0?0:bhhP<000004@2/^>800`000000[;SR0:bhhP0;0:bh
hP<000000P2/^N800`000000[;WS0:bih`0A0:bih`030000002/^N<0[;WS00L0[;WS0`0000060:bi
h`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<01P2/^N<2000000P0[;WS00<000000:bi
h`2/^N<0402/^N<00`000000[;WS0:bih`030:bih`@000002@2/^^<00`000000[;[T0:bji00@0:bj
i0030000002/^^@0[;[T00<000003@2/^^@00`000000[;[T0:bji00=0:bji0030000002/^^@0[;[T
00<000004@2/^^@00`000000[;[T0:bji00;0:bji0<000000P2/^^@01@000000kn[70>oZa`3_j/L0
000000`0kn[7000?0>oZa`030000003_j/L0kn[70300kn[70`00000=0>oZa`030000002/^>80[;SR
00/0[;SR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80202/^>820000
00H0[;WR00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`040:bih`<000002@2/^N<00`00
0000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<0[;WS0`00000;0:bih`030000002/^N<0[;WS
00l0[;WS00<000000:bih`2/^N<00`00000>0:bjh`030000002/^^@0[;[T00l0[;[T0`00000A0:bj
i0030000002/^^@0[;[T00`0[;[T0`0000020:bji0030000002/^^@0[;[T0100[;[T00<000000:bj
i02/^^@01`2/^^@3000000D0[;[T00D000000>oZa`3_j/L0kn[70000000<0>oZa`003`3_j/L00`00
0000kn[70>oZa`0]0>oZa`<000004@3_j/L00`000000[;SR0:bhhP080:bhhP8000001P2/^>800`00
0000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bihP030000002/^N<0[;WS
0100[;WS00<000000:bih`2/^N<00`00000=0:bih`030000002/^N<0[;WS0100[;WS00<000000:bi
h`2/^N<00P00000>0:bih`030000002/^N<0[;WS00l0[;WS0`00000B0:bjh`030000002/^^@0[;[T
00/0[;[T0`0000020:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@0202/^^@30000
0080[;[T00@000000:bji02/^^@000004P2/^^@00`000000[;[T0:bji0040:bji0<000002@2/^^@0
1@000000kn[70>oZa`3_j/L0000000/0kn[7000?0>oZa`030000003_j/L0kn[702X0kn[70`00000E
0>oZa`030000002/^>80[;SR00@0[;SR0`0000090:bhhP030000002/^>80[;SR0100[;SR00<00000
0:bhhP2/^>800`00000=0:bihP030000002/^N<0[;WS00l0[;WS0`00000A0:bih`030000002/^N<0
[;WS00l0[;WS0`00000A0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bjh`030000002/^^<0
[;[S0140[;[S00<000000:bji02/^^@01`2/^^@3000000H0[;[T00<000000:bji02/^^@03`2/^^@0
0`000000[;[T0:bji0040:bji0@000001P2/^^@010000000[;[T0:bji000000B0:bji0030000002/
^^@0[;[T00<00000302/^^@01@000000kn[70>oZa`3_j/L0000000/0kn[7000?0>oZa`030000003_
j/L0000002L0kn[70`00000I0>oZa`030000002/^>80[;SR00<000003@2/^>800`000000[;SR0:bh
hP0?0:bhhP<00000402/^N800`000000[;WS0:bih`0=0:bih`8000000P2/^N<00`000000[;WS0:bi
h`0@0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<0
00000:bih`2/^N<01`2/^N<3000000H0[;[S00<000000:bjh`2/^^<0402/^^<00`000000[;[T0:bj
i0040:bji0<000002@2/^^@00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00<000002P2/
^^@010000000[;[T0:bji000000B0:bji0<00000402/^^@010000000kn[70>oZa`00000;0>oZa`00
3P3_j/L3000002D0kn[70`00000M0>oZa`8000004@2/^>800`000000[;SR0:bhhP0;0:bhhP<00000
0P2/^N800`000000[;WR0:bihP0?0:bihP030000002/^N<0[;WS00X0[;WS0P0000050:bih`030000
002/^N<0[;WS0100[;WS00<000000:bih`2/^N<01`2/^N<3000000H0[;WS00<000000:bih`2/^N<0
402/^N<00`000000[;WS0:bih`030:bih`<000002P2/^^<00`000000[;[S0:bjh`0@0:bjh`030000
002/^^@0[;[T00<000003@2/^^@00`000000[;[T0:bji00?0:bji0<000003P2/^^@010000000[;[T
0:bji000000?0:bji08000000P2/^^@00`000000[;[T0:bji00?0:bji0030000003_j/L0000000/0
kn[7000>0>oZa`030000003_j/L0kn[70280kn[70`00000Q0>oZa`030000002/^>80[;SR0100[;SR
00<000000:bhhP2/^>80202/^>82000000H0[;WR00<000000:bihP2/^N803`2/^N800`000000[;WS
0:bih`060:bih`<00000202/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00@0[;WS
0`00000:0:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<00`00000>0:bjh`030000
002/^^<0[;[S00l0[;[S0`00000A0:bji0030000002/^^@0[;[T00/0[;[T0`0000020:bji0030000
002/^^@0[;[T00d0[;[T00@000000:bji02/^^@000002`2/^^@3000000@0[;[T00<000000:bji02/
^^@03`2/^^@00`000000kn[70000000;0>oZa`0000@0kn[700000000000000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L07`3_j/L3000002D0kn[700<000000:bhhP2/^>80402/^>800`000000
[;SR0:bhhP040:bhhP<000002@2/^N800`000000[;WR0:bihP0?0:bihP030000002/^N<0[;WS00<0
[;WS0P00000<0:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<00`00000>0:bih`03
0000002/^N<0[;WS00h0[;WS0`00000A0:bjh`030000002/^^<0[;[S00`0[;[S0`0000020:bji003
0000002/^^@0[;[T0100[;[T00<000000:bji02/^^@01`2/^^@3000000D0[;[T00<000000:bji02/
^^@03P2/^^@00`000000[;[T000000080:bji0<00000202/^^@00`000000[;[T0:bji00?0:bji080
00002`3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[701d0kn[70P00000Y0>oZa`030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80
0`00000=0:bihP030000002/^N80[;WR00l0[;WR00<000000:bih`2/^N<00P00000>0:bih`030000
002/^N<0[;WS00l0[;WS0`00000A0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bjh`030000
002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<0202/^^<3000000D0[;[T00<000000:bji02/^^@0
402/^^@00`000000[;[T0:bji0040:bji0<000002@2/^^@00`000000[;[T0:bji00=0:bji0040000
002/^^@0[;[T000000D0[;[T0P00000;0:bji0030000002/^^@0[;[T00l0[;[T0P00000;0>oZa`00
0P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[70P00000K0>oZa`<00000
;03_j/L00`000000[;SR0:bhhP0?0:bhhP<00000402/^N800`000000[;WR0:bihP0?0:bihP<00000
4@2/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0@0:bih`030000
002/^N<0[;WS00P0[;WS0P0000060:bjh`030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<0
102/^^<3000000T0[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji003000000d0[;[T
00<000000:bji02/^^@03@2/^^@00`000000[;[T000000020:bji0<000003P2/^^@00`000000[;[T
0:bji00>0:bji0<000002P3_j/L00080kn[700@000000>oZa`3_j/L0kn[70P0000060>oZa`030000
003_j/L0kn[701L0kn[70`00000_0>oZa`030000002/^>80[;SR00d0[;SR0P0000020:bhhP030000
002/^N80[;WR00l0[;WR00<000000:bihP2/^N802`2/^N8300000080[;WS00<000000:bih`2/^N<0
402/^N<00`000000[;WS0:bih`080:bih`8000001P2/^N<00`000000[;WS0:bih`0@0:bih`030000
002/^N<0[;WS00@0[;WS0`0000090:bjh`030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<0
0`00000=0:bji0030000002/^^@0[;[T00l0[;[T0`00000@0:bji0030000002/^^@0[;[T00h0[;[T
1000000B0:bji0030000002/^^@0[;[T00X0[;[T0`0000020>oZa`030000003_j/L0kn[700P0kn[7
00000`3_j/L00000000000030>oZa`<00000103_j/L00`000000kn[70>oZa`0E0>oZa`<00000<`3_
j/L00`000000[;SR0:bhhP0:0:bhhP8000001@2/^>800`000000[;WR0:bihP0?0:bihP030000002/
^N80[;WR00P0[;WR0P0000060:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0102/
^N<3000000T0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`03000000d0[;[S00<0
00000:bjh`2/^^<03`2/^^<300000100[;[T00<000000:bji02/^^@03@2/^^@200000080[;[T00<0
00000:bji02/^^@03`2/^^@00`000000[;[T0:bji00;0:bji0@0000000<0[;[T0000002/^^@04@2/
^^@00`000000[;[T0:bji0070:bji0<000001@3_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L0
0`000000kn[70>oZa`0B0>oZa`<00000=`3_j/L00`000000[;SR0:bhhP060:bhhP<00000202/^>80
0`000000[;WR0:bihP0?0:bihP030000002/^N80[;WR00@0[;WR0`0000090:bih`030000002/^N<0
[;WS0100[;WS00<000000:bih`2/^N<00`00000=0:bih`030000002/^N<0[;WS00l0[;WS0`00000@
0:bjh`030000002/^^<0[;[S00`0[;[S0`0000020:bjh`030000002/^^@0[;[T00l0[;[T00<00000
0:bji02/^^@02@2/^^@3000000@0[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji007
0:bji0<000000`2/^^@00`000000[;[T0000000C0:bji0030000002/^^@0[;[T00<0[;[T0`000008
0>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[700l0kn[70`00000k0>oZ
a`030000002/^>80[;SR00<0[;SR0P00000<0:bhhP030000002/^N80[;WR00l0[;WR00<000000:bi
hP2/^N800`00000=0:bih`030000002/^N<0[;WS00l0[;WS0`00000@0:bih`030000002/^N<0[;WS
00`0[;WS0`0000020:bjh`030000002/^^<0[;[S00l0[;[S00<000000:bjh`2/^^<0202/^^<30000
00D0[;[S00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji0060:bji0800000202/^^@00`00
0000[;[T0:bji00@0:bji0030000002/^^@0[;[T00<0[;[T0`0000070:bji0030000002/^^@00000
0180[;[T00<000000:bji02/^^@00`00000;0>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`80
00003@3_j/L3000003l0kn[700<000000:bhhP2/^>800P00000>0:bhhP030000002/^N80[;WR00l0
[;WR0`00000A0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS00l0
[;WS00<000000:bih`2/^N<0202/^N<3000000D0[;[S00<000000:bjh`2/^^<0402/^^<00`000000
[;[S0:bjh`040:bjh`<000002@2/^^<00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T0080
[;[T0`00000;0:bji0030000002/^^@0[;[T00l0[;[T00<000000:bji02/^^@00`00000;0:bji003
0000002/^^@000000140[;[T0`00000>0>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000
003_j/L0kn[700T0kn[70`0000130>oZa`8000004@2/^>800`000000[;WR0:bihP0;0:bihP<00000
0P2/^N800`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00P0[;WS0P0000060:bih`030000
002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/^N<3000000T0[;[S00<000000:bjh`2/^^<0
402/^^<00`000000[;[S0:bjh`03000000d0[;[S00<000000:bji02/^^@03`2/^^@00`000000[;[T
0:bji002000000h0[;[T00<000000:bji02/^^@03`2/^^@3000000h0[;[T00<000000:bji0000000
3P2/^^@300000140kn[700<000000>oZa`3_j/L0203_j/L000d0kn[700<000000>oZa`3_j/L01`3_
j/L2000004L0kn[700<000000:bhhP2/^>80402/^>800`000000[;WR0:bihP080:bihP8000001P2/
^N800`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00@0[;WS0`0000090:bih`030000002/
^N<0[;WS00l0[;WS00<000000:bih`2/^N<00`00000=0:bjh`030000002/^^<0[;[S00l0[;[S0`00
000@0:bjh`030000002/^^@0[;[T00l0[;[T0`00000A0:bji0030000002/^^@0[;[T00/0[;[T0`00
00020:bji0030000002/^^@0[;[T00d0[;[T00<000000:bji00000002P2/^^@3000001D0kn[700<0
00000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`3_j/L01@3_j/L3000004X0kn[700<00000
0:bhhP2/^>80402/^>800`000000[;WR0:bihP040:bihP<000002@2/^N800`000000[;WS0:bih`0@
0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS0:bih`0>0:bih`<00000402/^^<0
0`000000[;[S0:bjh`0=0:bjh`8000000P2/^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^@0
[;[T00/0[;[T0`0000020:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@01`2/^^@3
000000D0[;[T00<000000:bji02/^^@03P2/^^@00`000000[;[T000000050:bji0@00000603_j/L0
0`000000kn[70>oZa`070>oZa`00303_j/L00`000000kn[70>oZa`020>oZa`<00000CP3_j/L00`00
0000[;SR0:bhhP0@0:bhhP030000002/^N80[;WR00<000003@2/^N800`000000[;WS0:bih`0?0:bi
h`<00000402/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;[S0:bjh`0?0:bj
h`030000002/^^<0[;[S00T0[;[S0`0000040:bjh`030000002/^^<0[;[S0100[;[S00<000000:bj
i02/^^@01`2/^^@3000000H0[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji0030:bj
i0<000002@2/^^@00`000000[;[T0:bji00>0:bji08000000P2/^^@3000001`0kn[700<000000>oZ
a`3_j/L01`3_j/L000`0kn[700<000000>oZa`0000000P00001B0>oZa`030000002/^>80[;SR00l0
[;SR0`00000A0:bihP030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS00l0
[;WS00<000000:bih`2/^N<0202/^N<2000000H0[;WS00<000000:bjh`2/^^<03`2/^^<00`000000
[;[S0:bjh`060:bjh`800000202/^^<00`000000[;[S0:bjh`0@0:bjh`030000002/^^@0[;[T00<0
[;[T0`0000090:bji0030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00`00000=0:bji003
0000002/^^@0[;[T00d0[;[T1000000O0>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`800000
EP3_j/L00`000000[;SR0:bhhP0;0:bhhP<000000P2]^N800`000000[;WR0:bihP0@0:bihP030000
002/^N<0[;WS00P0[;WS0P0000060:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0
102/^N<3000000P0[;WS00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`020:bjh`<00000
2`2/^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^@0[;[T00<000003@2/^^@00`000000[;[T
0:bji00?0:bji0<00000402/^^@00`000000[;[T0:bji00;0:bji0@000008@3_j/L00`000000kn[7
0>oZa`070>oZa`003@3_j/L00`000000kn[70>oZa`1E0>oZa`030000002/^>80[;SR00P0[;SR0P00
00060:fihP030000002/^N80[;WR0100[;WR00<000000:bih`2/^N<0102/^N<3000000T0[;WS00<0
00000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`03000000`0[;WS00<000000:bjh`2/^^<03`2/
^^<00`000000[;[S0:bjh`02000000h0[;[S00<000000:bjh`2/^^<03`2/^^<300000140[;[T00<0
00000:bji02/^^@02`2/^^@300000080[;[T00<000000:bji02/^^@03`2/^^@00`000000[;[T0:bj
i0070:bji0<00000103_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[700L0kn[7000>
0>oZa`800000EP3_j/L00`000000[;SR0:bhhP040:bhhP<000002@2]^N800`000000[;WR0:bihP0@
0:bihP030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS0:bih`0>0:bih`<00000402/^N<0
0`000000[;[S0:bjh`0>0:bjh`<000004@2/^^<00`000000[;[S0:bjh`0;0:bjh`<000000P2/^^@0
0`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00L0[;[T0`0000050:bji0030000002/^^@0
[;[T0100[;[T00<000000:bji02/^^@00`2/^^@3000000P0kn[700<000000>oZa`3_j/L07@3_j/L0
0`000000kn[70>oZa`070>oZa`00403_j/L00`000000kn[70>oZa`1D0>oZa`030000002/^>80[;SR
00<000003@2]^N800`000000[;WR0:bihP0?0:bihP<00000402/^N<00`000000[;WS0:bih`0;0:bi
h`<000000P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^^<0[;[S00X0[;[S0`0000020:bj
h`030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<01`2/^^<3000000H0[;[T00<000000:bj
i02/^^@03`2/^^@00`000000[;[T0:bji0040:bji0<000002@2/^^@00`000000[;[T0:bji00?0:bj
i0030000002/^^@0[;[T00<000002`3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[7
00L0kn[7000A0>oZa`030000003_j/L0kn[705@0kn[70P00000A0:fihP030000002/^N80[;WR00/0
[;WR0`0000020:fih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0202/^N<2000000H0
[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;[S0:bjh`070:bjh`8000001P2/^^<00`000000
[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S00<0[;[S0`0000090:bji0030000002/^^@0[;[T0100
[;[T00<000000:bji02/^^@00`00000=0:bji0030000002/^^@0[;[T00h0[;[T0`00000?0>oZa`03
0000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L01P3_j/L00180kn[700<000000>oZa`3_j/L0
E03_j/L00`000000[KWR0:fihP0@0:fihP030000002/^N80[;WR00P0[;WR0P0000060:fih`030000
002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/^N<3000000T0[;WS00<000000:bih`2/^N<0
3P2/^N<00`000000[;[S0:bjh`040:bjh`<000002@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000
002/^^<0[;[S00<000003@2/^^@00`000000[;[T0:bji00?0:bji0<00000402/^^@00`000000[;[T
0:bji00;0:bji0<000004`3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700H0kn[7
000C0>oZa`800000E@3_j/L00`000000[KWR0:fihP0@0:fihP030000002/^N80[;WR00@0[;WR0`00
00090:fih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<00`00000=0:bih`030000002/
^N<0[;WS00h0[;WS00<000000:bjh`2/^^<00`00000=0:bjh`030000002/^^<0[;[S00h0[;[S0`00
000A0:bji0030000002/^^@0[;[T00/0[;[T0`0000020:bji0030000002/^^@0[;[T00l0[;[T00<0
00000:bji02/^^@01`2/^^@3000001L0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZ
a`060>oZa`005@3_j/L00`000000kn[70>oZa`1C0>oZa`030000002]^N80[KWR0100[KWR00<00000
0:bihP2/^N800`00000=0:fih`030000002/^N<0[;WS00h0[;WS0`00000@0:bih`030000002/^N<0
[;WS00h0[;WS0`00000@0:bjh`030000002/^^<0[;[S00/0[;[S0`0000020:bjh`030000002/^^@0
[;[T0100[;[T00<000000:bji02/^^@01`2/^^@3000000D0[;[T00<000000:bji02/^^@0402/^^@0
0`000000[;[T0:bji0030:bji0<000006P3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0
kn[700H0kn[7000F0>oZa`030000003_j/L0kn[705<0kn[700<000000:fihP2]^N803`2]^N830000
0100[KWS00<000000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<03`2/^N<00`00
0000[;WS0:bih`090:bih`@000000P2/^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S
00P0[;[S0P0000060:bjh`030000002/^^@0[;[T00l0[;[T00<000000:bji02/^^@0102/^^@30000
00T0[;[T00<000000:bji02/^^@03`2/^^@00`000000[;[T0:bji003000001h0kn[700<000000>oZ
a`3_j/L06P3_j/L00`000000kn[70>oZa`060>oZa`005`3_j/L00`000000kn[70>oZa`1C0>oZa`03
0000002]^N80[KWR00/0[KWR0`0000020:fihP030000002]^N<0[KWS00l0[KWS00<000000:bih`2/
^N<0202/^N<2000000H0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`050:bih`<0
00001`2/^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S00@0[;[S0`0000080:bjh`03
0000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00`00000=0:bji0030000002/^^@0[;[T00h0
[;[T0`00000R0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[7
0P00001D0>oZa`030000002]^N80[KWR00P0[KWR0P0000060:fihP030000002]^N<0[KWS00l0[KWS
00<000000:bih`2/^N<0102/^N<3000000T0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS
0:bih`04000000/0[;[S00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`03000000`0[;[S
00<000000:bji02/^^@03`2/^^@300000100[;[T00<000000:bji02/^^@02`2/^^@3000002D0kn[7
00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`060>oZa`006P3_j/L00`000000kn[70>oZ
a`1B0>oZa`030000002]^N80[KWR00@0[KWR0`0000090:fihP030000002]^N<0[KWS00l0[KWS00<0
00000:bih`2/^N<00`00000=0:bih`030000002/^N<0[;WS00h0[;WS0`00000@0:bjh`030000002/
^^<0[;[S00h0[;[S0`00000@0:bjh`030000002/^^@0[;[T00/0[;[T0`0000020:bji0030000002/
^^@0[;[T00l0[;[T00<000000:bji02/^^@01`2/^^@3000002T0kn[700<000000>oZa`3_j/L06@3_
j/L00`000000kn[70>oZa`050>oZa`006`3_j/L00`000000kn[70>oZa`1B0>oZa`030000002]^N80
[KWR00<000003@2]^N800`000000[KWS0:fih`0>0:fih`<00000402/^N<00`000000[;WS0:bih`0;
0:bih`<000000P2/^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S00T0[;[S10000002
0:bjh`030000002/^^<0[;[S00l0[;[S00<000000:bji02/^^@01`2/^^@3000000H0[;[T00<00000
0:bji02/^^@03`2/^^@00`000000[;[T0:bji0030:bji0<00000;@3_j/L00`000000kn[70>oZa`0H
0>oZa`030000003_j/L0kn[700D0kn[7000L0>oZa`030000003_j/L0kn[70580kn[70P00000@0:fi
hP030000002]^N<0[KWS00/0[KWS0`0000020:fih`030000002/^N<0[;WS00l0[;WS00<000000:bi
h`2/^N<0202/^N<2000000H0[;[S00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`050:bj
h`<000001`2/^^<00`000000[;[S0:bjh`0>0:bjh`030000002/^^@0[;[T00@0[;[T0`00000:0:bj
i0030000002/^^@0[;[T00h0[;[T00<000000:bji02/^^@00`00000a0>oZa`030000003_j/L0kn[7
01L0kn[700<000000>oZa`3_j/L01@3_j/L001d0kn[70P00001C0>oZa`030000002]^N80[KWR00l0
[KWR00<000000:fih`2]^N<0202]^N<2000000H0[KWS00<000000:bih`2/^N<03`2/^N<00`000000
[;WS0:bih`040:bih`<000002@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S00@0
00002`2/^^<00`000000[;[S0:bjh`0>0:bjh`030000002/^^@0[;[T00<000003@2/^^@00`000000
[;[T0:bji00>0:bji0<00000=03_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700D0
kn[7000O0>oZa`030000003_j/L0kn[70540kn[700<000000:fihP2]^N803`2]^N800`000000[KWS
0:fih`040:fih`<000002@2]^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<00000
3@2/^^<00`000000[;[S0:bjh`0>0:bjh`<000003`2/^^<00`000000[;[S0:bjh`0>0:bjh`<00000
4@2/^^@00`000000[;[T0:bji0090:bji0@00000>03_j/L00`000000kn[70>oZa`0F0>oZa`030000
003_j/L0kn[700D0kn[7000P0>oZa`030000003_j/L0kn[70540kn[700<000000:fihP2]^N803`2]
^N800`000000[KWS0:fih`03000000d0[KWS00<000000:bih`2/^N<03P2/^N<300000100[;[S00<0
00000:bjh`2/^^<02`2/^^<300000080[;[S00<000000:bjh`2/^^<03P2/^^<00`000000[;[S0:bj
h`090:bjh`@000000P2/^^@00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00D0[;[T0`00
000m0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<00000
0>oZa`3_j/L0D@3_j/L00`000000[KWR0:fihP0>0:fihP<00000402]^N<00`000000[;WS0:bih`0;
0:bih`<000000P2]^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S00P0[;[S0P000006
0:bjh`030000002/^^<0[;[S00h0[;[S00<000000:bjh`2/^^<01@2/^^<3000000L0[;[T00<00000
0:bji02/^^@0402/^^@00`000000[;[T0:bji00400000440kn[700<000000>oZa`3_j/L0503_j/L0
0`000000kn[70>oZa`050>oZa`008P3_j/L200000580kn[700<000000:fihP2]^N802`2]^N820000
0080[KWS00<000000:fih`2]^N<03`2]^N<00`000000[;WS0:bih`080:bih`8000001P2]^^<00`00
0000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S00@0[;[S0`0000080:bjh`030000002/^^<0[;[S
00l0[;[S00<000000:bjh`2/^^<01000000;0:bji0030000002/^^@0[;[T00l0[;[T0`0000150>oZ
a`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0103_j/L002@0kn[700<000000>oZa`3_
j/L0D03_j/L00`000000[KWR0:fihP070:fihP<000001@2]^N<00`000000[KWS0:fih`0?0:fih`03
0000002/^N<0[;WS00@0[;WS0`0000090:fjh`030000002/^^<0[;[S00l0[;[S00<000000:bjh`2/
^^<00`00000<0:bjh`030000002/^^<0[;[S00h0[;[S0`00000?0:bji0030000002/^^@0[;[T00`0
[;[T0`0000190>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0103_j/L002D0kn[7
00<000000>oZa`3_j/L0D03_j/L00`000000[KWR0:fihP030:fihP<000002@2]^N<00`000000[KWS
0:fih`0?0:fih`030000002/^N<0[;WS00<000003@2]^^<00`000000[;[S0:bjh`0>0:bjh`<00000
402/^^<00`000000[;[S0:bjh`0:0:bjh`<000000P2/^^<00`000000[;[T0:bji00>0:bji0030000
002/^^@0[;[T00P0[;[T0`00001=0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0
103_j/L002H0kn[700<000000>oZa`3_j/L0D03_j/L00`000000[KWR0:fihP02000000d0[KWS00<0
00000:fih`2]^N<03P2]^N<300000100[K[S00<000000:bjh`2/^^<02`2/^^<300000080[K[S00<0
00000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`070:bjh`8000001P2/^^<00`000000[;[T0:bj
i00>0:bji0030000002/^^@0[;[T00@0[;[T0`00001A0>oZa`030000003_j/L0kn[70180kn[700<0
00000>oZa`3_j/L0103_j/L002L0kn[70P00001A0>oZa`8000003`2]^N<00`000000[KWS0:fih`0;
0:fih`<000000P2]^^<00`000000[K[S0:fjh`0?0:fjh`030000002/^^<0[;[S00P0[;[S0P000006
0:fjh`030000002/^^<0[;[S00h0[;[S00<000000:bjh`2/^^<0102/^^<3000000P0[;[S00<00000
0:bji02/^^@03`2/^^@00`000000[;[T0:bji003000005@0kn[700<000000>oZa`3_j/L04P3_j/L0
0`000000kn[70>oZa`040>oZa`00:@3_j/L00`000000kn[70>oZa`1?0>oZa`030000002]^N<0[KWS
00h0[KWS00<000000:fih`2]^N<0202]^N<2000000H0[K[S00<000000:fjh`2]^^<03`2]^^<00`00
0000[;[S0:bjh`040:bjh`<00000202]^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S
00<00000302/^^<00`000000[;[T0:bji00>0:bji0<00000F03_j/L00`000000kn[70>oZa`0A0>oZ
a`030000003_j/L0kn[700@0kn[7000Z0>oZa`030000003_j/L0kn[704l0kn[700<000000:fih`2]
^N<03P2]^N<00`000000[KWS0:fih`040:fih`<000002@2]^^<00`000000[K[S0:fjh`0?0:fjh`03
0000002/^^<0[;[S00<00000302]^^<00`000000[;[S0:bjh`0>0:bjh`<00000402/^^<00`000000
[;[T0:bji00:0:bji0<00000G03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700@0
kn[7000[0>oZa`030000003_j/L0kn[704l0kn[700<000000:fih`2]^N<03P2]^N<00`000000[KWS
0:fih`03000000d0[K[S00<000000:fjh`2]^^<03P2]^^<300000100[K[S00<000000:bjh`2/^^<0
2P2/^^<300000080[K[S00<000000:bjh`2/^^<03`2/^^<00`000000[;[T0:bji0070:bji0800000
H03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000/0>oZa`800000D03_
j/L00`000000[KWS0:fih`0=0:fih`<00000402]^^<00`000000[K[S0:fjh`0;0:fjh`<000000P2]
^^<00`000000[K[S0:fjh`0?0:fjh`030000002/^^<0[;[S00L0[;[S0P0000060:fjh`030000002/
^^<0[;[S00h0[;[S00<000000:bji02/^^@0102/^^@300000680kn[700<000000>oZa`3_j/L0403_
j/L00`000000kn[70>oZa`030>oZa`00;P3_j/L00`000000kn[70>oZa`1=0>oZa`030000002]^N<0
[KWS00/0[KWS0P0000020:fjh`030000002]^^<0[K[S00l0[K[S00<000000:fjh`2]^^<0202]^^<2
000000H0[K[S00<000000:fjh`2]^^<03P2]^^<00`000000[;[S0:bjh`040:bjh`<00000202]^^<0
0`000000[;[S0:bjh`0?0:bjh`030000002/^^@0[;[T00<00000IP3_j/L00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[700<0kn[7000_0>oZa`030000003_j/L0kn[704d0kn[700<000000:fi
h`2]^N<01`2]^N<3000000D0[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fjh`040:fj
h`<00000202]^^<00`000000[K[S0:fjh`0?0:fjh`030000002/^^<0[;[S00<00000302]^^<00`00
0000[;[S0:bjh`0>0:bjh`<00000JP3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[7
00<0kn[7000`0>oZa`030000003_j/L0kn[704d0kn[700<000000:fih`2]^N<00`2]^N<3000000T0
[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fjh`03000000`0[K[S00<000000:fjh`2]
^^<03P2]^^<300000100[K[S00<000000:bjh`2/^^<02P2/^^<3000006d0kn[700<000000>oZa`3_
j/L03P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L2000004h0kn[700<000000:fih`2]^N<0
0P00000=0:fjh`030000002]^^<0[K[S00h0[K[S0`00000@0:fjh`030000002]^^<0[K[S00X0[K[S
0`0000020:fjh`030000002]^^<0[K[S00l0[K[S00<000000:bjh`2/^^<01`2/^^<200000740kn[7
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L00`000000kn[70>oZ
a`1<0>oZa`800000402]^^<00`000000[K[S0:fjh`0;0:fjh`8000000P2]^^<00`000000[K[S0:fj
h`0?0:fjh`030000002]^^<0[K[S00L0[K[S0P0000060:fjh`030000002]^^<0[K[S00h0[K[S00<0
00000:bjh`2/^^<0102/^^<3000007@0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`030>oZa`00=03_j/L00`000000kn[70>oZa`1<0>oZa`030000002]^^<0[K[S00l0[K[S00<00000
0:fjh`2]^^<01`2]^^<3000000D0[K[S00<000000:fjh`2]^^<03P2]^^<00`000000[K[S0:fjh`04
0:fjh`<000002@2]^^<00`000000[K[S0:fjh`0>0:fjh`030000002/^^<0[;[S00<00000N03_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000e0>oZa`030000003_j/L0kn[7
04`0kn[700<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fjh`030:fjh`<000002@2]^^<00`00
0000[K[S0:fjh`0>0:fjh`030000002]^^<0[K[S00<00000302]^^<00`000000[K[S0:fjh`0>0:fj
h`<00000N`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000f0>oZa`80
0000C@3_j/L00`000000[K[S0:fjh`0?0:fjh`030000002]^^<0[K[S008000003@2]^^<00`000000
[K[S0:fjh`0=0:fjh`<00000402]^^<00`000000[K[S0:fjh`090:fjh`@00000O`3_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`030000003_j/L0kn[704/0kn[7
00<000000:fjh`2]^^<03P2]^^<300000100[K[S00<000000:fjh`2]^^<02@2]^^<300000080[K[S
00<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fjh`050:fjh`<00000Q03_j/L00`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`030000003_j/L0kn[704/0kn[700<0
00000:fjh`2]^^<02@2]^^<400000080[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fj
h`040:fjh`@000001P2]^^<00`000000[K[S0:fjh`0?0:fjh`030000002]^^<0[K[S00@00000R03_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_j/L0
kn[704/0kn[700<000000:fjh`2]^^<01@2]^^<3000000L0[K[S00<000000:fjh`2]^^<03`2]^^<0
0`000000[K[S0:fjh`03000000/0[K[S00<000000:fjh`2]^^<03P2]^^<3000008`0kn[700<00000
0>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`020>oZa`00>`3_j/L2000004`0kn[700<000000:fj
h`2]^^<01000000;0:fjh`030000002]^^<0[K[S00h0[K[S0`00000?0:fjh`030000002]^^<0[K[S
00/0[K[S0P00002@0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00P3_j/L003d0
kn[700<000000>oZa`3_j/L0BP3_j/L2000000l0[K[S00<000000:fjh`2]^^<02`2]^^<300000080
[K[S00<000000:fjh`2]^^<03P2]^^<00`000000[K[S0:fjh`070:fjh`<00000T`3_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[70080kn[7000n0>oZa`030000003_j/L0kn[704X0kn[7
00<000000:fjh`2]^^<03P2]^^<00`000000[K[S0:fjh`080:fjh`8000001P2]^^<00`000000[K[S
0:fjh`0>0:fjh`030000002]^^<0[K[S00<0[K[S0`00002G0>oZa`030000003_j/L0kn[700L0kn[7
00<000000>oZa`3_j/L00@3_j/L003l0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000[K[S0:fj
h`0>0:fjh`030000002]^^<0[K[S00@0[K[S0`0000090:fjh`030000002]^^<0[K[S00h0[K[S00<0
00000:fjh`2]^^<00P00002J0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_
j/L00400kn[70P00001;0>oZa`030000002]^^<0[K[S00h0[K[S00<000000:fjh`2]^^<00`00000<
0:fjh`030000002]^^<0[K[S00h0[K[S0`00002M0>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L00@3_j/L00480kn[700<000000>oZa`3_j/L0B@3_j/L00`000000[K[S0:fjh`0=0:fj
h`<00000402]^^<00`000000[K[S0:fjh`090:fjh`@00000X@3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[70040kn[700130>oZa`030000003_j/L0kn[704T0kn[700<000000:fjh`2]
^^<02@2]^^<300000080[K[S00<000000:fjh`2]^^<03`2]^^<00`000000[K[S0:fjh`050:fjh`<0
0000Y@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70040kn[700140>oZa`030000
003_j/L0kn[704T0kn[700<000000:fjh`2]^^<0102]^^<4000000H0[K[S00<000000:fjh`2]^^<0
3`2]^^<00`000000[K[S0:fjh`0400000:T0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`010>oZa`00A@3_j/L2000004X0kn[700<000000:fjh`2]^^<00`00000;0:fjh`030000002]
^^<0[K[S00h0[K[S0`00002^0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00@3_
j/L004L0kn[700<000000>oZa`3_j/L0B03_j/L2000000l0[K[S00<000000:fjh`2]^^<02`2]^^<2
00000;80kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L004P0kn[700<000000>oZ
a`3_j/L0B03_j/L00`000000[K[S0:fjh`0>0:fjh`030000002]^^<0[K[S00L0[K[S0`00002d0>oZ
a`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[700190>oZa`030000003_j/L0kn[704P0
kn[700<000000:fjh`2]^^<03P2]^^<00`000000[K[S0:fjh`030:fjh`<00000^03_j/L00`000000
kn[70>oZa`020>oZa`4000000@3_j/L10>oZa`00BP3_j/L2000004T0kn[700<000000:fjh`2]^^<0
3P2]^^<00`000000[K[S0:fjh`0200000;`0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`00
C03_j/L00`000000kn[70>oZa`170>oZa`030000002]^^<0[K[S00d0[K[S0`00002o0>oZa`040000
003_j/L0kn[700000080kn[7001=0>oZa`030000003_j/L0kn[704L0kn[700<000000:fjh`2]^^<0
2@2]^^<300000<80kn[700@000000>oZa`3_j/L000000P3_j/L004h0kn[700<000000>oZa`3_j/L0
A`3_j/L00`000000[K[S0:fjh`040:fjh`@00000aP3_j/L00`000000kn[7000000020>oZa`00C`3_
j/L2000004P0kn[700<000000:fjh`2]^^<00`00003;0>oZa`030000003_j/L000000040kn[7001A
0>oZa`030000003_j/L0kn[704H0kn[70P00003?0>oZa`8000000@3_j/L00580kn[700<000000>oZ
a`3_j/L0A@3_j/L00`000000kn[70>oZa`3>0>oZa`8000000@3_j/L005<0kn[700<000000>oZa`3_
j/L0A03_j/L00`000000kn[70>oZa`3>0>oZa`8000000@3_j/L005@0kn[70P0000140>oZa`030000
003_j/L0kn[70<X0kn[7100000030>oZa`00EP3_j/L00`000000kn[70>oZa`110>oZa`030000003_
j/L0kn[70<H0kn[7100000070>oZa`00E`3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0
kn[70<80kn[71000000;0>oZa`00F03_j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[7
0;h0kn[71000000?0>oZa`00F@3_j/L2000003l0kn[700<000000>oZa`3_j/L0^P3_j/L4000001<0
kn[7001K0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0]P3_j/L4000001L0kn[7
001L0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0/`3_j/L3000001/0kn[7001M
0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0[`3_j/L4000001h0kn[7001N0>oZ
a`800000>P3_j/L00`000000kn[70>oZa`2[0>oZa`@000008P3_j/L00600kn[700<000000>oZa`3_
j/L0=`3_j/L00`000000kn[70>oZa`2W0>oZa`@000009P3_j/L00640kn[700<000000>oZa`3_j/L0
=P3_j/L00`000000kn[70>oZa`2S0>oZa`@00000:P3_j/L00680kn[700<000000>oZa`3_j/L0=@3_
j/L00`000000kn[70>oZa`2O0>oZa`@00000;P3_j/L006<0kn[70P00000e0>oZa`030000003_j/L0
kn[709/0kn[71000000b0>oZa`00I@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[7
09P0kn[70`00000f0>oZa`00IP3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709@0
kn[71000000i0>oZa`00I`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[70900kn[7
1000000m0>oZa`00J03_j/L200000300kn[700<000000>oZa`3_j/L0S03_j/L400000440kn[7001Z
0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0R@3_j/L4000004D0kn[7001[0>oZ
a`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0Q@3_j/L4000004T0kn[7001/0>oZa`03
0000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0P@3_j/L4000004d0kn[7001]0>oZa`800000
:P3_j/L00`000000kn[70>oZa`1n0>oZa`<00000D@3_j/L006l0kn[700<000000>oZa`3_j/L09`3_
j/L00`000000kn[70>oZa`1j0>oZa`@00000E03_j/L00700kn[700<000000>oZa`3_j/L09P3_j/L0
0`000000kn[70>oZa`1f0>oZa`@00000F03_j/L00740kn[700<000000>oZa`3_j/L09@3_j/L00`00
0000kn[70>oZa`1b0>oZa`@00000G03_j/L00780kn[70P00000U0>oZa`030000003_j/L0kn[706h0
kn[71000001P0>oZa`00M03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706X0kn[7
1000001T0>oZa`00M@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706L0kn[70`00
001X0>oZa`00MP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[706<0kn[71000001[
0>oZa`00M`3_j/L200000200kn[700<000000>oZa`3_j/L0G`3_j/L4000006l0kn[7001i0>oZa`03
0000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0F`3_j/L4000007<0kn[7001j0>oZa`030000
003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E`3_j/L4000007L0kn[7001k0>oZa`030000003_
j/L0kn[701/0kn[700<000000>oZa`3_j/L0D`3_j/L4000007/0kn[7001l0>oZa`8000006`3_j/L0
0`000000kn[70>oZa`1?0>oZa`@00000O`3_j/L007h0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1<0>oZa`<00000P`3_j/L007l0kn[700<000000>oZa`3_j/L05`3_j/L00`000000
kn[70>oZa`180>oZa`@00000QP3_j/L00800kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[7
0>oZa`140>oZa`@00000RP3_j/L00840kn[70P00000F0>oZa`030000003_j/L0kn[70400kn[71000
002>0>oZa`00P`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703`0kn[71000002B
0>oZa`00Q03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[71000002F0>oZ
a`00Q@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002J0>oZa`00
QP3_j/L200000140kn[700<000000>oZa`3_j/L0<@3_j/L3000009h0kn[700280>oZa`030000003_
j/L0kn[700h0kn[700<000000>oZa`3_j/L0;@3_j/L400000:40kn[700290>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0:P3_j/L400000:D0kn[7002:0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L09P3_j/L400000:T0kn[7002;0>oZa`8000002`3_j/L00`000000
kn[70>oZa`0R0>oZa`@00000[@3_j/L008d0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0N0>oZa`@00000/@3_j/L008h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`0J0>oZa`@00000]@3_j/L008l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0G
0>oZa`<00000^@3_j/L00900kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[71000002l0>oZ
a`00TP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[7100000300>oZa`00
T`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[7100000340>oZa`00U03_
j/L01@000000kn[70>oZa`3_j/L0000000T0kn[7100000380>oZa`00U@3_j/L2000000030>oZa`00
0000kn[700@0kn[71000003<0>oZa`00U`3_j/L2000000030>oZa`000000000000800000d03_j/L0
09P0kn[70P00003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.677 .727 .888 r
.38118 .62992 .40341 .65265 .44074 .63995 .41882 .61694 Metetra
.677 .727 .888 r
.41882 .61694 .44074 .63995 .47855 .62713 .45695 .60384 Metetra
.676 .727 .888 r
.45695 .60384 .47855 .62713 .51685 .6142 .49558 .59062 Metetra
.676 .727 .889 r
.49558 .59062 .51685 .6142 .55565 .60115 .53472 .57728 Metetra
.675 .728 .889 r
.53472 .57728 .55565 .60115 .59496 .58798 .57439 .56381 Metetra
.675 .728 .89 r
.57439 .56381 .59496 .58798 .6348 .57468 .61459 .55021 Metetra
.674 .728 .89 r
.61459 .55021 .6348 .57468 .67518 .56125 .65535 .53647 Metetra
.674 .728 .89 r
.65535 .53647 .67518 .56125 .71611 .54769 .69667 .5226 Metetra
.674 .728 .891 r
.69667 .5226 .71611 .54769 .7576 .53399 .73856 .50857 Metetra
.673 .728 .891 r
.73856 .50857 .7576 .53399 .79967 .52014 .78105 .4944 Metetra
.673 .728 .891 r
.78105 .4944 .79967 .52014 .84233 .50615 .82414 .48007 Metetra
.673 .728 .892 r
.82414 .48007 .84233 .50615 .88559 .492 .86785 .46558 Metetra
.672 .729 .892 r
.86785 .46558 .88559 .492 .92947 .47769 .9122 .45093 Metetra
.672 .729 .892 r
.9122 .45093 .92947 .47769 .97399 .46322 .95719 .43611 Metetra
.677 .726 .887 r
.35841 .60654 .38118 .62992 .41882 .61694 .39636 .59327 Metetra
.676 .727 .888 r
.39636 .59327 .41882 .61694 .45695 .60384 .43482 .57988 Metetra
.676 .727 .888 r
.43482 .57988 .45695 .60384 .49558 .59062 .47378 .56637 Metetra
.675 .727 .888 r
.47378 .56637 .49558 .59062 .53472 .57728 .51327 .55273 Metetra
.675 .727 .889 r
.51327 .55273 .53472 .57728 .57439 .56381 .55329 .53895 Metetra
.675 .727 .889 r
.55329 .53895 .57439 .56381 .61459 .55021 .59387 .52504 Metetra
.674 .727 .89 r
.59387 .52504 .61459 .55021 .65535 .53647 .63501 .51098 Metetra
.674 .727 .89 r
.63501 .51098 .65535 .53647 .69667 .5226 .67672 .49678 Metetra
.673 .727 .89 r
.67672 .49678 .69667 .5226 .73856 .50857 .71903 .48243 Metetra
.673 .728 .891 r
.71903 .48243 .73856 .50857 .78105 .4944 .76194 .46792 Metetra
.673 .728 .891 r
.76194 .46792 .78105 .4944 .82414 .48007 .80547 .45324 Metetra
.672 .728 .891 r
.80547 .45324 .82414 .48007 .86785 .46558 .84963 .4384 Metetra
.672 .728 .892 r
.84963 .4384 .86785 .46558 .9122 .45093 .89445 .42339 Metetra
.672 .728 .892 r
.89445 .42339 .9122 .45093 .95719 .43611 .93993 .4082 Metetra
.676 .726 .887 r
.33508 .58248 .35841 .60654 .39636 .59327 .37335 .56892 Metetra
.676 .726 .887 r
.37335 .56892 .39636 .59327 .43482 .57988 .41213 .55523 Metetra
.675 .726 .888 r
.41213 .55523 .43482 .57988 .47378 .56637 .45143 .54141 Metetra
.675 .726 .888 r
.45143 .54141 .47378 .56637 .51327 .55273 .49127 .52746 Metetra
.675 .726 .888 r
.49127 .52746 .51327 .55273 .55329 .53895 .53166 .51337 Metetra
.674 .726 .889 r
.53166 .51337 .55329 .53895 .59387 .52504 .57261 .49913 Metetra
.674 .726 .889 r
.57261 .49913 .59387 .52504 .63501 .51098 .61413 .48475 Metetra
.673 .726 .89 r
.61413 .48475 .63501 .51098 .67672 .49678 .65625 .47021 Metetra
.673 .727 .89 r
.65625 .47021 .67672 .49678 .71903 .48243 .69897 .45551 Metetra
.673 .727 .89 r
.69897 .45551 .71903 .48243 .76194 .46792 .74231 .44065 Metetra
.672 .727 .891 r
.74231 .44065 .76194 .46792 .80547 .45324 .78628 .42562 Metetra
.672 .727 .891 r
.78628 .42562 .80547 .45324 .84963 .4384 .83091 .41042 Metetra
.672 .727 .891 r
.83091 .41042 .84963 .4384 .89445 .42339 .8762 .39503 Metetra
.671 .728 .892 r
.8762 .39503 .89445 .42339 .93993 .4082 .92218 .37946 Metetra
.676 .725 .886 r
.31118 .55772 .33508 .58248 .37335 .56892 .34976 .54385 Metetra
.676 .725 .887 r
.34976 .54385 .37335 .56892 .41213 .55523 .38887 .52985 Metetra
.675 .725 .887 r
.38887 .52985 .41213 .55523 .45143 .54141 .42851 .51571 Metetra
.675 .725 .887 r
.42851 .51571 .45143 .54141 .49127 .52746 .4687 .50144 Metetra
.674 .725 .888 r
.4687 .50144 .49127 .52746 .53166 .51337 .50946 .48702 Metetra
.674 .725 .888 r
.50946 .48702 .53166 .51337 .57261 .49913 .55078 .47245 Metetra
.673 .725 .889 r
.55078 .47245 .57261 .49913 .61413 .48475 .5927 .45773 Metetra
.673 .726 .889 r
.5927 .45773 .61413 .48475 .65625 .47021 .63522 .44284 Metetra
.673 .726 .889 r
.63522 .44284 .65625 .47021 .69897 .45551 .67837 .42779 Metetra
.672 .726 .89 r
.67837 .42779 .69897 .45551 .74231 .44065 .72214 .41257 Metetra
.672 .726 .89 r
.72214 .41257 .74231 .44065 .78628 .42562 .76657 .39717 Metetra
.672 .726 .891 r
.76657 .39717 .78628 .42562 .83091 .41042 .81167 .38159 Metetra
.671 .727 .891 r
.81167 .38159 .83091 .41042 .8762 .39503 .85745 .36582 Metetra
.671 .727 .891 r
.85745 .36582 .8762 .39503 .92218 .37946 .90393 .34985 Metetra
.676 .724 .886 r
.28668 .53221 .31118 .55772 .34976 .54385 .32558 .51802 Metetra
.675 .724 .886 r
.32558 .51802 .34976 .54385 .38887 .52985 .36502 .5037 Metetra
.675 .724 .886 r
.36502 .5037 .38887 .52985 .42851 .51571 .40501 .48924 Metetra
.674 .724 .887 r
.40501 .48924 .42851 .51571 .4687 .50144 .44555 .47463 Metetra
.674 .724 .887 r
.44555 .47463 .4687 .50144 .50946 .48702 .48668 .45987 Metetra
.673 .724 .888 r
.48668 .45987 .50946 .48702 .55078 .47245 .52839 .44496 Metetra
.673 .725 .888 r
.52839 .44496 .55078 .47245 .5927 .45773 .5707 .42989 Metetra
.673 .725 .889 r
.5707 .42989 .5927 .45773 .63522 .44284 .61363 .41464 Metetra
.672 .725 .889 r
.61363 .41464 .63522 .44284 .67837 .42779 .6572 .39923 Metetra
.672 .725 .889 r
.6572 .39923 .67837 .42779 .72214 .41257 .70142 .38363 Metetra
.672 .725 .89 r
.70142 .38363 .72214 .41257 .76657 .39717 .74631 .36785 Metetra
.671 .726 .89 r
.74631 .36785 .76657 .39717 .81167 .38159 .79188 .35188 Metetra
.671 .726 .891 r
.79188 .35188 .81167 .38159 .85745 .36582 .83816 .33571 Metetra
.671 .726 .891 r
.83816 .33571 .85745 .36582 .90393 .34985 .88515 .31933 Metetra
.675 .722 .885 r
.26156 .5059 .28668 .53221 .32558 .51802 .30079 .49139 Metetra
.675 .723 .885 r
.30079 .49139 .32558 .51802 .36502 .5037 .34056 .47674 Metetra
.674 .723 .886 r
.34056 .47674 .36502 .5037 .40501 .48924 .38089 .46194 Metetra
.674 .723 .886 r
.38089 .46194 .40501 .48924 .44555 .47463 .4218 .44699 Metetra
.673 .723 .887 r
.4218 .44699 .44555 .47463 .48668 .45987 .46329 .43189 Metetra
.673 .723 .887 r
.46329 .43189 .48668 .45987 .52839 .44496 .50539 .41662 Metetra
.673 .724 .888 r
.50539 .41662 .52839 .44496 .5707 .42989 .5481 .40118 Metetra
.672 .724 .888 r
.5481 .40118 .5707 .42989 .61363 .41464 .59145 .38557 Metetra
.672 .724 .889 r
.59145 .38557 .61363 .41464 .6572 .39923 .63545 .36978 Metetra
.671 .724 .889 r
.63545 .36978 .6572 .39923 .70142 .38363 .68012 .3538 Metetra
.671 .725 .889 r
.68012 .3538 .70142 .38363 .74631 .36785 .72547 .33762 Metetra
.671 .725 .89 r
.72547 .33762 .74631 .36785 .79188 .35188 .77153 .32125 Metetra
.67 .725 .89 r
.77153 .32125 .79188 .35188 .83816 .33571 .81831 .30467 Metetra
.67 .725 .891 r
.81831 .30467 .83816 .33571 .88515 .31933 .86583 .28787 Metetra
.675 .721 .884 r
.23581 .47875 .26156 .5059 .30079 .49139 .27536 .4639 Metetra
.674 .721 .885 r
.27536 .4639 .30079 .49139 .34056 .47674 .31547 .44891 Metetra
.674 .721 .885 r
.31547 .44891 .34056 .47674 .38089 .46194 .35615 .43377 Metetra
.673 .722 .886 r
.35615 .43377 .38089 .46194 .4218 .44699 .39741 .41847 Metetra
.673 .722 .886 r
.39741 .41847 .4218 .44699 .46329 .43189 .43928 .40301 Metetra
.672 .722 .887 r
.43928 .40301 .46329 .43189 .50539 .41662 .48177 .38737 Metetra
.672 .722 .887 r
.48177 .38737 .50539 .41662 .5481 .40118 .52489 .37156 Metetra
.672 .723 .888 r
.52489 .37156 .5481 .40118 .59145 .38557 .56866 .35557 Metetra
.671 .723 .888 r
.56866 .35557 .59145 .38557 .63545 .36978 .61309 .33939 Metetra
.671 .723 .889 r
.61309 .33939 .63545 .36978 .68012 .3538 .65822 .32302 Metetra
.671 .724 .889 r
.65822 .32302 .68012 .3538 .72547 .33762 .70404 .30644 Metetra
.67 .724 .889 r
.70404 .30644 .72547 .33762 .77153 .32125 .75059 .28965 Metetra
.67 .724 .89 r
.75059 .28965 .77153 .32125 .81831 .30467 .79788 .27264 Metetra
.67 .724 .89 r
.79788 .27264 .81831 .30467 .86583 .28787 .84593 .25541 Metetra
.674 .719 .883 r
.20941 .45069 .23581 .47875 .27536 .4639 .24929 .4355 Metetra
.674 .72 .884 r
.24929 .4355 .27536 .4639 .31547 .44891 .28973 .42016 Metetra
.673 .72 .884 r
.28973 .42016 .31547 .44891 .35615 .43377 .33076 .40467 Metetra
.673 .72 .885 r
.33076 .40467 .35615 .43377 .39741 .41847 .37238 .38901 Metetra
.672 .72 .885 r
.37238 .38901 .39741 .41847 .43928 .40301 .41463 .37318 Metetra
.672 .721 .886 r
.41463 .37318 .43928 .40301 .48177 .38737 .45751 .35717 Metetra
.671 .721 .886 r
.45751 .35717 .48177 .38737 .52489 .37156 .50103 .34098 Metetra
.671 .721 .887 r
.50103 .34098 .52489 .37156 .56866 .35557 .54523 .3246 Metetra
.671 .722 .887 r
.54523 .3246 .56866 .35557 .61309 .33939 .59011 .30803 Metetra
.67 .722 .888 r
.59011 .30803 .61309 .33939 .65822 .32302 .63569 .29124 Metetra
.67 .722 .889 r
.63569 .29124 .65822 .32302 .70404 .30644 .68199 .27425 Metetra
.67 .723 .889 r
.68199 .27425 .70404 .30644 .75059 .28965 .72904 .25704 Metetra
.669 .723 .89 r
.72904 .25704 .75059 .28965 .79788 .27264 .77685 .23959 Metetra
.669 .724 .89 r
.77685 .23959 .79788 .27264 .84593 .25541 .82544 .22192 Metetra
.673 .717 .882 r
.18235 .42164 .20941 .45069 .24929 .4355 .22254 .40611 Metetra
.673 .718 .882 r
.22254 .40611 .24929 .4355 .28973 .42016 .26332 .39042 Metetra
.672 .718 .883 r
.26332 .39042 .28973 .42016 .33076 .40467 .3047 .37456 Metetra
.672 .718 .884 r
.3047 .37456 .33076 .40467 .37238 .38901 .34669 .35854 Metetra
.671 .719 .884 r
.34669 .35854 .37238 .38901 .41463 .37318 .38931 .34233 Metetra
.671 .719 .885 r
.38931 .34233 .41463 .37318 .45751 .35717 .43258 .32595 Metetra
.671 .719 .886 r
.43258 .32595 .45751 .35717 .50103 .34098 .47652 .30937 Metetra
.67 .72 .886 r
.47652 .30937 .50103 .34098 .54523 .3246 .52114 .2926 Metetra
.67 .72 .887 r
.52114 .2926 .54523 .3246 .59011 .30803 .56646 .27562 Metetra
.669 .721 .887 r
.56646 .27562 .59011 .30803 .63569 .29124 .61251 .25842 Metetra
.669 .721 .888 r
.61251 .25842 .63569 .29124 .68199 .27425 .6593 .24101 Metetra
.669 .722 .889 r
.6593 .24101 .68199 .27425 .72904 .25704 .70685 .22336 Metetra
.669 .722 .889 r
.70685 .22336 .72904 .25704 .77685 .23959 .75519 .20547 Metetra
.668 .723 .89 r
.75519 .20547 .77685 .23959 .82544 .22192 .80433 .18734 Metetra
.673 .715 .88 r
.15461 .39152 .18235 .42164 .22254 .40611 .19512 .37563 Metetra
.672 .715 .881 r
.19512 .37563 .22254 .40611 .26332 .39042 .23623 .35958 Metetra
.671 .716 .882 r
.23623 .35958 .26332 .39042 .3047 .37456 .27795 .34336 Metetra
.671 .716 .882 r
.27795 .34336 .3047 .37456 .34669 .35854 .3203 .32697 Metetra
.671 .717 .883 r
.3203 .32697 .34669 .35854 .38931 .34233 .3633 .3104 Metetra
.67 .717 .884 r
.3633 .3104 .38931 .34233 .43258 .32595 .40696 .29363 Metetra
.67 .718 .885 r
.40696 .29363 .43258 .32595 .47652 .30937 .45131 .27667 Metetra
.669 .718 .885 r
.45131 .27667 .47652 .30937 .52114 .2926 .49636 .2595 Metetra
.669 .719 .886 r
.49636 .2595 .52114 .2926 .56646 .27562 .54214 .24211 Metetra
.669 .719 .887 r
.54214 .24211 .56646 .27562 .61251 .25842 .58866 .2245 Metetra
.668 .72 .887 r
.58866 .2245 .61251 .25842 .6593 .24101 .63594 .20666 Metetra
.668 .72 .888 r
.63594 .20666 .6593 .24101 .70685 .22336 .684 .18858 Metetra
.668 .721 .889 r
.684 .18858 .70685 .22336 .75519 .20547 .73288 .17024 Metetra
.667 .722 .89 r
.73288 .17024 .75519 .20547 .80433 .18734 .78258 .15164 Metetra
.671 .712 .878 r
.12618 .36017 .15461 .39152 .19512 .37563 .16701 .34393 Metetra
.671 .712 .879 r
.16701 .34393 .19512 .37563 .23623 .35958 .20844 .32753 Metetra
.67 .713 .88 r
.20844 .32753 .23623 .35958 .27795 .34336 .2505 .31096 Metetra
.67 .713 .881 r
.2505 .31096 .27795 .34336 .3203 .32697 .29321 .29421 Metetra
.669 .714 .882 r
.29321 .29421 .3203 .32697 .3633 .3104 .33659 .27727 Metetra
.669 .715 .883 r
.33659 .27727 .3633 .3104 .40696 .29363 .38064 .26014 Metetra
.668 .715 .884 r
.38064 .26014 .40696 .29363 .45131 .27667 .4254 .24279 Metetra
.668 .716 .884 r
.4254 .24279 .45131 .27667 .49636 .2595 .47088 .22523 Metetra
.668 .717 .885 r
.47088 .22523 .49636 .2595 .54214 .24211 .51711 .20745 Metetra
.667 .718 .886 r
.51711 .20745 .54214 .24211 .58866 .2245 .5641 .18943 Metetra
.667 .718 .887 r
.5641 .18943 .58866 .2245 .63594 .20666 .61188 .17117 Metetra
.667 .719 .888 r
.61188 .17117 .63594 .20666 .684 .18858 .66046 .15266 Metetra
.666 .72 .889 r
.66046 .15266 .684 .18858 .73288 .17024 .70988 .13388 Metetra
.666 .721 .89 r
.70988 .13388 .73288 .17024 .78258 .15164 .76016 .11482 Metetra
.67 .707 .876 r
.09708 .32737 .12618 .36017 .16701 .34393 .13821 .31081 Metetra
.669 .708 .877 r
.13821 .31081 .16701 .34393 .20844 .32753 .17996 .29409 Metetra
.668 .709 .878 r
.17996 .29409 .20844 .32753 .2505 .31096 .22235 .27719 Metetra
.668 .71 .879 r
.22235 .27719 .2505 .31096 .29321 .29421 .26541 .26011 Metetra
.668 .711 .88 r
.26541 .26011 .29321 .29421 .33659 .27727 .30915 .24284 Metetra
.667 .712 .881 r
.30915 .24284 .33659 .27727 .38064 .26014 .35359 .22536 Metetra
.667 .713 .882 r
.35359 .22536 .38064 .26014 .4254 .24279 .39876 .20767 Metetra
.666 .714 .883 r
.39876 .20767 .4254 .24279 .47088 .22523 .44467 .18976 Metetra
.666 .715 .885 r
.44467 .18976 .47088 .22523 .51711 .20745 .49135 .17161 Metetra
.666 .716 .886 r
.49135 .17161 .51711 .20745 .5641 .18943 .53881 .15321 Metetra
.666 .717 .887 r
.53881 .15321 .5641 .18943 .61188 .17117 .58709 .13455 Metetra
.665 .718 .888 r
.58709 .13455 .61188 .17117 .66046 .15266 .63621 .11563 Metetra
.665 .719 .889 r
.63621 .11563 .66046 .15266 .70988 .13388 .68619 .09642 Metetra
.665 .72 .89 r
.68619 .09642 .70988 .13388 .76016 .11482 .73705 .07692 Metetra
.666 .7 .872 r
.06736 .29269 .09708 .32737 .13821 .31081 .10875 .2759 Metetra
.666 .701 .873 r
.10875 .2759 .13821 .31081 .17996 .29409 .15079 .25895 Metetra
.665 .703 .875 r
.15079 .25895 .17996 .29409 .22235 .27719 .1935 .24182 Metetra
.665 .704 .877 r
.1935 .24182 .22235 .27719 .26541 .26011 .23688 .22451 Metetra
.665 .706 .878 r
.23688 .22451 .26541 .26011 .30915 .24284 .28097 .20701 Metetra
.664 .708 .88 r
.28097 .20701 .30915 .24284 .35359 .22536 .32579 .18929 Metetra
.664 .71 .882 r
.32579 .18929 .35359 .22536 .39876 .20767 .37135 .17135 Metetra
.664 .712 .883 r
.37135 .17135 .39876 .20767 .44467 .18976 .41769 .15317 Metetra
.664 .713 .885 r
.41769 .15317 .44467 .18976 .49135 .17161 .46482 .13473 Metetra
.664 .715 .887 r
.46482 .13473 .49135 .17161 .53881 .15321 .51277 .11603 Metetra
.664 .717 .888 r
.51277 .11603 .53881 .15321 .58709 .13455 .56156 .09704 Metetra
.663 .719 .89 r
.56156 .09704 .58709 .13455 .63621 .11563 .61122 .07777 Metetra
.663 .72 .891 r
.61122 .07777 .63621 .11563 .68619 .09642 .66176 .05818 Metetra
.663 .722 .893 r
.66176 .05818 .68619 .09642 .73705 .07692 .71323 .03827 Metetra
.658 .688 .867 r
.0371 .25551 .06736 .29269 .10875 .2759 .07866 .23909 Metetra
.658 .693 .871 r
.07866 .23909 .10875 .2759 .15079 .25895 .12089 .22246 Metetra
.659 .698 .875 r
.12089 .22246 .15079 .25895 .1935 .24182 .16384 .20559 Metetra
.659 .703 .879 r
.16384 .20559 .1935 .24182 .23688 .22451 .2075 .18847 Metetra
.66 .708 .883 r
.2075 .18847 .23688 .22451 .28097 .20701 .25192 .17106 Metetra
.661 .712 .886 r
.25192 .17106 .28097 .20701 .32579 .18929 .2971 .15336 Metetra
.661 .716 .889 r
.2971 .15336 .32579 .18929 .37135 .17135 .34306 .13536 Metetra
.662 .72 .892 r
.34306 .13536 .37135 .17135 .41769 .15317 .38984 .11704 Metetra
.662 .723 .894 r
.38984 .11704 .41769 .15317 .46482 .13473 .43745 .0984 Metetra
.662 .726 .896 r
.43745 .0984 .46482 .13473 .51277 .11603 .4859 .07942 Metetra
.663 .728 .898 r
.4859 .07942 .51277 .11603 .56156 .09704 .53524 .06011 Metetra
.663 .73 .899 r
.53524 .06011 .56156 .09704 .61122 .07777 .58547 .04044 Metetra
.663 .732 .901 r
.58547 .04044 .61122 .07777 .66176 .05818 .63663 .0204 Metetra
.663 .733 .902 r
.63663 .0204 .66176 .05818 .71323 .03827 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2Y^nH000000000001^0>oZa`00n03_j/L3000000<0ZK_V0P00001^0>oZa`00m@3_
j/L3000000H0ZK_V00<000000:VkiP000000K@3_j/L00?<0kn[70`0000080:VkiP040000002Y^nH0
ZK_V000006`0kn[7003`0>oZa`<000002`2Y^nH010000000ZK_V0:VkiP00001/0>oZa`00kP3_j/L2
00000080ZK_V00<000000:VkiP2Y^nH02@2Y^nH01@000000ZK_V0:VkiP2Y^nH0000006/0kn[7003[
0>oZa`<00000402Y^nH00`000000ZK_V0:VkiP020:VkiP030000003_j/L0kn[706P0kn[7003Y0>oZ
a`8000000P2Y^nH00`000000ZK_V0:VkiP0>0:VkiP030000002Y^nH0ZK_V0080ZK_V0P00001Y0>oZ
a`00iP3_j/L3000000@0ZK_V00<000000:VkiP2Y^nH03`2Y^nH00`000000ZK_V0:VkiP020:VkiP03
0000003_j/L0kn[706L0kn[7003S0>oZa`<00000202Y^nH00`000000ZK_V0:VkiP0>0:VkiP030000
002Y^nH0ZK_V00<0ZK_V00<000000>oZa`3_j/L0IP3_j/L00>40kn[70`0000000`2Y^nH000000:Vk
iP080:VkiP030000002Y^nH0ZK_V00d0ZK_V00<000000:VkiP2Y^nH00`2Y^nH2000006L0kn[7003N
0>oZa`<000003P2Y^nH00`000000ZK_V0:VkiP0=0:VkiP030000002Y^nH0ZK_V00@0ZK_V00<00000
0>oZa`3_j/L0I@3_j/L00=`0kn[70P00000B0:VkiP030000002Y^nH0ZK_V00`0ZK_V00<000000:Vk
iP2Y^nH0102Y^nH2000006H0kn[7003H0>oZa`@000005@2Y^nH00`000000ZK_V0:VkiP0;0:VkiP03
0000002Y^nH0ZK_V0080ZK_V0P0000000`2Y^>@000000000001U0>oZa`00]@3_j/L300000080kn[7
0`00000J0>oZa`8000000P2Y^^H00`000000ZK_V0:VkiP0D0:VkiP030000002Y^nH0ZK_V00X0ZK_V
00<000000:VkiP0000000P0000040:Vhi0030000003_j/L0kn[706<0kn[7002g0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L300000080ZK[V00<000000:VjiP0000005P2Y
^nH00`000000ZK_V0:VkiP0:0:VkiP800000202Y^>@00`000000kn[70>oZa`1R0>oZa`00]@3_j/L3
00000080kn[70`00000D0>oZa`<00000202Y^^H00`000000ZK_V0:VkiP0D0:VkiP030000002Y^nH0
ZK_V00H0ZK_V100000090:Vhi0030000003_j/L0kn[70680kn[7002e0>oZa`030000003_j/L00000
0080kn[700<000000>oZa`0000004P3_j/L3000000/0ZK[V00<000000:VkiP2Y^nH0502Y^nH00`00
0000ZK_V0:VkiP020:VkiP<000000`2Y^>@00`000000ZKST0:Vhi0080:Vhi0030000003_j/L0kn[7
0640kn[7002e0>oZa`<000000P3_j/L3000000l0kn[70`00000>0:VjiP030000002Y^nH0ZK_V01@0
ZK_V00<000000:VkiP2Y^nH00P0000060:Vhi0030000002Y^>@0ZKST00P0ZKST0P00001R0>oZa`00
bP3_j/L300000140ZK[V00<000000:VkiP2Y^nH04`2Y^nH3000000P0ZKST00<000000:Vhi02Y^>@0
2@2Y^>@00`000000kn[70>oZa`1P0>oZa`00a`3_j/L3000001D0ZK[V00<000000:VkiP2Y^nH0402Y
^nH200000080ZKST00<000000:Vhi02Y^>@01P2Y^>@00`000000ZKST0:Vhi00:0:Vhi0030000003_
j/L0kn[705l0kn[700340>oZa`<000000P2Y^^D00`000000ZK[V0:VjiP0D0:VjiP030000002Y^nH0
ZK_V00`0ZK_V0`0000040:Vhi0030000002Y^>@0ZKST00H0ZKST00<000000:Vhi02Y^>@02P2Y^>@2
00000600kn[700310>oZa`@000001@2Y^^D00`000000ZK[V0:VjiP0C0:VjiP030000002Y^nH0ZK_V
00X0ZK_V0P0000080:Vhi0030000002Y^>@0ZKST00D0ZKST00<000000:Vhi02Y^>@02`2Y^>@00`00
0000kn[70>oZa`1N0>oZa`00_`3_j/L3000000P0ZK[U00<000000:VjiP2Y^^H0502Y^^H00`000000
ZK_V0:VkiP060:VkiP<000002P2Y^>@00`000000ZKST0:Vhi0050:Vhi0030000002Y^>@0ZKST00/0
ZKST0P00001O0>oZa`00_03_j/L3000000030:Vji@000000ZK[U00T0ZK[U00<000000:VjiP2Y^^H0
502Y^^H00`000000ZK_V0:VkiP020:VkiP<000003P2Y^>@00`000000ZKST0:Vhi0040:Vhi0030000
002Y^>@0ZKST00`0ZKST0P00001N0>oZa`00^@3_j/L4000000@0ZK[U00<000000:Vji@2Y^^D0202Y
^^D00`000000ZK[V0:VjiP0C0:VjiP030000002Y^nH0ZK_V008000004P2Y^>@00`000000ZKST0:Vh
i0040:Vhi0030000002Y^>@0ZKST00/0ZKST0P00001N0>oZa`00]P3_j/L4000001<0ZK[U00<00000
0:VjiP2Y^^H04P2Y^^H3000001@0ZKST00<000000:Vhi02Y^>@0102Y^>@00`000000ZKST0:Vhi00;
0:Vhi0<00000G@3_j/L00;@0kn[71@00000D0:Vji@030000002Y^^H0ZK[V0100ZK[V0P0000020:Vh
h`030000002Y^>@0ZKST01<0ZKST00<000000:Vhi02Y^>@00`2Y^>@00`000000ZKST0:Vhi0080:Vh
i0<000000P2Z^><00`000000kn[70>oZa`1K0>oZa`00/@3_j/L4000000<0ZKWU00<000000:Vji@2Y
^^D04`2Y^^D00`000000ZK[V0:VjiP0<0:VjiP<00000102Y^><00`000000ZKST0:Vhi00D0:Vhi003
0000002Y^>@0ZKST0080ZKST00<000000:Vhi02Y^>@01@2Y^>@3000000D0Z[SS0P00001L0>oZa`00
[`3_j/L4000000030:Vii@000000ZKWU00<0ZKWU00<000000:Vji@2Y^^D04`2Y^^D00`000000ZK[V
0:VjiP090:VjiP800000202Y^><00`000000ZKST0:Vhi00C0:Vhi0030000002Y^>@0ZKST0080ZKST
00<000000:Vhi02Y^>@00P2Y^>@3000000T0Z[SS0P0000070>oZa`<000000`3_j/L010000000kn[7
0>oZa`3_j/L3000004L0kn[7002]0>oZa`<000002P2Y^ND00`000000ZK[U0:Vji@0C0:Vji@030000
002Y^^H0ZK[V00H0ZK[V0P00000;0:Vhh`030000002Y^>@0ZKST01<0ZKST00H000000:Vhi02Y^>@0
ZKST0000002Y^>@3000000`0Z[SS0P0000070>oZa`030000003_j/L0000000L0kn[70P0000180>oZ
a`00ZP3_j/L3000000d0ZKWU00<000000:Vji@2Y^^D04`2Y^^D00`000000ZK[V0:VjiP030:VjiP<0
00003@2Y^><00`000000ZKST0:Vhi00C0:Vhi0030000002Y^>@0ZKST00<00000402Z^><2000000H0
kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`150>oZa`00Z03_j/L300000100ZKWU
00<000000:Vji@2Y^^D04`2Y^^D00`000000ZK[V0:VjiP0200000140ZKSS00<000000:Vhi02Y^>@0
4P2Y^>@3000000030:Zhh`000000Z[SS0140Z[SS0P0000050>oZa`030000003_j/L0000000T0kn[7
00<000000>oZa`3_j/L0A@3_j/L00:D0kn[70`00000D0:Vii@030000002Y^^D0ZK[U0180ZK[U0`00
000D0:Vhh`030000002Y^>@0ZKST00l0ZKST0P0000020:Zhh`030000002Z^><000000180Z[SS0`00
00040>oZa`<000001`3_j/L3000004L0kn[7002S0>oZa`<0000000<0ZKWT000000000000502Y^ND0
0`000000ZK[U0:Vji@0>0:Vji@<000000P2Y]n<00`000000ZKSS0:Vhh`0C0:Vhh`030000002Y^>@0
ZKST00/0ZKST0`0000040:Zhh`030000002Z^><0000001<0Z[SS0P00001H0>oZa`00X03_j/L30000
00D0ZKWT00<000000:Vii@2Y^ND04P2Y^ND00`000000ZK[U0:Vji@0;0:Vji@<000001@2Y]n<00`00
0000ZKSS0:Vhh`0C0:Vhh`030000002Y^>@0ZKST00T0ZKST0P0000080:Zhh`800000502Z^><20000
05L0kn[7002N0>oZa`<000001`2Y^N@00`000000ZKWU0:Vii@0C0:Vii@030000002Y^^D0ZK[U00L0
ZK[U0`0000090:Vgh`030000002Y^><0ZKSS01<0ZKSS00<000000:Vhi02Y^>@01P2Y^>@2000000/0
Z[SS00<000000:Zhh`2Z^><04P2Z^><2000005L0kn[7002K0>oZa`<000002`2Y^N@00`000000ZKWU
0:Vii@0C0:Vii@030000002Y^^D0ZK[U00<0ZK[U0`00000=0:Vgh`030000002Y^><0ZKSS01<0ZKSS
00<000000:Vhi02Y^>@00P2Y^>@3000000d0Z[SS00<000000:Zhh`2Z^><04`2Z^><2000005H0kn[7
001i0>oZa`<000000P3_j/L3000001P0kn[70`0000000`2Y^N@000000:Vii00;0:Vii0030000002Y
^ND0ZKWU0180ZKWU00<000000:Vji@2Y^^D00`00000@0:Vgh`030000002Y^><0ZKSS01<0ZKSS00<0
00000:Vhi02Y^>@00P00000@0:Zhh`800000502Z^><00`000000kn[70000001E0>oZa`00N`3_j/L0
1P000000kn[70>oZa`000000kn[7000001D0kn[70`00000B0:Vii0030000002Y^ND0ZKWU0140ZKWU
0`00000D0:Vgh`030000002Y^><0ZKSS0180ZKSS0`00000B0:Zhh`800000502Z^><3000005D0kn[7
001i0>oZa`<000000`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000502Y^N@00`000000ZKWU0:Vi
i@0?0:Vii@8000000P2Y]n<00`000000ZKOS0:Vgh`0C0:Vgh`030000002Y^><0ZKSS00l0ZKSS0P00
00020:Zgh`030000002Z^><0Z[SS0100Z[SS00<000000:Zhh`0000004@2Z^><200000080Z[SS0P00
001D0>oZa`00N@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000100kn[70`000002
0:Vhi0030000002Y^N@0ZKWT01<0ZKWT00<000000:Vii@2Y^ND0302Y^ND2000000D0ZKOS00<00000
0:Vgh`2Y]n<04`2Y]n<00`000000ZKSS0:Vhh`0;0:Vhh`<00000102Z]n<00`000000Z[SS0:Zhh`0@
0:Zhh`040000002Z^><0Z[SS000000d0Z[SS0`0000040:Zhh`030000003_j/L0000005<0kn[7001i
0>oZa`<000000P3_j/L3000000h0kn[70`0000050:Vhi0030000002Y^N@0ZKWT01<0ZKWT00<00000
0:Vii@2Y^ND02@2Y^ND2000000L0ZKOS00<000000:Vgh`2Y]n<04`2Y]n<00`000000ZKSS0:Vhh`09
0:Vhh`800000202Z]n<00`000000Z[SS0:Zhh`0?0:Zhh`040000002Z^><0Z[SS000000/0Z[SS0P00
00080:Zhh`800000D`3_j/L008`0kn[70`0000020:Vhi0030000002Y^>@0ZKST00<0ZKST00<00000
0:Vii02Y^N@0502Y^N@00`000000ZKWU0:Vii@050:Vii@<000002P2Y]n<00`000000ZKOS0:Vgh`0C
0:Vgh`030000002Y^><0ZKSS00H0ZKSS0P00000:0:Zgh`030000002Z^><0Z[SS0100Z[SS00@00000
0:Zhh`2Z^><00000202Z^><2000000X0Z[SS00<000000>oZa`000000DP3_j/L008T0kn[70`00000<
0:Vhi0030000002Y^N@0ZKWT01<0ZKWT00<000000:Vii@2Y^ND00`2Y^ND2000000h0ZKOS00<00000
0:Vgh`2Y]n<04`2Y]n<00`000000ZKSS0:Vhh`020:Vhh`<000003@2Z]n<00`000000Z[SS0:Zhh`0?
0:Zhh`050000002Z^><0Z[SS0:Zhh`000000102Z^><3000000d0Z[SS00<000000>oZa`000000D@3_
j/L008L0kn[70`00000?0:Vhi0030000002Y^N@0ZKWT01<0ZKWT00<000000:Vii@2Y^ND00P00000A
0:Vgh`030000002Y]n<0ZKOS0180ZKOS00<000000:Vhh`2Y^><00P00000A0:Zgh`030000002Z^><0
Z[SS00h0Z[SS00D000000:Zhh`2Z^><0Z[SS000000020:Zhh`8000004@2Z^><200000540kn[70024
0>oZa`<000004`2Y^>@00`000000ZKWT0:Vii00B0:Vii0<000004`2Y]n<00`000000ZKOS0:Vgh`0B
0:Vgh`<000004`2Z]n<00`000000Z[SS0:Zhh`0>0:Zhh`040000002Z^><0Z[SS0:Zhh`<000004`2Z
^><00`000000kn[70000001@0>oZa`00PP3_j/L2000000030:Vgh`000000000001@0ZKST00<00000
0:Vii02Y^N@03P2Y^N@300000080ZKKR00<000000:Vgh`2Y]n<04P2Y]n<00`000000ZKOS0:Vgh`0>
0:Vgh`<000000P2Z]n<00`000000Z[OS0:Zgh`0B0:Zgh`030000002Z^><0Z[SS00d0Z[SS10000002
0:Zhh`030000002Z^><0Z[SS0180Z[SS00<000000>oZa`000000C`3_j/L007l0kn[70`0000040:Vg
h`800000502Y^>@00`000000ZKWT0:Vii00:0:Vii0<000001@2Y]^800`000000ZKOS0:Vgh`0C0:Vg
h`030000002Y]n<0ZKOS00X0ZKOS0`0000050:Zgh`030000002Z]n<0Z[OS01<0Z[OS00<000000:Zh
h`2Z^><02P2Z^><3000000D0Z[SS00<000000:Zhh`2Z^><04`2Z^><2000004l0kn[7001l0>oZa`<0
0000202Y]n<00`000000ZKST0:Vhi00B0:Vhi0030000002Y^N@0ZKWT00P0ZKWT0P0000090:VfhP03
0000002Y]n<0ZKOS01<0ZKOS00<000000:Vgh`2Y]n<01`2Y]n<2000000T0Z[OS00<000000:Zgh`2Z
]n<04P2Z]n<00`000000Z[SS0:Zhh`070:Zhh`<000000P2Z^><00`000000Z[SS0:Zhh`040:Zhh`03
0000002Z^><0Z[SS0180Z[SS00<000000>oZa`000000CP3_j/L007X0kn[70`00000;0:Vgh`030000
002Y^>@0ZKST0180ZKST00<000000:Vii02Y^N@0102Y^N@3000000`0ZKKR00<000000:Vgh`2Y]n<0
4P2Y]n<00`000000ZKOS0:Vgh`040:Vgh`<000002`2Z]n<00`000000Z[OS0:Zgh`0C0:Zgh`030000
002Z^><0Z[SS00<0Z[SS0`0000050:Zhh`030000002Z^><0Z[SS00D0Z[SS00<000000:Zhh`2Z^><0
4P2Z^><00`000000kn[70000001=0>oZa`00M`3_j/L3000000l0ZKOS00<000000:Vhi02Y^>@04P2Y
^>@00`000000ZKWT0:Vii003000000l0ZKKR00<000000:Vgh`2Y]n<04`2Y]n<00`000000ZKOS0:Vg
h`03000000l0Z[OS00<000000:Zgh`2Z]n<04P2Z]n<00`000000Z[SS0:Zhh`03000000P0Z[SS00<0
00000:Zhh`2Z^><01@2Z^><00`000000Z[SS0:Zhh`0B0:Zhh`<00000C@3_j/L007@0kn[70`000003
0:Vgh`030000002Y]n<0ZKOS00d0ZKOS00<000000:Vhi02Y^>@04@2Y^>@3000001<0ZKKR00<00000
0:Vgh`2Y]n<04P2Y]n<3000001<0Z[OS00<000000:Zgh`2Z]n<04@2Z]n<3000000/0Z[SS00<00000
0:Zhh`2Z^><01P2Z^><00`000000Z[SS0:Zhh`0A0:Zhh`80000000<0kn[70000003_j/L0B`3_j/L0
0780kn[70`0000000`2Y]^8000000:Vgh`0B0:Vgh`030000002Y^>@0ZKST00l0ZKST0P0000020:Vf
hP030000002Y]^80ZKKR0180ZKKR00<000000:Vgh`2Y]n<03`2Y]n<200000080Z[OR00<000000:Zg
h`2Z]n<04@2Z]n<00`000000Z[OS0:Zgh`0?0:Zgh`8000000P2Z^><00`000000Z[SS0:Zhh`090:Zh
h`030000002Z^><0Z[SS00L0Z[SS00<000000:Zhh`2Z^><03@2Z^><300000080Z[SS00<000000>oZ
a`000000B`3_j/L00700kn[70P0000050:VfhP030000002Y]n<0ZKOS0140ZKOS00<000000:Vhi02Y
^>@0302Y^>@2000000@0ZKKR00<000000:VfhP2Y]^804`2Y]^800`000000ZKOS0:Vgh`0;0:Vgh`<0
0000102Z]n800`000000Z[OS0:Zgh`0B0:Zgh`030000002Z]n<0Z[OS00/0Z[OS0`0000040:Zhh`03
0000002Z^><0Z[SS00T0Z[SS00<000000:Zhh`2Z^><01`2Z^><00`000000Z[SS0:Zhh`0:0:Zhh`<0
00001@2Z^><00`000000kn[70000001;0>oZa`00K@3_j/L3000000L0ZKKR00<000000:Vgh`2Y]n<0
4P2Y]n<00`000000ZKST0:Vhi0090:Vhi08000001`2Y]^800`000000ZKKR0:VfhP0B0:VfhP030000
002Y]n<0ZKOS00T0ZKOS0P0000080:ZghP030000002Z]n<0Z[OS0180Z[OS00<000000:Zgh`2Z]n<0
202Z]n<2000000P0Z[SS00<000000:Zhh`2Z^><0202Z^><00`000000Z[SS0:Zhh`080:Zhh`030000
002Z^><0Z[SS00L0Z[SS0P0000090:Zhh`030000003_j/L0000004X0kn[7001[0>oZa`<0000000<0
ZKKR0000002Y]^801`2Y]^800`000000ZKOS0:Vgh`0B0:Vgh`030000002Y^>@0ZKST00D0ZKST0`00
000:0:VfhP030000002Y]^80ZKKR0180ZKKR00<000000:Vgh`2Y]n<01P2Y]n<2000000X0Z[OR00<0
00000:Zgh`2Z]n<04P2Z]n<00`000000Z[OS0:Zgh`060:Zgh`8000002`2Z^><00`000000Z[SS0:Zh
h`070:Zhh`030000002Z^><0Z[SS00T0Z[SS00<000000:Zhh`2Z^><00`2Z^><3000000`0Z[SS00<0
00000>oZa`000000B@3_j/L006P0kn[70`00000>0:VfhP030000002Y]n<0ZKOS0140ZKOS00<00000
0:Vhi02Y^>@00`2Y^>@2000000d0ZKKR00<000000:VfhP2Y]^804`2Y]^800`000000ZKOS0:Vgh`02
0:Vgh`<000003@2Z]n800`000000Z[OS0:Zgh`0B0:Zgh`030000002Z]n<0Z[OS0080Z[OS0`00000=
0:Zhh`030000002Z^><0Z[SS00L0Z[SS00<000000:Zhh`2Z^><02@2Z^><00`000000Z[SS0:Zhh`03
000000l0Z[SS00<000000>oZa`000000B@3_j/L006D0kn[71000000A0:VfhP030000002Y]n<0ZKOS
0140ZKOS00<000000:Vhi02Y^>@00P00000@0:VfhP030000002Y]^80ZKKR0180ZKKR00<000000:Vg
h`2Y]n<00P00000A0:ZghP030000002Z]n<0Z[OS0140Z[OS00<000000:Zgh`2Z]n<00P00000A0:Zh
h`030000002Z^><0Z[SS00H0Z[SS00<000000:Zhh`2Z^><02@2Z^><3000001<0Z[SS00<000000>oZ
a`000000B03_j/L006<0kn[71000000C0:VfhP030000002Y]n<0ZKOS0140ZKOS0`00000C0:VfhP03
0000002Y]^80ZKKR0140ZKKR0`00000C0:ZghP030000002Z]n<0Z[OS0140Z[OS0`00000D0:Zhh`03
0000002Z^><0Z[SS00D0Z[SS00<000000:Zhh`2Z^><01`2Z^><200000080ZkSS00<000000:Zhh`2Z
^><04P2Z^><00`000000kn[7000000170>oZa`00@@3_j/L3000000<0kn[700<000000>oZa`3_j/L0
5P3_j/L5000000030:RehP000000ZKKR01<0ZKKR00<000000:Vgh`2Y]n<03P2Y]n<200000080ZKGQ
00<000000:VfhP2Y]^804P2Y]^800`000000ZKKR0:VfhP0=0:VfhP<000000P2Z]n800`000000Z[OR
0:ZghP0B0:ZghP030000002Z]n<0Z[OS00d0Z[OS0`0000020:Zgh`030000002Z^><0Z[SS01<0Z[SS
00<000000:Zhh`2Z^><01@2Z^><00`000000Z[SS0:Zhh`030:Zhh`<00000102[^><00`000000Z[SS
0:Zhh`0B0:Zhh`030000003_j/L0000004L0kn[700130>oZa`050000003_j/L0kn[70>oZa`000000
5P3_j/L4000000D0Z;GR00<000000:VfhP2Y]^804P2Y]^800`000000ZKOS0:Vgh`0:0:Vgh`<00000
102Y]N400`000000ZKKR0:VfhP0B0:VfhP030000002Y]^80ZKKR00X0ZKKR0`0000050:ZghP030000
002Z]n80Z[OR01<0Z[OR00<000000:Zgh`2Z]n<02@2Z]n<3000000D0Z[OS00<000000:Zhh`2Z^><0
4`2Z^><00`000000Z[SS0:Zhh`050:Zhh`040000002Z^><0Z[SS0:Zhh`800000202[^><00`000000
Z[SS0:Zhh`0B0:Zhh`030000003_j/L0000004H0kn[700110>oZa`<00000103_j/L00`000000kn[7
0>oZa`0@0>oZa`@00000202X]N800`000000ZKKR0:VfhP0C0:VfhP030000002Y]n<0ZKOS00H0ZKOS
0`0000080:Veh@030000002Y]^80ZKKR0180ZKKR00<000000:VfhP2Y]^801`2Y]^82000000T0Z[OR
00<000000:ZghP2Z]n804P2Z]n800`000000Z[OS0:Zgh`070:Zgh`8000002@2Z]n<00`000000Z[SS
0:Zhh`0C0:Zhh`030000002Z^><0Z[SS00@0Z[SS00@000000:Zhh`00000000002P2[^><00`000000
Z[SS0:Zhh`0C0:Zhh`030000003_j/L0000004D0kn[700110>oZa`030000003_j/L0000000@0kn[7
00<000000>oZa`3_j/L03P3_j/L3000000`0Z;GR00<000000:VfhP2Y]^804P2Y]^800`000000ZKOS
0:Vgh`040:Vgh`800000302Y]N400`000000ZKKR0:VfhP0B0:VfhP030000002Y]^80ZKKR00<0ZKKR
0`00000<0:ZghP030000002Z]n80Z[OR0180Z[OR00<000000:Zgh`2Z]n<00`2Z]n<3000000`0Z[OS
00<000000:Zhh`2Z^><04`2Z^><00`000000Z[SS0:Zhh`020:Zhh`<000003@2[^><00`000000Z[SS
0:Zhh`0B0:Zhh`030000003_j/L0000000L0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[7
0P00000a0>oZa`00@@3_j/L300000080kn[70`00000=0>oZa`@000003`2X]N800`000000ZKKR0:Vf
hP0B0:VfhP030000002Y]n<0ZKOS00<000003P2Y]N400`000000ZKKR0:VfhP0B0:VfhP030000002Y
]^80ZKKR00<00000402Z]n800`000000Z[OR0:ZghP0A0:ZghP030000002Z]n<0Z[OS00<00000402Z
]n<00`000000Z[SS0:Zhh`0B0:Zhh`030000002Z^><0Z[SS0080000000<0ZkSS0000002[^><03P2[
^><00`000000Z[SS0:Zhh`0A0:Zhh`80000000<0kn[70000003_j/L01@3_j/L00`000000kn[70000
00070>oZa`<00000<@3_j/L005<0kn[7100000020:RehP030000002X]N80Z;GR00h0Z;GR00<00000
0:VfhP2Y]^804@2Y]^8300000180ZKGQ00<000000:VfhP2Y]^804@2Y]^83000001<0Z[OR00<00000
0:ZghP2Z]n804@2Z]n83000001<0Z[OS00<000000:Zhh`2Z^><04P2Z^><3000000<0ZkSS00<00000
0:^hh`2[^><03@2[^><00`000000Z[SS0:Zhh`0?0:Zhh`8000000P2[^N<00`000000kn[700000005
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000<@3_j/L00540kn[70`0000020:Rc
h@030000002X]N80Z;GR0180Z;GR00<000000:VfhP2Y]^803P2Y]^8200000080ZKGQ00<000000:Ve
h@2Y]N404@2Y]N400`000000ZKKR0:VfhP0>0:VfhP8000000P2Z]^800`000000Z[OR0:ZghP0B0:Zg
hP030000002Z]n80Z[OR00h0Z[OR0P0000020:ZghP030000002Z]n<0Z[OS0180Z[OS00<000000:Zh
h`2Z^><03P2Z^><300000080ZkSS00D000000:^hh`2[^><0ZkSS0000000@0:^hh`030000002Z^><0
Z[SS00/0Z[SS0`0000040:^ih`040000003_j/L00000000000@0kn[700<000000>oZa`000000203_
j/L00`000000kn[70>oZa`0`0>oZa`00CP3_j/L4000000D0Z;?Q00<000000:RehP2X]N804P2X]N80
0`000000ZKKR0:VfhP0:0:VfhP<00000102Y]N400`000000ZKGQ0:Veh@0B0:Veh@030000002Y]^80
ZKKR00/0ZKKR0P0000050:ZfhP030000002Z]n80Z[OR0180Z[OR00<000000:ZghP2Z]n802P2Z]n83
000000@0Z[OR00<000000:Zgh`2Z]n<04`2Z]n<00`000000Z[SS0:Zhh`0:0:Zhh`<000001@2[^><0
1@000000ZkSS0:^hh`2[^><000000140ZkSS00<000000:Zhh`2Z^><0202Z^><2000000P0ZkWS00<0
00000>oZa`000000103_j/L3000000P0kn[700<000000>oZa`3_j/L0<03_j/L004`0kn[70`000008
0:Rch@030000002X]N80Z;GR0180Z;GR00<000000:VfhP2Y]^801`2Y]^83000000P0ZKGQ00<00000
0:Veh@2Y]N404@2Y]N400`000000ZKKR0:VfhP090:VfhP8000001`2Z]^800`000000Z[OR0:ZghP0C
0:ZghP030000002Z]n80Z[OR00H0Z[OR0`0000080:ZghP030000002Z]n<0Z[OS01<0Z[OS00<00000
0:Zhh`2Z^><01`2Z^><2000000T0ZkSS00@000000:^hh`2[^><000004@2[^><00`000000Z[SS0:Zh
h`060:Zhh`8000002P2[^N<010000000kn[70>oZa`0000110>oZa`00B@3_j/L4000000030:Rch@00
0000Z;?Q00P0Z;?Q00<000000:RehP2X]N804P2X]N800`000000ZKKR0:VfhP040:VfhP800000302Y
]N400`000000ZKGQ0:Veh@0A0:Veh@030000002Y]^80ZKKR00D0ZKKR0`00000:0:ZfhP030000002Z
]n80Z[OR0180Z[OR00<000000:ZghP2Z]n80102Z]n82000000`0Z[OR00<000000:Zgh`2Z]n<04P2Z
]n<00`000000Z[SS0:Zhh`040:Zhh`<00000302[^><00`000000ZkSS0000000B0:^hh`030000002Z
^><0Z[SS0080Z[SS0`00000=0:^ih`030000003_j/L000000440kn[700170>oZa`<000001@2X/n40
0`000000Z;?Q0:Rch@070:Rch@030000002X]N80Z;GR0180Z;GR00<000000:VfhP2Y]^800`00000>
0:Veh@030000002Y]N40ZKGQ0180ZKGQ00<000000:VfhP2Y]^800P2Y]^82000000h0Z[KR00<00000
0:ZghP2Z]n804P2Z]n800`000000Z[OR0:ZghP03000000l0Z[OR00<000000:Zgh`2Z]n<04P2Z]n<0
0`000000Z[SS0:Zhh`03000000l0ZkSS00<000000:^hh`0000004P2[^><00`000000Z[SS0:Zhh`02
00000100ZkWS00@000000>oZa`3_j/L00000@03_j/L004@0kn[71000000B0:Rch@030000002X]N80
Z;GR0140Z;GR0`00000B0:Veh@030000002Y]N40ZKGQ0140ZKGQ00<000000:VfhP2Y]^800P00000A
0:ZfhP030000002Z]n80Z[OR0140Z[OR0`00000B0:ZghP030000002Z]n<0Z[OS0180Z[OS0`00000C
0:^hh`8000004P2[^><3000001<0ZkWS00@000000>oZa`3_j/L00000?`3_j/L00440kn[710000002
0:Rbg`030000002X/n40Z;?Q0140Z;?Q00<000000:RehP2X]N803P2X]N8200000080Z[CP00<00000
0:Veh@2Y]N404@2Y]N400`000000ZKGQ0:Veh@0@0:Veh@<000004`2Z]^800`000000Z[OR0:ZghP0?
0:ZghP8000000P2[]n800`000000Z[OR0:ZghP0A0:ZghP030000002Z]n<0Z[OS00h0Z[OS0`000002
0:^hh`030000002[^><0ZkSS0180ZkSS00<000000:^hh`2[^><03@2[^><300000080ZkSS00<00000
0:^ih`2[^N<04@2[^N<010000000kn[70>oZa`00000o0>oZa`00?`3_j/L5000000@0Z;;O00<00000
0:Rch@2X/n404@2X/n400`000000Z;GR0:RehP0:0:RehP<000001@2Z]>000`000000ZKGQ0:Veh@0A
0:Veh@030000002Y]N40ZKGQ00d0ZKGQ0P0000020:Zfh@030000002Z]^80Z[KR0180Z[KR00<00000
0:ZghP2Z]n80302Z]n82000000@0ZkOR00<000000:ZghP2Z]n804P2Z]n800`000000Z[OS0:Zgh`0:
0:Zgh`<000001@2[^><00`000000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00X0ZkSS0`000005
0:^hh`030000002[^N<0ZkWS0180ZkWS00@000000>oZa`3_j/L00000?P3_j/L003`0kn[710000008
0:Rbg`030000002X/n40Z;?Q0140Z;?Q00<000000:RehP2X]N801`2X]N83000000P0Z[CP00<00000
0:Veh@2Y]N404@2Y]N400`000000ZKGQ0:Veh@0:0:Veh@<000001@2Z]^400`000000Z[KR0:ZfhP0B
0:ZfhP030000002Z]n80Z[OR00T0Z[OR0P0000070:^ghP030000002Z]n80Z[OR0180Z[OR00<00000
0:Zgh`2Z]n<01`2Z]n<2000000T0ZkSS00<000000:^hh`2[^><04@2[^><2000000T0ZkSS0P000009
0:^hh`030000002[^N<0ZkWS0140ZkWS00<000000>oZa`3_j/L00P00000m0>oZa`00>P3_j/L40000
00/0Z;;O00<000000:Rch@2X/n404@2X/n400`000000Z;GR0:RehP040:RehP800000302Z]>000`00
0000ZKGQ0:Veh@0A0:Veh@030000002Y]N40ZKGQ00H0ZKGQ0`0000080:Zfh@030000002Z]^80Z[KR
01<0Z[KR00<000000:ZghP2Z]n801@2Z]n83000000X0ZkOR00<000000:ZghP2Z]n804@2Z]n800`00
0000Z[OS0:Zgh`040:Zgh`<00000302[^><00`000000ZkSS0:^hh`0@0:^hh`030000002[^><00000
00D0ZkSS0`00000;0:^hh`030000002[^N<0ZkWS0180ZkWS1000000m0>oZa`00=`3_j/L4000000l0
Z;;O00<000000:Rch@2X/n404@2X/n400`000000Z;GR0:RehP03000000l0Z[CP00<000000:Veh@2Y
]N404@2Y]N400`000000ZKGQ0:Veh@030:Veh@800000302Z]^400`000000Z[KR0:ZfhP0B0:ZfhP03
0000002Z]n80Z[OR00<0Z[OR0P00000=0:^ghP030000002Z]n80Z[OR0180Z[OR00<000000:Zgh`2Z
]n<00`00000?0:^hh`030000002[^><0ZkSS0100ZkSS00<000000:^hh`0000000P2[^><3000000l0
ZkSS00<000000:^ih`2[^N<04@2[^N<01@000000kn[70>oZa`3_j/L0000003`0kn[7000e0>oZa`D0
00004@2X/]l00`000000Z;?Q0:Rch@0@0:Rch@<000004`2Z]>000`000000ZKGQ0:Veh@0@0:Veh@03
0000002Y]N40ZKGQ00<000003`2Z]^400`000000Z[KR0:ZfhP0B0:ZfhP030000002Z]n80Z[OR0080
0000402[]n800`000000Z[OR0:ZghP0A0:ZghP<000004`2[^><00`000000ZkSS0:^hh`0@0:^hh`@0
00004P2[^><00`000000ZkWS0:^ih`0A0:^ih`8000000P3_j/L00`000000kn[70>oZa`0j0>oZa`00
<P3_j/L400000080Z;7N00<000000:Rbg`2X/]l0402X/]l00`000000Z;?Q0:Rch@0>0:Rch@800000
0P2Z]>000`000000Z[CP0:Zdh00A0:Zdh0030000002Y]N40ZKGQ0100ZKGQ0`00000C0:Zfh@030000
002Z]^80Z[KR0140Z[KR0`00000C0:^ghP030000002Z]n80Z[OR00h0Z[OR0P0000020:^hh`030000
002[^><0ZkSS0180ZkSS00<000000:^hh`2[^><03@2[^><300000080ZkSS00<000000:^hh`2[^><0
4@2[^><00`000000ZkWS0:^ih`0=0:^ih`<000000P2[^N<010000000kn[70>oZa`00000k0>oZa`00
;`3_j/L5000000D0Z;7N00<000000:Rbg`2X/]l0402X/]l00`000000Z;?Q0:Rch@0;0:Rch@800000
1@2Z]>000`000000Z[CP0:Zdh00A0:Zdh0030000002Y]N40ZKGQ00d0ZKGQ0P0000020:Zfh@030000
002Z]^40Z[KQ0180Z[KQ00<000000:ZfhP2Z]^803P2Z]^8200000080ZkOR00<000000:^ghP2[]n80
4P2[]n800`000000Z[OR0:ZghP0;0:ZghP800000102[^><00`000000ZkSS0:^hh`0B0:^hh`030000
002[^><0ZkSS00X0ZkSS0`0000020:^hh`040000002[^><0ZkSS000001@0ZkSS00<000000:^ih`2[
^N<02@2[^N<3000000D0ZkWS00D000000>oZa`3_j/L0kn[70000000j0>oZa`00;@3_j/L4000000P0
Z;7N00<000000:Rbg`2X/]l04@2X/]l00`000000Z;?Q0:Rch@080:Rch@800000202Z]>000`000000
Z[CP0:Zdh00A0:Zdh0030000002Y]N40ZKGQ00T0ZKGQ0`0000050:Zfh@030000002Z]^40Z[KQ0180
Z[KQ00<000000:ZfhP2Z]^802P2Z]^83000000@0ZkOR00<000000:^ghP2[]n804P2[]n800`000000
Z[OR0:ZghP090:ZghP8000001`2[^><00`000000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00L0
ZkSS0P0000050:^hh`050000002[^><0ZkSS0:^hh`0000004`2[^><00`000000ZkWS0:^ih`070:^i
h`8000002@2[^N<010000000kn[70>oZa`00000j0>oZa`00:P3_j/L5000000/0Z;7N00<000000:Rb
g`2X/]l04@2X/]l00`000000Z;?Q0:Rch@050:Rch@8000002P2Z]>000`000000Z[CP0:Zdh00B0:Zd
h0030000002Y]N40ZKGQ00H0ZKGQ0P0000080:Zfh@030000002Z]^40Z[KQ0180Z[KQ00<000000:Zf
hP2Z]^801`2Z]^83000000P0ZkOR00<000000:^ghP2[]n804P2[]n800`000000Z[OR0:ZghP050:Zg
hP<000002P2[^><00`000000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00<0ZkSS0`0000070:^h
h`050000002[^><0ZkSS0:^hh`000000502[^><00`000000ZkWS0:^ih`030:^ih`<00000302[^N<0
10000000kn[70>oZa`00000i0>oZa`00:03_j/L4000000l0Z;7N00<000000:Rbg`2X/]l0402X/]l0
0`000000Z;?Q0:Rch@030:Rch@8000003@2Z]>000`000000Z[CP0:Zdh00A0:Zdh0030000002Y]N40
ZKGQ00<0ZKGQ0`00000;0:Zfh@030000002Z]^40Z[KQ0180Z[KQ00<000000:ZfhP2Z]^80102Z]^82
000000`0ZkOR00<000000:^ghP2[]n804P2[]n800`000000Z[OR0:ZghP020:ZghP8000003@2[^><0
0`000000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00<000002P2[^><00`000000ZkSS0:^hh`02
0:^hh`030000002[^><0ZkSS0140ZkSS00<000000:^ih`2[^N<00`00000?0:^ih`030000003_j/L0
000000800000>03_j/L002D0kn[71@00000B0:RagP030000002X/]l0Z;;O0100Z;;O00<000000:Rc
h@2X/n400P00000@0:Zdh0030000002Z]>00Z[CP0140Z[CP00<000000:Veh@2Y]N400P00000?0:Zf
h@030000002Z]^40Z[KQ0180Z[KQ00<000000:ZfhP2Z]^800`00000?0:^ghP030000002[]n80ZkOR
0140ZkOR00<000000:ZghP2Z]n800P00000@0:^hh`030000002[^><0ZkSS0140ZkSS0`00000=0:^h
h`030000002[^><0ZkSS0080ZkSS00<000000:^hh`2[^><04@2[^><3000001<0ZkWS00@000000>oZ
a`3_j/L00000>03_j/L002<0kn[7100000020:R`g@030000002X/Mh0Z;7N0100Z;7N00<000000:Rb
g`2X/]l0402X/]l3000001<0Z[CP00<000000:Zdh02Z]>00402Z]>0300000180Z[KQ00<000000:Zf
h@2Z]^404@2Z]^4300000180ZkOR00<000000:^ghP2[]n804@2[]n83000001<0ZkSS00<000000:^h
h`2[^><03@2[^><300000080ZkSS00<000000:^hh`2[^><02`2[^><00`000000ZkSS0:^hh`030:^h
h`030000002[^><0ZkSS00d0ZkSS0`0000020:^ih`030000002[^N<0ZkWS0140ZkWS00D000000>oZ
a`3_j/L0kn[70000000g0>oZa`00803_j/L5000000D0Z;3M00<000000:RagP2X/Mh0402X/Mh00`00
0000Z;;O0:Rbg`0=0:Rbg`8000000P2Z/ml00`000000Z[CP0:Zdh00B0:Zdh0030000002Z]>00Z[CP
00d0Z[CP0P0000020:^fh@030000002Z]^40Z[KQ0140Z[KQ00<000000:Zfh@2Z]^403P2Z]^420000
0080ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP0>0:^ghP8000000P2[^>800`00
0000ZkSS0:^hh`0A0:^hh`030000002[^><0ZkSS00X0ZkSS0`0000050:^hh`030000002[^><0ZkSS
00X0ZkSS0P0000060:^hh`030000002[^><0ZkSS00T0ZkSS0`0000050:^ih`030000002[^N<0ZkWS
0180ZkWS00D000000>oZa`3_j/L0kn[70000000f0>oZa`007@3_j/L4000000T0Z;3M00<000000:Ra
gP2X/Mh04@2X/Mh00`000000Z;;O0:Rbg`090:Rbg`<000001@2Z/ml00`000000Z[CP0:Zdh00B0:Zd
h0030000002Z]>00Z[CP00T0Z[CP0`0000050:^fh@030000002Z]^40Z[KQ0140Z[KQ00<000000:Zf
h@2Z]^402P2Z]^43000000@0ZkOR00<000000:^ghP2[]n804P2[]n800`000000ZkOR0:^ghP0:0:^g
hP<00000102[^>800`000000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00L0ZkSS0P0000090:^h
h`030000002[^><0ZkSS00H0ZkSS0`0000020:^hh`030000002[^><0ZkSS00<0ZkSS00<000000:^h
h`2[^><01`2[^><2000000T0ZkWS00<000000:^ih`2[^N<04P2[^N<010000000kn[70>oZa`00000f
0>oZa`006`3_j/L3000000d0Z;3M00<000000:RagP2X/Mh04@2X/Mh00`000000Z;;O0:Rbg`060:Rb
g`800000202Z/ml00`000000Z[CP0:Zdh00B0:Zdh0030000002Z]>00Z[CP00L0Z[CP0P0000080:^f
h@030000002Z]^40Z[KQ0140Z[KQ00<000000:Zfh@2Z]^401`2Z]^43000000P0ZkOR00<000000:^g
hP2[]n804P2[]n800`000000ZkOR0:^ghP060:^ghP<00000202[^>800`000000ZkSS0:^hh`0B0:^h
h`030000002[^><0ZkSS00<0ZkSS0`00000<0:^hh`030000002[^><0ZkSS0080ZkSS0`0000050:^h
h`030000002[^><0ZkSS00@0ZkSS00<000000:^hh`2[^><00`2[^><3000000`0ZkWS00<000000:^i
h`2[^N<04@2[^N<01@000000kn[70>oZa`3_j/L0000003D0kn[7000I0>oZa`8000004@2X/=d00`00
0000Z;7N0:RagP0@0:RagP030000002X/]l0Z;;O00<0Z;;O0`00000;0:Zcg`030000002Z]>00Z[CP
0180Z[CP00<000000:Zdh02Z]>000`2Z]>03000000/0ZkKQ00<000000:Zfh@2Z]^404@2Z]^400`00
0000Z[KQ0:Zfh@040:Zfh@800000302[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR
00@0ZkOR0P00000<0:^hhP030000002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><00`00000?0:^h
h`030000002[^><00000008000002@2[^><00`000000ZkSS0:^hh`030:^hh`030000002[^><0ZkSS
00<00000402[^N<00`000000ZkWS0:^ih`0@0:^ih`8000000`3_j/L00`000000kn[70>oZa`0b0>oZ
a`006@3_j/L200000180Z;3M00<000000:RagP2X/Mh0402X/Mh00`000000Z;;O0:Rbg`02000000l0
Z[?O00<000000:Zdh02Z]>004P2Z]>000`000000Z[CP0:Zdh002000000l0ZkKQ00<000000:Zfh@2Z
]^404@2Z]^400`000000Z[KQ0:Zfh@03000000l0ZkOR00<000000:^ghP2[]n804@2[]n800`000000
ZkOR0:^ghP03000000l0ZkSR00<000000:^hh`2[^><0402[^><300000180ZkSS0P00000=0:^hh`03
0000002[^><0ZkSS0080ZkSS0`00000C0:^ih`030000002[^N<0ZkWS00h0ZkWS0P0000020:^ih`04
0000003_j/L0kn[7000003@0kn[7000A0>oZa`<000001@3_j/L00`000000kn[70000000B0:R`g@03
0000002X/Mh0Z;7N00l0Z;7N0`00000B0:Zcg`030000002Z]>00Z[CP0140Z[CP0`00000B0:^fh@03
0000002Z]^40Z[KQ0100Z[KQ0`00000B0:^ghP030000002[]n80ZkOR0140ZkOR0`00000B0:^hhP03
0000002[^><0ZkSS00h0ZkSS0P0000020:^hh`030000002[^><0ZkSS00d0ZkSS0`0000020:^hh`03
0000002[^><0ZkSS00/0ZkSS00@000000:^hh`00000000000P2[^N<00`000000ZkWS0:^ih`0B0:^i
h`030000002[^N<0ZkWS00X0ZkWS0`0000040:^ih`030000003_j/L0000000800000<`3_j/L00140
kn[700<000000>oZa`0000001@3_j/L010000000kn[70>oZa`00000B0:R`g@030000002X/Mh0Z;7N
00/0Z;7N0`0000020:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zdh02Z]>003P2Z]>020000
0080ZkGQ00<000000:^fh@2[]^404@2[]^400`000000Z[KQ0:Zfh@0=0:Zfh@8000000P2[]n800`00
0000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00h0ZkOR0P0000020:^ghP030000002[^>80ZkSR
0140ZkSR00<000000:^hh`2[^><02P2[^><3000000@0ZkSS00<000000:^hh`2[^><02P2[^><30000
00D0ZkSS00<000000:^hh`2[^><02P2[^><3000000@0ZkWS00<000000:^ih`2[^N<04`2[^N<00`00
0000ZkWS0:^ih`060:^ih`<00000202[^N<01@000000kn[70>oZa`3_j/L000000380kn[7000A0>oZ
a`030000003_j/L0000000@0kn[70`0000000`3_j/L000000:R`g@0A0:R`g@030000002X/Mh0Z;7N
00P0Z;7N0`0000060:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zdh02Z]>002P2Z]>030000
00@0ZkGQ00<000000:^fh@2[]^404P2[]^400`000000Z[KQ0:Zfh@090:Zfh@<00000102[]n800`00
0000ZkOR0:^ghP0B0:^ghP030000002[]n80ZkOR00X0ZkOR0`0000040:^ghP030000002[^>80ZkSR
0180ZkSR00<000000:^hh`2[^><01P2[^><3000000P0ZkSS00<000000:^hh`2[^><01P2[^><30000
00T0ZkSS00<000000:^hh`2[^><01P2[^><300000080ZkWS00<000000:^ih`2[^N<00`2[^N<00`00
0000ZkWS0:^ih`0C0:^ih`030000002[^N<0ZkWS00<0ZkWS0P00000;0:^ih`050000003_j/L0kn[7
0>oZa`000000<P3_j/L00140kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`020>oZ
a`030000002X/=d0Z;3M0100Z;3M00<000000:RagP2X/Mh0102X/Mh3000000T0Z[?O00<000000:Zc
g`2Z/ml04@2Z/ml00`000000Z[CP0:Zdh0070:Zdh0<00000202[]N400`000000ZkKQ0:^fh@0A0:^f
h@030000002Z]^40Z[KQ00L0Z[KQ0P0000080:^ghP030000002[]n80ZkOR0180ZkOR00<000000:^g
hP2[]n801P2[]n83000000P0ZkOR00<000000:^hhP2[^>804P2[^>800`000000ZkSS0:^hh`030:^h
h`800000302[^><00`000000ZkSS0:^hh`020:^hh`<000003@2[^><00`000000ZkSS0:^hh`030:^h
h`8000001P2[^N<00`000000ZkWS0:^ih`030:^ih`030000002[^N<0ZkWS0180ZkWS00<000000:^i
h`2[^N<00`00000>0:^ih`050000003_j/L0kn[70>oZa`0000001`3_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`00000M0>oZa`004@3_j/L3000000@0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000Z;3M0:R`g@0@0:R`g@030000002X/Mh0Z;7N00<000003@2Z/ml00`000000Z[?O0:Zcg`0A
0:Zcg`030000002Z]>00Z[CP00@0Z[CP0P00000<0:^eh@030000002[]^40ZkKQ0140ZkKQ00<00000
0:Zfh@2Z]^400`2Z]^43000000/0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP04
0:^ghP800000302[]n800`000000ZkSR0:^hhP0A0:^hhP030000002[^><0ZkSS00<000003`2[^><4
00000100ZkSS00<000000:^hh`2[^><00`0000090:^ih`030000002[^N<0ZkWS00<0ZkWS00<00000
0:^ih`2[^N<04@2[^N<300000140ZkWS00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000007@3_j/L001P0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000Z;3M0:R`g@0?0:R`g@<000004@2Z/ml00`000000Z[?O0:Zcg`0A0:Zc
g`030000002Z]>00Z[CP00<000003`2[]N400`000000ZkKQ0:^fh@0A0:^fh@030000002Z]^40Z[KQ
008000003`2[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00<000003`2[]n800`00
0000ZkSR0:^hhP0@0:^hhP<00000402[^><3000001<0ZkSS0`00000<0:^ih`030000002[^N<0ZkWS
00<0ZkWS00<000000:^ih`2[^N<03P2[^N<300000080ZkWS00<000000:^ih`2[^N<0402[^N<01@00
0000kn[70>oZa`3_j/L0000000H0kn[700<000000>oZa`0000001`3_j/L3000001d0kn[7000H0>oZ
a`8000001P3_j/L00`000000Z;3M0:R`g@0<0:R`g@8000000P2Z/ml00`000000Z[?O0:Zcg`0@0:Zc
g`030000002Z/ml0Z[?O0100Z[?O0`00000B0:^eh@030000002[]^40ZkKQ0140ZkKQ0`00000A0:^g
hP030000002[]n80ZkOR0140ZkOR0`00000B0:^ghP030000002[^>80ZkSR00h0ZkSR0P0000020:^h
h`030000002[^><0ZkSS00/0ZkSS0`0000030:^hh`030000002[^><0ZkSS00h0ZkSS0P0000020:^h
h`030000002[^N<0ZkWS00/0ZkWS00<000000:^ih`2[^N<00`2[^N<00`000000ZkWS0:^ih`0:0:^i
h`<000001@2[^N<00`000000ZkWS0:^ih`0A0:^ih`050000003_j/L0kn[70>oZa`0000001@3_j/L0
0`000000kn[7000000070>oZa`030000003_j/L0kn[701d0kn[7000H0>oZa`030000003_j/L0kn[7
00H0kn[700<000000:R`g@2X/=d02@2X/=d2000000D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`00
0000Z[?O0:Zcg`0=0:Zcg`8000000P2[]N000`000000ZkGQ0:^eh@0A0:^eh@030000002[]^40ZkKQ
00h0ZkKQ0P0000020:^fh@030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n803P2[]n820000
0080ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkSR0:^hhP0:0:^hhP<00000102[^><00`00
0000ZkSS0:^hh`090:^hh`8000001`2[^><00`000000ZkSS0:^hh`0:0:^hh`<00000102[^><00`00
0000ZkWS0:^ih`0<0:^ih`030000002[^N<0ZkWS00<0ZkWS00<000000:^ih`2[^N<01`2[^N<20000
00T0ZkWS00<000000:^ih`2[^N<0402[^N<010000000kn[70>oZa`3_j/L2000000@0kn[70`000008
0>oZa`8000007@3_j/L001L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000Z;3M0:R`g@060:R`
g@<00000202Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00T0Z[?O0`0000050:^e
h0030000002[]N40ZkGQ0140ZkGQ00<000000:^fh@2[]^402P2[]^43000000@0ZkKQ00<000000:^g
hP2[]n804@2[]n800`000000ZkOR0:^ghP0:0:^ghP<000001@2[]n800`000000ZkOR0:^ghP0A0:^g
hP030000002[^>80ZkSR00H0ZkSR0`0000080:^hh`030000002[^><0ZkSS00D0ZkSS0`00000:0:^h
h`030000002[^><0ZkSS00H0ZkSS0`0000080:^hh`030000002[^N<0ZkWS00`0ZkWS00<000000:^i
h`2[^N<00`2[^N<00`000000ZkWS0:^ih`030:^ih`<000002`2[^N<00`000000ZkWS0:^ih`0A0:^i
h`<0000000<0kn[70000003_j/L0;@3_j/L001L0kn[700<000000>oZa`3_j/L0203_j/L00`000000
Z;3M0:R`g@030:R`g@8000002`2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00L0
Z[?O0P0000080:^eh0030000002[]N40ZkGQ0180ZkGQ00<000000:^fh@2[]^401P2[]^43000000P0
ZkKQ00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP060:^ghP<00000202[]n800`000000
ZkOR0:^ghP0B0:^ghP030000002[^>80ZkSR00<0ZkSR0P00000<0:^hh`040000002[^><0ZkSS0:^h
h`<000003@2[^><00`000000ZkSS0:^hh`040:^hh`800000302[^><00`000000ZkWS0:^ih`0;0:^i
h`030000002[^N<0ZkWS00<0ZkWS00<000000:^ih`2[^N<00`00000?0:^ih`030000002[^N<0ZkWS
0100ZkWS00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0[0>oZa`005`3_j/L00`000000
kn[70>oZa`090>oZa`030000002X/=d0Z;3M008000003P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`03
0000002Z/ml0Z[?O00<0Z[?O0`00000;0:^eh0030000002[]N40ZkGQ0140ZkGQ00<000000:^fh@2[
]^40102[]^42000000`0ZkKQ00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP040:^ghP80
0000302[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[^>80ZkSR00<000003`2[^><300000140
ZkSS00<000000:^hh`2[^><00`00000?0:^hh`030000002[^N<0ZkWS00/0ZkWS00<000000:^ih`2[
^N<00P2[^N<300000180ZkWS00<000000:^ih`2[^N<0402[^N<2000000@0kn[700<000000>oZa`3_
j/L0:P3_j/L001L0kn[70`00000:0>oZa`8000004@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000
002Z/ml0Z[?O008000003`2[]N000`000000ZkGQ0:^eh@0A0:^eh@030000002[]^40ZkKQ00<00000
3`2[]^400`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<000003`2[]n800`000000ZkOR
0:^ghP0@0:^ghP<000003`2[^><4000001<0ZkSS0`00000B0:^hh`030000002[^N<0ZkWS00`0ZkWS
00@000000:^ih`00000000000P2[^N<00`000000ZkWS0:^ih`0A0:^ih`030000002[^N<0ZkWS00d0
ZkWS0P0000020:^ii0050000003_j/L0kn[70>oZa`000000;03_j/L001L0kn[700<000000>oZa`3_
j/L02`3_j/L00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000B0:^eh003
0000002[]N40ZkGQ0100ZkGQ0`00000B0:^fh@030000002[]n80ZkOR0100ZkOR0`00000C0:^ghP03
0000002[]n80ZkOR00d0ZkOR0P0000020:^hhP030000002[^><0ZkSS00X0ZkSS0`0000040:^hh`03
0000002[^><0ZkSS00h0ZkSS0P0000020:^hh`030000002[^><0ZkSS0140ZkSS00<000000:^ih`2[
^N<02P2[^N<3000000@0ZkWS00<000000:^ih`2[^N<04P2[^N<00`000000ZkWS0:^ih`090:^ih`<0
0000102[^N@00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[702T0kn[7000G0>oZa`030000
003_j/L0kn[700`0kn[700<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0<0:Zcg`800000
0P2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N40ZkGQ00d0ZkGQ0P0000020:^fh@030000
002[]^40ZkKQ0140ZkKQ00<000000:^ghP2[]n803@2[]n8200000080ZkOR00<000000:^ghP2[]n80
4P2[]n800`000000ZkOR0:^ghP090:^ghP<00000102[^>800`000000ZkSS0:^hh`070:^hh`<00000
202[^><00`000000ZkSS0:^hh`0:0:^hh`<00000102[^><00`000000ZkSS0:^hh`0B0:^hh`030000
002[^N<0ZkWS00H0ZkWS0`0000020:^ih`030000002[^N<0ZkWS00<0ZkWS00<000000:^ih`2[^N<0
4@2[^N<00`000000ZkWS0:^ih`060:^ih`<00000202[^N@00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[702P0kn[7000F0>oZa`030000003_j/L0kn[700d0kn[700<000000:Zcg`2Z/ml04@2Z
/ml00`000000Z[?O0:Zcg`090:Zcg`8000001@2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[
]N40ZkGQ00T0ZkGQ0`0000050:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^ghP2[]n802@2[
]n83000000D0ZkOR00<000000:^ghP2[]n804P2[]n800`000000ZkOR0:^ghP060:^ghP800000202[
^>800`000000ZkSS0:^hh`030:^hh`<00000302[^><00`000000ZkSS0:^hh`060:^hh`<00000202[
^><00`000000ZkSS0:^hh`0B0:^hh`030000002[^N<0ZkWS00<0ZkWS0P0000060:^ih`030000002[
^N<0ZkWS00<0ZkWS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`030:^ih`800000302[
^N@01@000000kn[70>oZa`3_j/L0000002X0kn[7000F0>oZa`<000003P3_j/L00`000000Z[?O0:Zc
g`0@0:Zcg`030000002Z/ml0Z[?O00H0Z[?O0`0000070:^eh0030000002[]N00ZkGP0140ZkGP00<0
00000:^eh@2[]N401`2[]N42000000T0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkOR0:^g
hP060:^ghP800000202[]n800`000000ZkOR0:^ghP0B0:^ghP030000002[]n80ZkOR00<0ZkOR0`00
000;0:^hhP030000002[^><0ZkSS008000003`2[^><00`000000ZkSS0:^hh`040:^hh`800000302[
^><00`000000ZkSS0:^hh`0A0:^hh`030000002[^N<0ZkWS00<000002@2[^N<00`000000ZkWS0:^i
h`020:^ih`030000002[^N<0ZkWS0140ZkWS00<000000:^ih`2[^N<00`00000>0:^ii0060000003_
j/L0kn[70000003_j/L00000:@3_j/L001H0kn[700<000000>oZa`3_j/L03`3_j/L00`000000Z[?O
0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<0Z[?O0P00000;0:^eh0030000002[]N00ZkGP0140ZkGP
00<000000:^eh@2[]N400`2[]N43000000`0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkOR
0:^ghP030:^ghP<000002`2[]n800`000000ZkOR0:^ghP0B0:^ghP030000002[]n80ZkOR00800000
3P2[^>8300000180ZkSS00<000000:^hh`2[^><00`00000>0:^hh`030000002[^><0ZkSS0140ZkSS
0`00000<0:^ih`030000002[^N<0ZkWS00<0ZkWS00<000000:^ih`2[^N<0402[^N<300000180ZkWT
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0V0>oZa`005P3_j/L00`000000kn[70>oZ
a`0@0>oZa`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00P00000>0:^eh0030000002[
]N00ZkGP0140ZkGP00<000000:^eh@2[]N400P00000@0:^fh@030000002[]^40ZkKQ0100ZkKQ00<0
00000:^ghP2[]n800P00000?0:^ghP030000002[]n80ZkOR0140ZkOR0`00000=0:^hhP<0000000<0
ZkSR0000002[^><04P2[^><300000180ZkSS00<000000:^hh`2[^><03@2[^><300000080ZkWS00<0
00000:^ih`2[^N<02`2[^N<00`000000ZkWS0:^ih`020:^ih`030000002[^N<0ZkWS00`0ZkWS1000
00020:^ih`030000002[^N@0ZkWT0100ZkWT00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`0V0>oZa`005P3_j/L00`000000kn[70>oZa`0@0>oZa`030000002Z/ml0Z[?O0100Z[?O0`00000A
0:^eh0030000002[]N00ZkGP0100ZkGP0`00000B0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000B
0:^ghP030000002[]n80ZkOR00h0ZkOR0P0000020:^hhP030000002[^>80ZkSR00P0ZkSR0`000005
0:^hhP030000002[^><0ZkSS00h0ZkSS0P0000020:^hh`030000002[^><0ZkSS0100ZkSS00<00000
0:^hh`2[^><02P2[^><3000000D0ZkWS00<000000:^ih`2[^N<0302[^N<00`000000ZkWS0:^ih`02
0:^ih`030000002[^N<0ZkWS00P0ZkWS0`0000060:^ih`030000002[^N@0ZkWT0140ZkWT00<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0U0>oZa`005P3_j/L00`000000kn[70000000A0>oZ
a`030000002Z/ml0Z[?O00d0Z[?O0P0000020:^dh0030000002[]N00ZkGP0100ZkGP00<000000:^e
h02[]N003@2[]N0200000080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0<0:^f
h@<000000P2[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00X0ZkOR0`0000040:^h
hP030000002[^>80ZkSR00D0ZkSR0`0000090:^hhP030000002[^><0ZkSS00X0ZkSS0`0000040:^h
h`030000002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><01`2[^><2000000T0ZkWS00<000000:^i
h`2[^N<0302[^N<00`000000ZkWS0:^ih`020:^ih`030000002[^N<0ZkWS00@0ZkWS0`00000:0:^i
h`030000002[^N@0ZkWT0140ZkWT00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0T0>oZ
a`005P3_j/L2000001<0kn[700<000000:Zcg`2Z/ml02@2Z/ml3000000D0ZkCP00<000000:^eh02[
]N00402[]N000`000000ZkGP0:^eh0090:^eh0<000001@2[]^400`000000ZkKQ0:^fh@0A0:^fh@03
0000002[]^40ZkKQ00P0ZkKQ0`0000060:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[
]n801P2[]n83000000P0ZkSR00@000000:^hhP2[^>80ZkSR0`00000=0:^hhP030000002[^><0ZkSS
00H0ZkSS0`0000080:^hh`030000002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><00`2[^><30000
00`0ZkWS00<000000:^ih`2[^N<02`2[^N<00`000000ZkWS0:^ih`020:^ih`030000002[^N<0ZkWS
00@000003P2[^N<00`000000ZkWT0:^ii00@0:^ii0030000003_j/L0kn[70080kn[700<000000>oZ
a`3_j/L0903_j/L001D0kn[700<000000>oZa`3_j/L0503_j/L00`000000Z[?O0:Zcg`060:Zcg`80
00002@2[]>000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00L0ZkGP0P0000090:^fh@03
0000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40102[]^43000000T0ZkOR00<000000:^ghP2[
]n804@2[]n800`000000ZkOR0:^ghP040:^ghP800000302[^>8300000100ZkSR00<000000:^hh`2[
^><0102[^><2000000`0ZkSS00<000000:^hh`2[^><0402[^><00`000000ZkSS0:^hh`03000000l0
ZkWS00<000000:^ih`2[^N<0302[^N<010000000ZkWS0:^ih`2[^N<300000180ZkWS00<000000:^i
i02[^N@0402[^N@2000000@0kn[700<000000>oZa`3_j/L08`3_j/L000h0kn[70`0000040>oZa`03
0000003_j/L0kn[701@0kn[700<000000:Zcg`2Z/ml00`2Z/ml3000000`0ZkCP00<000000:^eh02[
]N003`2[]N000`000000ZkGP0:^eh0030:^eh0<00000302[]^400`000000ZkKQ0:^fh@0A0:^fh@03
0000002[]^40ZkKQ00<000003@2[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00<0
0000302[^>82000000030:^hhP000000ZkSR0140ZkSR00<000000:^hh`2[^><00`00000?0:^hh`03
0000002[^><0ZkSS00l0ZkSS0`00000C0:^ih`030000002[^N<0ZkWS00`0ZkWS0`0000020:^ih`03
0000002[^N<0ZkWS0140ZkWS00<000000:^ii02[^N@0302[^N@300000080ZkWT00H000000>oZa`3_
j/L000000>oZa`00000T0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
01D0kn[700<000000:Zcg`2Z/ml00P00000@0:^dh0030000002[]N00ZkGP00l0ZkGP00<000000:^e
h02[]N000P00000@0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000A0:^ghP030000002[]n80ZkOR
0100ZkOR0`00000<0:^hhP<000000`2[^>800`000000ZkSR0:^hhP0@0:^hhP<000004P2[^><00`00
0000ZkSS0:^hh`0=0:^hh`8000000P2[^N<00`000000ZkWS0:^ih`0A0:^ih`030000002[^N<0ZkWS
00X0ZkWS100000030:^ih`030000002[^N<0ZkWS0180ZkWS00<000000:^ii02[^N@0202[^N@30000
00D0ZkWT00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0R0>oZa`00403_j/L00`000000
kn[70>oZa`020>oZa`8000005`3_j/L200000180ZkCP00<000000:^eh02[]N003`2[]N0300000180
ZkKQ00<000000:^fh@2[]^403P2[]^4200000080ZkOQ00<000000:^ghP2[]n80402[]n800`000000
ZkOR0:^ghP0=0:^ghP8000000P2[^>800`000000ZkSR0:^hhP070:^hhP<000001`2[^>800`000000
ZkSR0:^hhP0<0:^hhP<000000P2[^><00`000000ZkSS0:^hh`0A0:^hh`030000002[^><0ZkSS00T0
ZkSS0`0000040:^ih`030000002[^N<0ZkWS0180ZkWS00<000000:^ih`2[^N<01P2[^N<3000000<0
ZkWS00<000000:^ih`2[^N<00P2[^N<00`000000ZkWS0:^ih`0B0:^ih`030000002[^N@0ZkWT00<0
ZkWT100000090:^ii0030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L08@3_j/L000h0kn[7
0P0000050>oZa`030000003_j/L0kn[701L0kn[700<000000:^dh02[]>004@2[]>000`000000ZkGP
0:^eh00;0:^eh0<000000P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00X0ZkKQ
0`0000040:^gh@030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n802@2[]n83000000D0ZkSR
00<000000:^hhP2[^>800`2[^>83000000/0ZkSR00<000000:^hhP2[^>80202[^>83000000H0ZkSS
00<000000:^hh`2[^><04@2[^><00`000000ZkSS0:^hh`060:^hh`800000202[^N<00`000000ZkWS
0:^ih`0B0:^ih`030000002[^N<0ZkWS00<0ZkWS0P0000070:^ih`030000002[^N<0ZkWS0080ZkWS
00<000000:^ih`2[^N<04@2[^N<00`000000ZkWT0:^ii003000000h0ZkWT00<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`0P0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L0603_
j/L00`000000ZkCP0:^dh00A0:^dh0030000002[]N00ZkGP00P0ZkGP0P0000060:^fh@030000002[
]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401`2[]^42000000P0ZkOQ00<000000:^ghP2[]n804@2[
]n800`000000ZkOR0:^ghP060:^ghP800000202[^>800`000000ZkSR0:^hhP03000000l0ZkSR00<0
00000:^hhP2[^>800`2[^>84000000T0ZkSS00<000000:^hh`2[^><04P2[^><00`000000ZkSS0:^h
h`020:^hh`<000002`2[^N<00`000000ZkWS0:^ih`0A0:^ih`030000002[^N<0ZkWS00<000002P2[
^N<01@000000ZkWS0:^ih`2[^N<0000001<0ZkWS0`00000A0:^ii0030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L0803_j/L001@0kn[700<000000>oZa`3_j/L06P3_j/L00`000000ZkCP0:^d
h00A0:^dh0030000002[]N00ZkGP00@0ZkGP0`0000090:^fh@030000002[]^40ZkKQ0140ZkKQ00<0
00000:^fh@2[]^400`2[]^43000000/0ZkOQ00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^g
hP030:^ghP<000002P2[^>8300000180ZkSR00<000000:^hhP2[^>800`00000>0:^hh`030000002[
^><0ZkSS0140ZkSS00<000000:^hh`2[^><00P00000?0:^ih`030000002[^N<0ZkWS0100ZkWS0`00
000=0:^ih`030000002[^N<0ZkWS0080ZkWS00<000000:^ih`2[^N<03@2[^N<300000080ZkWT00<0
00000:^ii02[^N@0402[^N@00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701l0kn[7000D
0>oZa`030000003_j/L0000001/0kn[700<000000:^dh02[]>004@2[]>000`000000ZkGP0:^eh003
000000d0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@02000000l0ZkOQ00<00000
0:^ghP2[]n80402[]n800`000000ZkOR0:^ghP02000000X0ZkSR0`0000020:^hhP030000002[^>80
ZkSR0100ZkSR0`00000B0:^hh`030000002[^><0ZkSS0100ZkSS0`00000A0:^ih`030000002[^N<0
ZkWS00h0ZkWS0P0000020:^ih`030000002[^N<0ZkWS00`0ZkWS00D000000:^ih`2[^N<0ZkWS0000
000<0:^ih`<000001@2[^N@00`000000ZkWT0:^ii00A0:^ii0030000003_j/L0kn[700<00000803_
j/L001@0kn[70P00000M0>oZa`030000002[]>00ZkCP0100ZkCP0`00000A0:^fh@030000002[]^40
ZkKQ0100ZkKQ0`00000A0:^gh@030000002[]n80ZkOR0100ZkOR0`0000090:^hhP<000001P2[^>80
0`000000ZkSR0:^hhP0=0:^hhP8000000P2[^>800`000000ZkSS0:^hh`0A0:^hh`030000002[^><0
ZkSS00`0ZkSS0`0000020:^ih`030000002[^N<0ZkWS0100ZkWS00<000000:^ih`2[^N<02P2[^N<3
000000@0ZkWS00<000000:^ih`2[^N<03@2[^N<01@000000ZkWS0:^ih`2[^N<0000000T0ZkWS0P00
00090:^ii0030000002[^N@0ZkWT0140ZkWT00D000000>oZa`3_j/L0kn[70000000P0>oZa`00503_
j/L00`000000kn[70>oZa`0M0>oZa`030000002[]>00ZkCP00d0ZkCP0P0000020:^fh0030000002[
]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^403P2[]^4200000080ZkOQ00<000000:^gh@2[]n40402[
]n400`000000ZkOR0:^ghP0=0:^ghP8000000P2[^>800`000000ZkSR0:^hhP050:^hhP8000002P2[
^>800`000000ZkSR0:^hhP090:^hhP<000001@2[^>800`000000ZkSS0:^hh`0A0:^hh`030000002[
^><0ZkSS00P0ZkSS0`0000050:^ih`030000002[^N<0ZkWS0140ZkWS00<000000:^ih`2[^N<01P2[
^N<3000000P0ZkWS00<000000:^ih`2[^N<03@2[^N<01@000000ZkWS0:^ih`2[^N<0000000D0ZkWS
0`00000;0:^ii0030000002[^N@0ZkWT0140ZkWT00<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`0M0>oZa`00503_j/L00`000000kn[70>oZa`0N0>oZa`030000002[]>00ZkCP00X0ZkCP0P00
00050:^fh0030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402P2[]^43000000D0ZkOQ00<0
00000:^gh@2[]n40402[]n400`000000ZkOR0:^ghP090:^ghP<000001@2[^>8010000000ZkSR0:^h
hP2[^>83000000d0ZkSR00<000000:^hhP2[^>801P2[^>82000000P0ZkSR00<000000:^hh`2[^><0
4@2[^><00`000000ZkSS0:^hh`040:^hh`@000002@2[^N<00`000000ZkWS0:^ih`0A0:^ih`030000
002[^N<0ZkWS00<0ZkWS0P00000<0:^ih`030000002[^N<0ZkWS00`0ZkWS00D000000:^ih`2[^N<0
ZkWS000000020:^ih`<000003`2[^N@00`000000ZkWT0:^ii00@0:^ii0800000103_j/L00`000000
kn[70>oZa`040>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000/0kn[7000D0>oZa`03
0000003_j/L0kn[701l0kn[700<000000:^dh02[]>001P2[]>03000000L0ZkKP00<000000:^fh@2[
]^40402[]^400`000000ZkKQ0:^fh@070:^fh@800000202[]n400`000000ZkOQ0:^gh@0A0:^gh@03
0000002[]n80ZkOR00H0ZkOR0P0000080:^hhP@00000402[^>800`000000ZkSR0:^hhP030:^hhP<0
00002`2[^>800`000000ZkSS0:^hh`0A0:^hh`030000002[^><0ZkSS00<000003P2[^N<00`000000
ZkWS0:^ih`0@0:^ih`030000002[^N<0ZkWS00<000003P2[^N<00`000000ZkWS0:^ih`0=0:^ih`03
0000002[^N<0ZkWS00<000004P2[^N@00`000000ZkWT0:^ii00=0:^ii0<000000P2[^^@01@000000
kn[70>oZa`3_j/L0000000H0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZ
a`00503_j/L200000240kn[700<000000:^dh02[]>000`2[]>02000000/0ZkKP00<000000:^fh@2[
]^40402[]^400`000000ZkKQ0:^fh@030:^fh@<000002`2[]n400`000000ZkOQ0:^gh@0@0:^gh@03
0000002[]n80ZkOR00<0ZkOR0`0000080:^hhP@000004`2[^>800`000000ZkSR0:^hhP02000000l0
ZkSR00<000000:^hh`2[^><0402[^><300000140ZkWS00<000000:^ih`2[^N<0402[^N<300000180
ZkWS00<000000:^ih`2[^N<03@2[^N<200000080ZkWS00<000000:^ii02[^N@04@2[^N@00`000000
ZkWT0:^ii0090:^ii0<000001@2[^^@00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0:0>oZa`004`3_j/L00`000000kn[7
0>oZa`0R0>oZa`030000002[]>00ZkCP008000003P2[]^000`000000ZkKQ0:^fh@0@0:^fh@030000
002[]^40ZkKQ008000003`2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n80ZkOR00800000
202[^>83000000@0ZkSR00<000000:^hhP2[^>80402[^>8300000180ZkSR00<000000:^hh`2[^><0
3@2[^><200000080[;WS00<000000:^ih`2[^N<0402[^N<00`000000ZkWS0:^ih`0<0:^ih`<00000
0P2[^N<00`000000ZkWS0:^ih`0@0:^ih`030000002[^N<0ZkWS00X0ZkWS0`0000001@2[^N<00000
0:^ih`2[^N<0000001<0ZkWT00<000000:^ii02[^N@01`2[^N@2000000T0Zk[T00D000000>oZa`3_
j/L0kn[7000000050>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001<0
kn[700<000000>oZa`3_j/L08`3_j/L200000140ZkKP00<000000:^fh@2[]^403`2[]^4300000180
ZkOQ00<000000:^gh@2[]n403`2[]n43000000L0ZkSR0`0000080:^hhP030000002[^>80ZkSR00d0
ZkSR0P0000020:bhhP030000002[^>80ZkSR0140ZkSR00<000000:^hh`2[^><02@2[^><3000000@0
[;WS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`080:^ih`<000001P2[^N<00`000000
ZkWS0:^ih`0@0:^ih`030000002[^N<0ZkWS00H0ZkWS0`0000040:^ih`050000002[^N<0ZkWS0:^i
h`0000004`2[^N@00`000000ZkWT0:^ii0030:^ii0<000002`2[^^@00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[70080kn[70`0000070>oZa`<000002`3_j/L001<0kn[700<000000>oZa`3_
j/L0903_j/L00`000000ZkKP0:^fh00@0:^fh0030000002[]^40ZkKQ00`0ZkKQ0P0000020:bgh@03
0000002[]n40ZkOQ0140ZkOQ00<000000:^gh@2[]n402`2[]n4300000080[;OR00<000000:^hhP2[
^>800P2[^>83000000`0ZkSR00<000000:^hhP2[^>802@2[^>83000000D0[;SR00<000000:^hhP2[
^>804@2[^>800`000000ZkSS0:^hh`060:^hh`800000202/^N<00`000000ZkWS0:^ih`0A0:^ih`03
0000002[^N<0ZkWS00<0ZkWS100000090:^ih`030000002[^N<0ZkWS0140ZkWS00<000000:^ih`2[
^N<00`2[^N<2000000P0ZkWS00D000000:^ih`2[^N<0ZkWS0000000B0:^ii0030000002[^N@0ZkWT
00<000003`2[^^@01P000000kn[7000000000000kn[7000001/0kn[7000C0>oZa`8000009P3_j/L0
0`000000ZkKP0:^fh00@0:^fh0030000002[]^40ZkKQ00T0ZkKQ0P0000050:bgh@030000002[]n40
ZkOQ0140ZkOQ00<000000:^gh@2[]n401`2[]n43000000H0[;OR1000000@0:^hhP030000002[^>80
ZkSR00H0ZkSR0P0000080:bhhP030000002[^>80ZkSR0140ZkSR00<000000:^hh`2[^><00`2[^><3
000000/0[;WS00<000000:^ih`2[^N<0402[^N<00`000000ZkWS0:^ih`03000000h0ZkWS00<00000
0:^ih`2[^N<0402[^N<00`000000ZkWS0:^ih`03000000/0ZkWS00@000000:^ih`2[^N<000004P2[
^N@300000180Zk[T00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0I0>oZa`004`3_j/L0
0`000000kn[70>oZa`0V0>oZa`030000002[]^00ZkKP00l0ZkKP00<000000:^fh@2[]^401P2[]^43
000000P0[;OQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@040:^gh@<00000202/]n83
00000180ZkSR00<000000:^hhP2[^>800`2[^>83000000/0[;SR00<000000:^hhP2[^>804@2[^>80
0`000000ZkSS0:^hh`02000000l0[;WS00<000000:^ih`2[^N<03`2[^N<300000180ZkWS00<00000
0:^ih`2[^N<03`2[^N<3000000l0ZkWS00@000000:^ih`2[^N<000003`2[^N@200000080Zk[T00<0
00000:^ji02[^^@04@2[^^@00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701P0kn[7000C
0>oZa`030000003_j/L0kn[702L0kn[700<000000:^fh02[]^003`2[]^000`000000ZkKQ0:^fh@03
0:^fh@800000302/]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00<00000202/]n83
000000<0[;OR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP02000000l0[;SR00<00000
0:^hhP2[^>80402[^>8300000140[;WS00<000000:^ih`2[^N<03@2[^N<200000080[;WS00<00000
0:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`0;0:^ih`<000000P2/^N<00`000000ZkWS0:^ih`0=
0:^ih`040000002[^N<0ZkWS000000`0ZkWT0`0000040:^ji0030000002[^^@0Zk[T0140Zk[T00<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0G0>oZa`004P3_j/L00`000000kn[70>oZa`0Y
0>oZa`030000002[]^00ZkKP00l0ZkKP00<000000:^fh@2[]^400P00000?0:bgh@030000002[]n40
ZkOQ00l0ZkOQ0`0000080:bghP<000001P2/]n800`000000ZkSR0:^hhP0@0:^hhP<000004P2/^>80
0`000000ZkSR0:^hhP0=0:^hhP8000000P2/^><00`000000[;WS0:bih`0@0:bih`030000002[^N<0
ZkWS00T0ZkWS0`0000040:bih`030000002[^N<0ZkWS0180ZkWS00<000000:^ih`2[^N<01`2[^N<3
000000H0[;WS00<000000:^ih`2[^N<03@2[^N<010000000ZkWS0:^ih`0000080:^ii0<00000202[
^^@00`000000Zk[T0:^ji00A0:^ji0030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L05`3_
j/L00180kn[700<000000>oZa`3_j/L0:@3_j/L00`000000ZkKP0:^fh00?0:^fh0<000004@2/]n40
0`000000ZkOQ0:^gh@0=0:^gh@8000000P2/]n800`000000[;OR0:bghP030:bghP<000002P2/]n80
0`000000ZkSR0:^hhP0<0:^hhP<000000P2/^>800`000000[;SR0:bhhP0A0:bhhP030000002[^>80
ZkSR00T0ZkSR0`0000050:bhh`030000002/^N<0[;WS0100[;WS00<000000:^ih`2[^N<01P2[^N<2
000000P0[;WS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`040:^ih`<000002@2/^N<0
0`000000ZkWS0:^ih`0>0:^ih`040000002[^N<0ZkWS000000D0ZkWT0P00000<0:^ji0030000002[
^^@0Zk[T0100Zk[T00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0F0>oZa`004P3_j/L3
000002X0kn[700<000000:^fh02[]^002`2[]^0300000080[;OQ00<000000:bgh@2/]n40402/]n40
0`000000ZkOQ0:^gh@0:0:^gh@8000001@2/]n800`000000[;OR00000002000000h0[;OR00<00000
0:^hhP2[^>80202[^>83000000H0[;SR00<000000:bhhP2/^>804@2/^>800`000000ZkSR0:^hhP06
0:^hhP800000202/^><00`000000[;WS0:bih`0A0:bih`030000002[^N<0ZkWS0080ZkWS0`00000;
0:bih`030000002[^N<0ZkWS0140ZkWS00<000000:^ih`2[^N<00`00000=0:bih`030000002[^N<0
ZkWS00h0ZkWS00<000000:^ih`0000000P2[^N@3000000h0Zk[T00<000000:^ji02[^^@0402[^^@2
000000<0kn[700<000000>oZa`0000005`3_j/L00180kn[700<000000>oZa`3_j/L0:`3_j/L00`00
0000ZkKP0:^fh0080:^fh08000001P2/]n400`000000[;OQ0:bgh@0@0:bgh@030000002[]n40ZkOQ
00H0ZkOQ0`0000060:bghP<000004P2/]n800`000000ZkSR0:^hhP040:^hhP<000002P2/^>800`00
0000[;SR0:bhhP0@0:bhhP030000002[^>80ZkSR00<0ZkSR0`00000;0:bhh`030000002/^N<0[;WS
0100[;WS00<000000:^ih`2[^N<00P00000?0:bih`030000002[^N<0ZkWS0100ZkWS0`00000A0:bi
h`030000002[^N<0ZkWS00d0ZkWS00<000000:^ih`0000000P00000B0:^ji0030000002[^^@0Zk[T
00`0Zk[T0`0000020:^ji0030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L00180
kn[700<000000>oZa`3_j/L0;03_j/L00`000000ZkKP0:^fh0040:^fh0<000002@2/]n400`000000
[;OQ0:bgh@0@0:bgh@030000002[]n40ZkOQ00<0ZkOQ0P0000060:bghP<000000P2/]n800`000000
[;OR0:bghP0A0:bghP030000002[^>80ZkSR00<000003P2/^>800`000000[;SR0:bhhP0@0:bhhP03
0000002[^>80ZkSR008000003`2/^><00`000000[;WS0:bih`0?0:bih`<000004@2/^N<00`000000
ZkWS0:^ih`0>0:^ih`8000000P2/^N<00`000000[;WS0:bih`0@0:bih`030000002[^N<0ZkWS00/0
ZkWS0`0000020:bii0030000002[^^@0Zk[T0140Zk[T00<000000:^ji02[^^@0202[^^@3000000D0
Zk[T00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0D0>oZa`001@3_j/L300000080kn[7
0`0000050>oZa`030000003_j/L0kn[702d0kn[700<000000:^fh02[]^000`00000=0:bgh@030000
002/]n40[;OQ0100[;OQ00<000000:^gh@2[]n400P0000050:bghP<000001P2/]n800`000000[;OR
0:bghP0@0:bghP<000004@2/^>800`000000[;SR0:bhhP0@0:bhhP<000004P2/^><00`000000[;WS
0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0@0:bih`030000002[^N<0ZkWS00X0ZkWS
0`0000040:bih`030000002/^N<0[;WS0140[;WS00<000000:^ih`2[^N<01`2[^N<3000000<0[;WT
00<000000:bii0000000502[^^@00`000000Zk[T0:^ji0030:^ji0@000002@2[^^@00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[701<0kn[700060>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000040>oZa`030000003_j/L0kn[702l0kn[70P00000@0:bgh@030000002/]n40[;OQ0100
[;OQ0`0000050:bghP8000002P2/]n800`000000[;OR0:bghP0=0:bghP8000000P2/^>800`000000
[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00`0[;SR0`0000020:bhh`030000002/^><0[;SS0140
[;SS00<000000:bih`2/^N<01`2/^N<3000000H0[;WS00<000000:bih`2/^N<0402/^N<00`000000
ZkWS0:^ih`060:^ih`<00000202/^N<00`000000[;WS0:bih`0@0:bih`030000002[^N<0ZkWS00@0
ZkWS0`0000060:bii0040000002/^N@0[;WT000001<0Zk[T00<000000:^ji02[^^@00`00000=0:^j
i0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L04`3_j/L000H0kn[700L000000>oZa`3_
j/L0kn[70000003_j/L0000000@0kn[70`00000`0>oZa`030000002/]n40[;OQ00l0[;OQ00<00000
0:bgh@2/]n40302/]n4300000080[;OQ00<000000:bghP2/]n800`00000=0:bghP030000002/]n80
[;OR00T0[;OR0`0000050:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80202/^>83
000000H0[;SS00<000000:bhh`2/^><0402/^><00`000000[;WS0:bih`040:bih`<000002@2/^N<0
0`000000[;WS0:bih`0A0:bih`030000002[^N<0ZkWS00<0ZkWS0P00000<0:bih`030000002/^N<0
[;WS0100[;WS00<000000:^ih`2[^N<00`00000:0:bii0040000002/^N@0[;WT00000180Zk[T0`00
000A0:^ji0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L04P3_j/L000H0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000[;OQ
0:bgh@0?0:bgh@030000002/]n40[;OQ00P0[;OQ0`0000050:bgh@<000004@2/]n800`000000[;OR
0:bghP060:bghP800000202/^>800`000000[;SR0:bhhP0A0:bhhP030000002/^>80[;SR00@0[;SR
0`0000090:bhh`030000002/^><0[;SS0140[;SS00<000000:bih`2/^N<00`00000=0:bih`030000
002/^N<0[;WS0100[;WS00<000000:^ih`2[^N<00`00000>0:bih`030000002/^N<0[;WS0100[;WS
0`00000>0:bii0030000002/^N@000000100Zk[T0P0000020:bji0030000002[^^@0Zk[T0100Zk[T
00@000000>oZa`3_j/L0kn[70`00000C0>oZa`001@3_j/L2000000<0kn[70`0000040>oZa`030000
003_j/L0kn[70340kn[700<000000:bgh@2/]n40402/]n400`000000[;OQ0:bgh@040:bgh@<00000
1@2/]n4300000080[;OQ00<000000:bghP2/]n803`2/]n800`000000[;OR0:bghP030:bghP<00000
2`2/^>800`000000[;SR0:bhhP0A0:bhhP030000002/^>80[;SR00<000003@2/^><00`000000[;SS
0:bhh`0@0:bhh`<000004@2/^N<00`000000[;WS0:bih`0?0:bih`<000004P2/^N<00`000000[;WS
0:bih`0<0:bih`<000000P2/^N<00`000000[;WT0:bii00=0:bii0030000002/^N@0000000`0Zk[T
0`0000040:bji0030000002[^^@0Zk[T0100Zk[T00<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`0A0>oZa`004@3_j/L00`000000kn[70>oZa`0b0>oZa`030000002/]n40[;OQ0100[;OQ00<0
00000:bgh@2/]n400`0000050:bgh@<000001P2/]n400`000000[;OR0:bghP0?0:bghP030000002/
]n80[;OR008000003`2/^>800`000000[;SR0:bhhP0@0:bhhP<000004@2/^><00`000000[;SS0:bh
h`0=0:bhh`8000000P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00/0[;WS0`00
00020:bih`030000002/^N<0[;WS0140[;WS00<000000:bih`2/^N<0202/^N<3000000D0[;WS00<0
00000:bii02/^N@03@2/^N@010000000[;WT0:bii00000080:^ji0<00000202/^^@00`000000Zk[T
0:^ji00@0:^ji0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L00140kn[70P00
000d0>oZa`030000002/]n40[;OQ00l0[;OQ0`0000050:bgh@<000002@2/]n400`000000[;OR0:bg
hP0?0:bghP<000004P2/^>800`000000[;SR0:bhhP0=0:bhhP8000000P2/^>800`000000[;SS0:bh
h`0@0:bhh`030000002/^><0[;SS00T0[;SS0`0000040:bih`030000002/^N<0[;WS0140[;WS00<0
00000:bih`2/^N<01`2/^N<3000000H0[;WS00<000000:bih`2/^N<04@2/^N<00`000000[;WS0:bi
h`030:bih`@000002@2/^N<00`000000[;WT0:bii00=0:bii0040000002/^N@0[;WT000000D0Zk[T
0P00000;0:bji0030000002[^^@0Zk[T0100Zk[T00<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`0?0>oZa`004@3_j/L00`000000kn[70>oZa`0d0>oZa`030000002/]n40[;OQ00`0[;OQ0P00
00020:bgh@030000002/]n40[;OQ00<000003@2/]n400`000000[;OR0:bghP0;0:bghP<000000P2/
^>800`000000[;SR0:bhhP0A0:bhhP030000002/^>80[;SR00T0[;SR0`0000050:bhhP030000002/
^><0[;SS0100[;SS00<000000:bhh`2/^><01P2/^><2000000P0[;WS00<000000:bih`2/^N<0402/
^N<00`000000[;WS0:bih`040:bih`<000002@2/^N<00`000000[;WS0:bih`0A0:bih`030000002/
^N<0[;WS00<000003@2/^N<00`000000[;WT0:bii00>0:bii0030000002/^N@000000080Zk[T0`00
000>0:bji0030000002[^^@0Zk[T00l0Zk[T0P0000050>oZa`030000003_j/L0kn[700l0kn[7000@
0>oZa`030000003_j/L0kn[703H0kn[700<000000:bgh@2/]n402@2/]n42000000@0[;OQ0`00000A
0:bgh@030000002/]n80[;OR00P0[;OR0P0000060:bhhP030000002/^>80[;SR0140[;SR00<00000
0:bhhP2/^>801P2/^>82000000P0[;SR00<000000:bhh`2/^><0402/^><00`000000[;SS0:bhh`03
0:bhh`<000002`2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<000003@2/^N<0
0`000000[;WS0:bih`0@0:bih`<000004@2/^N<00`000000[;WT0:bii00>0:bii0@000004P2/^^@0
0`000000Zk[T0:^ji00;0:^ji0<000000P2/^^@00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[700h0kn[7000@0>oZa`030000003_j/L0kn[703L0kn[700<000000:bgh@2/]n401@2/]n430000
00@0[;OQ0P0000020:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bghP2/]n80102/]n830000
00T0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP030:bhhP<000002`2/^>800`00
0000[;SS0:bhh`0@0:bhh`030000002/^><0[;SS008000003`2/^N<00`000000[;WS0:bih`0?0:bi
h`<000004@2/^N<00`000000[;WS0:bih`0=0:bih`8000000P2/^N<00`000000[;WS0:bih`0@0:bi
h`030000002/^N@0[;WT00/0[;WT0`0000020:bji0030000002/^^@0[;[T0100[;[T00<000000:^j
i02[^^@0202[^^@3000000D0[;[T00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0=0>oZ
a`00403_j/L00`000000kn[70>oZa`0g0>oZa`030000002/]n40[;OQ00<0[;OQ0P0000040:bgh@<0
00001@2/]n400`000000[;OQ0:bgh@0@0:bgh@030000002/]n80[;OR00<000003@2/^>800`000000
[;SR0:bhhP0@0:bhhP030000002/^>80[;SR008000003`2/^>800`000000[;SS0:bhh`0?0:bhh`<0
00004@2/^N<00`000000[;WS0:bih`0=0:bih`8000000P2/^N<00`000000[;WS0:bih`0@0:bih`03
0000002/^N<0[;WS00T0[;WS0`0000040:bih`030000002/^N<0[;WS0100[;WS00<000000:bii02/
^N@0202/^N@3000000<0[;[T00<000000:bji00000004`2/^^@00`000000Zk[T0:^ji0030:^ji0@0
00002@2/^^@010000000kn[70>oZa`3_j/L3000000l0kn[7000@0>oZa`800000>@3_j/L00`000000
[;OQ0:bgh@02000000<0[;OQ0`0000090:bgh@030000002/]n40[;OQ00l0[;OQ0`00000@0:bhhP03
0000002/^>80[;SR0100[;SR0`00000B0:bhhP030000002/^><0[;SS00/0[;SS0`0000020:bih`03
0000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<02@2/^N<3000000@0[;WS00<000000:bih`2/
^N<04@2/^N<00`000000[;WS0:bih`060:bih`800000202/^N<00`000000[;WS0:bih`0@0:bih`03
0000002/^N@0[;WT00<0[;WT100000070:bji0030000002/^^@000000180[;[T00<000000:^ji02[
^^@00`00000>0:bji0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0303_j/L00100kn[7
00<000000>oZa`3_j/L0>@3_j/L200000080[;OQ0`00000<0:bgh@030000002/]n40[;OQ00d0[;OQ
0P0000020:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80302/^>8300000080[;SR
00<000000:bhhP2/^>804@2/^>800`000000[;SS0:bhh`070:bhh`<000001P2/^N<00`000000[;WS
0:bih`0@0:bih`030000002/^N<0[;WS00H0[;WS0P0000080:bih`030000002/^N<0[;WS0100[;WS
00<000000:bih`2/^N<00`2/^N<3000000/0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WT
0:bii003000000`0[;[T00<000000:bji00000004@2/^^@300000140[;[T00<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`0;0>oZa`00403_j/L00`000000kn[70>oZa`0j0>oZa`<00000402/
]n400`000000[;OQ0:bgh@0:0:bgh@8000001@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/
^>80[;SR00P0[;SR0`0000060:bhhP030000002/^>80[;SR0100[;SR00<000000:bhh`2/^><0102/
^><3000000T0[;WS00<000000:bih`2/^N<04@2/^N<00`000000[;WS0:bih`020:bih`<000002`2/
^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS008000003P2/^N<00`000000[;WS0:bi
h`0?0:bih`<000003`2/^^@00`000000[;[T0000000?0:bji08000000P2/^^@00`000000[;[T0:bj
i00@0:bji0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L02`3_j/L000l0kn[700<00000
0>oZa`3_j/L0>03_j/L3000000030>oZa`000000[;OQ0140[;OQ00<000000:bgh@2/]n401P2/]n43
000000P0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP040:bhhP<000002@2/^>80
0`000000[;SR0:bhhP0A0:bhhP030000002/^><0[;SS00<000003@2/^N<00`000000[;WS0:bih`0@
0:bih`030000002/^N<0[;WS008000003P2/^N<00`000000[;WS0:bih`0@0:bih`<000004@2/^N<0
0`000000[;WS0:bih`0;0:bih`<000000P2/^^@00`000000[;[T0:bji00>0:bji0030000002/^^@0
000000/0[;[T0`0000040:bji0030000002/^^@0[;[T0140[;[T00<000000>oZa`3_j/L00P3_j/L2
000000`0kn[7000?0>oZa`030000003_j/L0kn[703D0kn[70`0000050>oZa`030000002/]n40[;OQ
0100[;OQ00<000000:bgh@2/]n400`2/]n42000000`0[;SR00<000000:bhhP2/^>803`2/^>800`00
0000[;SR0:bhhP03000000d0[;SR00<000000:bhhP2/^>80402/^>8300000140[;WS00<000000:bi
h`2/^N<03`2/^N<300000140[;WS00<000000:bih`2/^N<0302/^N<300000080[;WS00<000000:bi
h`2/^N<0402/^N<00`000000[;WS0:bih`070:bih`<000001@2/^^@00`000000[;[T0:bji00?0:bj
i0030000002/^^@0000000P0[;[T0P0000080:bji0030000002/^^@0[;[T0140[;[T100000000`3_
j/L000000>oZa`0;0>oZa`003`3_j/L3000003<0kn[70P0000090>oZa`030000002/]n40[;OQ0100
[;OQ00<000000:bgh@2/]n400P00000>0:bhhP030000002/^>80[;SR00l0[;SR0`00000A0:bhhP03
0000002/^>80[;SR00d0[;SR0P0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/
^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`080:bih`<0
00001@2/^N<00`000000[;WS0:bih`0A0:bih`030000002/^N<0[;WS00<0[;WS0`0000090:bji003
0000002/^^@0[;[T00h0[;[T00@000000:bji02/^^@00000102/^^@3000000/0[;[T00<000000:bj
i02/^^@0402/^^@00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700X0kn[7000?0>oZa`03
0000003_j/L0kn[70300kn[70`00000<0>oZa`030000002/]n40[;OQ00l0[;OQ0`00000A0:bhhP03
0000002/^>80[;SR00/0[;SR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/
^>802@2/^>83000000D0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`070:bih`<0
00001P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<0[;WS100000090:bih`03
0000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`00000=0:bji0030000002/^^@0[;[T00h0
[;[T00<000000:bji00000000P2/^^@2000000h0[;[T00<000000:bji02/^^@0402/^^@2000000<0
kn[700<000000>oZa`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0;@3_j/L300000100kn[7
00<000000:bgh@2/]n402`2/]n4300000080[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR
0:bhhP080:bhhP8000001P2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00H0[;SR
0P0000080:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0102/^N<3000000T0[;WS
00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`03000000h0[;WS00<000000:bih`2/^N<0
3`2/^N<300000100[;[T00<000000:bji02/^^@03`2/^^@400000140[;[T00<000000:bji02/^^@0
302/^^@300000080[;[T00D000000>oZa`3_j/L0kn[70000000;0>oZa`003`3_j/L00`000000kn[7
0>oZa`0Z0>oZa`<00000503_j/L00`000000[;OQ0:bgh@080:bgh@8000001P2/^>800`000000[;SR
0:bhhP0@0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bhhP030000002/^>80[;SR00l0[;SR
00<000000:bhhP2/^>800`2/^>83000000/0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS
0:bih`03000000d0[;WS00<000000:bih`2/^N<03`2/^N<300000140[;WS00<000000:bih`2/^N<0
3@2/^N<200000080[;[S00<000000:bji02/^^@03`2/^^@00`000000[;[T0:bji00<0:bji0@00000
00<0[;[T0000002/^^@04@2/^^@00`000000[;[T0:bji0080:bji0<000001@2/^^@01@000000kn[7
0>oZa`3_j/L0000000/0kn[7000?0>oZa`030000003_j/L0000002L0kn[70`00000H0>oZa`030000
002/]n40[;OQ00@0[;OQ0`0000090:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80
0`00000=0:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800P00000?0:bih`030000
002/^N<0[;WS00l0[;WS0`00000A0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000
002/^N<0[;WS0100[;WS00<000000:bih`2/^N<02@2/^N<3000000@0[;[S00<000000:bji02/^^@0
402/^^@00`000000[;[T0:bji0080:bji0<000000`2/^^@00`000000[;[T0000000C0:bji0030000
002/^^@0[;[T00<0[;[T100000090:bji0040000003_j/L0kn[7000000/0kn[7000>0>oZa`<00000
9@3_j/L3000001`0kn[700<000000:bgh@2/]n400`00000=0:bhhP030000002/^>80[;SR00l0[;SR
0`00000@0:bhhP030000002/^>80[;SR00l0[;SR0`00000B0:bih`030000002/^N<0[;WS00/0[;WS
0`0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<01`2/^N<3000000H0[;WS
00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`060:bih`800000202/^^<00`000000[;[T
0:bji00@0:bji0030000002/^^@0[;[T00<0[;[T100000070:bji0030000002/^^@000000180[;[T
00<000000:bji02/^^@00`00000=0:bji0040000003_j/L0kn[7000000/0kn[7000>0>oZa`030000
003_j/L0kn[70280kn[70`00000P0>oZa`800000402/^>800`000000[;SR0:bhhP0=0:bhhP800000
0P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bihP030000
002/^N<0[;WS0140[;WS00<000000:bih`2/^N<01`2/^N<3000000H0[;WS00<000000:bih`2/^N<0
3`2/^N<00`000000[;WS0:bih`040:bih`<000002@2/^N<00`000000[;WS0:bih`0A0:bih`030000
002/^N<0[;WS0080[;WS0`00000;0:bjh`030000002/^^@0[;[T00l0[;[T00<000000:bji02/^^@0
0`00000<0:bji0030000002/^^@000000140[;[T0`00000A0:bji0030000003_j/L0000000/0kn[7
0000103_j/L000000000000000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0O0>oZa`<00000
903_j/L00`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00X0[;SR0P0000050:bhhP030000
002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80202/^>82000000H0[;WR00<000000:bih`2/^N<0
402/^N<00`000000[;WS0:bih`040:bih`<000002@2/^N<00`000000[;WS0:bih`0@0:bih`030000
002/^N<0[;WS00<000003@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00800000
3P2/^^<00`000000[;[T0:bji00?0:bji0<00000402/^^@2000000h0[;[T0`0000020:bji0030000
002/^^@0[;[T00l0[;[T00<000000>oZa`0000002`3_j/L00080kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701d0kn[70P00000X0>oZa`030000002/
^>80[;SR00l0[;SR00<000000:bhhP2/^>801P2/^>83000000P0[;SR00<000000:bhhP2/^>803`2/
^>800`000000[;SR0:bhhP040:bhhP<000002@2/^N800`000000[;WS0:bih`0@0:bih`030000002/
^N<0[;WS00<000003@2/^N<00`000000[;WS0:bih`0?0:bih`<000004@2/^N<00`000000[;WS0:bi
h`0?0:bih`<000004@2/^^<00`000000[;[T0:bji00;0:bji0<000000P2/^^@00`000000[;[T0:bj
i00>0:bji0030000002/^^@0000000X0[;[T0`0000050:bji0030000002/^^@0[;[T0100[;[T0P00
000;0>oZa`000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[70P00000K
0>oZa`<00000:`3_j/L00`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<0[;SR0P00000<
0:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00000=0:bihP030000002/^N<0
[;WS00l0[;WS0`00000A0:bih`030000002/^N<0[;WS00`0[;WS0P0000020:bih`030000002/^N<0
[;WS0100[;WS00<000000:bih`2/^N<02`2/^N<300000080[;[S00<000000:bjh`2/^^<0402/^^<0
0`000000[;[T0:bji0070:bji0<000001P2/^^@00`000000[;[T0:bji00>0:bji0030000002/^^@0
000000D0[;[T100000090:bji0030000002/^^@0[;[T00l0[;[T00<000000>oZa`0000002P3_j/L0
0080kn[700@000000>oZa`3_j/L0kn[70P0000060>oZa`030000003_j/L0kn[701L0kn[70`00000_
0>oZa`030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800P00000>0:bhhP030000002/^>80
[;SR00l0[;SR0`00000A0:bihP030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0
[;WS0100[;WS00<000000:bih`2/^N<02@2/^N<2000000D0[;WS00<000000:bih`2/^N<0402/^N<0
0`000000[;WS0:bih`070:bih`<000001P2/^^<00`000000[;[S0:bjh`0@0:bjh`030000002/^^@0
[;[T00<0[;[T0`0000090:bji0030000002/^^@0[;[T00l0[;[T0P0000020:bji0<000003P2/^^@0
0`000000[;[T0:bji00>0:bji0<000002P3_j/L000030>oZa`000000000000<0kn[70`0000040>oZ
a`030000003_j/L0kn[701D0kn[70`00000b0>oZa`030000002/^>80[;SR00l0[;SR0`00000A0:bh
hP030000002/^>80[;SR00/0[;SR0`0000020:bihP030000002/^N80[;WR0100[;WR00<000000:bi
h`2/^N<0202/^N<2000000H0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`050:bi
h`<000001`2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00@0[;WS0`0000090:bj
h`030000002/^^<0[;[S0100[;[S00<000000:bji02/^^@00`00000=0:bji0030000002/^^@0[;[T
00l0[;[T0`00000A0:bji0030000002/^^@0[;[T00/0[;[T0`0000020>oZa`030000003_j/L0kn[7
00P0kn[7000=0>oZa`030000003_j/L0kn[70180kn[70`00000f0>oZa`030000002/^>80[;SR00/0
[;SR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80202/^>82000000H0
[;WR00<000000:bihP2/^N80402/^N800`000000[;WS0:bih`040:bih`<00000202/^N<00`000000
[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<0[;WS0P00000;0:bih`030000002/^N<0[;WS0100
[;WS00<000000:bih`2/^N<00`00000=0:bjh`030000002/^^<0[;[S00l0[;[S0`00000A0:bji003
0000002/^^@0[;[T00/0[;[T100000000`2/^^@000000:bji00A0:bji0030000002/^^@0[;[T00L0
[;[T0`0000050>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[700l0kn[7
0`00000j0>oZa`030000002/^>80[;SR00P0[;SR0P0000060:bhhP030000002/^>80[;SR0100[;SR
00<000000:bhhP2/^>80102/^>83000000T0[;WR00<000000:bihP2/^N80402/^N800`000000[;WS
0:bih`03000000`0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`02000000h0[;WS
00<000000:bih`2/^N<03`2/^N<300000140[;[S00<000000:bjh`2/^^<02`2/^^<300000080[;[T
00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji0070:bji0<00000102/^^@2000001<0[;[T
00<000000:bji02/^^@00`2/^^@3000000P0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[70P00
000=0>oZa`<00000?P3_j/L00`000000[;SR0:bhhP040:bhhP<000002@2/^>800`000000[;SR0:bh
hP0@0:bhhP030000002/^>80[;SR00<000003@2/^N800`000000[;WR0:bihP0?0:bihP<00000402/
^N<00`000000[;WS0:bih`0?0:bih`<000004@2/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/
^N<00`000000[;[S0:bjh`0@0:bjh`030000002/^^<0[;[S00L0[;[S0`0000060:bji0030000002/
^^@0[;[T00l0[;[T00<000000:bji02/^^@0102/^^@3000000P0[;[T0P00000B0:bji0030000002/
^^@0[;[T00<000002`3_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`09
0>oZa`<00000@P3_j/L00`000000[;SR0:bhhP03000000d0[;SR00<000000:bhhP2/^>803`2/^>83
00000140[;WR00<000000:bihP2/^N802`2/^N8300000080[;WS00<000000:bih`2/^N<03`2/^N<0
0`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0
[;WS00L0[;WS0`0000060:bih`030000002/^^<0[;[S00l0[;[S00<000000:bjh`2/^^<0102/^^<3
000000T0[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji003000000/0[;[T00<00000
0:bji00000004@2/^^@3000000h0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[700<000000>oZ
a`3_j/L01`3_j/L2000004H0kn[70P00000A0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bi
hP030000002/^N80[;WR0100[;WR00<000000:bihP2/^N80202/^N82000000H0[;WS00<000000:bi
h`2/^N<03`2/^N<00`000000[;WS0:bih`070:bih`<000001P2/^N<00`000000[;WS0:bih`0?0:bi
h`030000002/^N<0[;WS00@0[;WS0`0000090:bih`030000002/^^<0[;[S0100[;[S00<000000:bj
h`2/^^<00`00000=0:bji0030000002/^^@0[;[T00l0[;[T0`00000?0:bji08000003P2/^^@30000
0180kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`3_j/L01@3_j/L3000004T0
kn[700<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP080:bhhP8000001P2/^N800`000000
[;WR0:bihP0@0:bihP030000002/^N80[;WR00@0[;WR0`0000080:bih`030000002/^N<0[;WS00l0
[;WS00<000000:bih`2/^N<0102/^N<3000000T0[;WS00<000000:bih`2/^N<0402/^N<00`000000
[;WS0:bih`03000000d0[;WS00<000000:bjh`2/^^<03`2/^^<300000140[;[T00<000000:bji02/
^^@02`2/^^@300000080[;[T00<000000:bji02/^^@03P2/^^@2000000X0[;[T0`00000E0>oZa`03
0000003_j/L0kn[700L0kn[7000<0>oZa`030000003_j/L0kn[70080kn[70`00001=0>oZa`030000
002/^>80[;SR0100[;SR00<000000:bhhP2/^>80102/^>83000000T0[;WR00<000000:bihP2/^N80
402/^N800`000000[;WR0:bihP03000000`0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS
0:bih`03000000d0[;WS00<000000:bih`2/^N<03`2/^N<300000140[;WS00<000000:bjh`2/^^<0
2`2/^^<300000080[;[S00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji0070:bji0<00000
1@2/^^@00`000000[;[T0:bji00?0:bji08000001@2/^^@4000001P0kn[700<000000>oZa`3_j/L0
1`3_j/L000`0kn[700<000000>oZa`0000000P00001A0>oZa`030000002/^>80[;SR0100[;SR00<0
00000:bhhP2/^>800`00000=0:bihP030000002/^N80[;WR00l0[;WR0`00000@0:bih`030000002/
^N<0[;WS00h0[;WS0`00000A0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/
^N<0[;WS0100[;WS00<000000:bjh`2/^^<01`2/^^<3000000H0[;[S00<000000:bji02/^^@03`2/
^^@00`000000[;[T0:bji0040:bji0<000002@2/^^@00`000000[;[T0:bji00>0:bji08000000P2/
^^@3000001`0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[70P00001E0>oZa`030000002/^>80
[;SR00l0[;SR0`00000@0:bihP030000002/^N80[;WR00`0[;WR0`0000020:bihP030000002/^N<0
[;WS00l0[;WS00<000000:bih`2/^N<02P2/^N<300000080[;WS00<000000:bih`2/^N<0402/^N<0
0`000000[;WS0:bih`070:bih`<000001P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^^<0
[;[S00@0[;[S0`0000090:bjh`030000002/^^@0[;[T0100[;[T00<000000:bji02/^^@00`00000=
0:bji0030000002/^^@0[;[T00h0[;[T0`00000O0>oZa`030000003_j/L0kn[700L0kn[7000=0>oZ
a`030000003_j/L0kn[705@0kn[700<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bi
hP2/^N803`2/^N800`000000[;WR0:bihP080:bihP<000001P2/^N800`000000[;WS0:bih`0?0:bi
h`030000002/^N<0[;WS00L0[;WS0P0000060:bih`030000002/^N<0[;WS00l0[;WS00<000000:bi
h`2/^N<0102/^N<3000000T0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;[S0:bjh`030000
00d0[;[S00<000000:bji02/^^@03`2/^^@300000100[;[T00<000000:bji02/^^@02`2/^^@30000
00030>oZa`000000kn[701l0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[70P00001E0>oZa`03
0000002/^>80[;SR00P0[;SR0P0000060:bhhP030000002/^N80[;WR00l0[;WR00<000000:bihP2/
^N80102/^N83000000T0[;WR00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`040:bih`<0
00002@2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000
[;WS0:bih`0?0:bih`<000004@2/^^<00`000000[;[T0:bji00;0:bji0<000000P2/^^@00`000000
[;[T0:bji00?0:bji0030000002/^^@0[;[T00L0[;[T0`0000050>oZa`030000003_j/L0kn[701d0
kn[700<000000>oZa`3_j/L01`3_j/L00100kn[700<000000>oZa`3_j/L0D`3_j/L00`000000[;SR
0:bhhP040:bhhP<000002@2/^>800`000000[;WR0:bihP0?0:bihP030000002/^N80[;WR00<00000
3@2/^N800`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS
0:bih`0>0:bih`<000004@2/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^^<00`000000[;[S
0:bjh`0@0:bjh`030000002/^^@0[;[T00L0[;[T0`0000050:bji0030000002/^^@0[;[T0100[;[T
00<000000:bji02/^^@00`2/^^@3000000P0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`070>oZa`004@3_j/L00`000000kn[70>oZa`1C0>oZa`030000002/^>80[;SR00<000003@2/
^>800`000000[;WR0:bihP0>0:bihP<000004@2/^N800`000000[;WS0:bih`0>0:bih`<00000402/
^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/
^N<0[;WS00L0[;WS0`0000060:bjh`030000002/^^<0[;[S00l0[;[S00<000000:bji02/^^@0102/
^^@3000000T0[;[T00<000000:bji02/^^@03`2/^^@00`000000[;[T0:bji003000000`0kn[700<0
00000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`060>oZa`004P3_j/L00`000000kn[70>oZa`1C
0>oZa`800000402/^>800`000000[;WR0:bihP0<0:bihP8000000P2/^N800`000000[;WR0:bihP0@
0:bihP030000002/^N<0[;WS00X0[;WS0`0000020:bih`030000002/^N<0[;WS00l0[;WS00<00000
0:bih`2/^N<0202/^N<2000000H0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`04
0:bih`<000002@2/^^<00`000000[;[S0:bjh`0@0:bjh`030000002/^^@0[;[T00<000003@2/^^@0
0`000000[;[T0:bji00>0:bji0<00000403_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0
kn[700H0kn[7000C0>oZa`800000E03_j/L00`000000[;SR0:bhhP0?0:bhhP030000002/^N80[;WR
00T0[;WR0P0000050:bihP030000002/^N80[;WR0100[;WR00<000000:bih`2/^N<01`2/^N<20000
00H0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`040:bih`<000002@2/^N<00`00
0000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<000003@2/^^<00`000000[;[S0:bjh`0?0:bj
h`<00000402/^^@00`000000[;[T0:bji00;0:bji0<00000503_j/L00`000000kn[70>oZa`0K0>oZ
a`030000003_j/L0kn[700H0kn[7000E0>oZa`030000003_j/L0kn[70580kn[700<000000:bhhP2/
^>803`2/^>800`000000[;WR0:bihP060:bihP800000202/^N800`000000[;WR0:bihP0?0:bihP03
0000002/^N<0[;WS00@0[;WS0`0000090:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/
^N<00`00000=0:bih`030000002/^N<0[;WS00h0[;WS0`00000A0:bjh`030000002/^^<0[;[S00/0
[;[S0`0000020:bji0030000002/^^@0[;[T00l0[;[T00<000000:bji02/^^@01`2/^^@3000001L0
kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`060>oZa`005P3_j/L00`000000kn[7
0>oZa`1B0>oZa`030000002/^>80[;SR00l0[;SR00<000000:bihP2/^N800`2/^N82000000/0[;WR
00<000000:bihP2/^N803`2/^N800`000000[;WS0:bih`03000000d0[;WS00<000000:bih`2/^N<0
3P2/^N<300000100[;WS00<000000:bih`2/^N<02`2/^N<300000080[;[S00<000000:bjh`2/^^<0
402/^^<00`000000[;[S0:bjh`070:bjh`<000001@2/^^@00`000000[;[T0:bji00@0:bji0030000
002/^^@0[;[T00<0[;[T0`00000K0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0
1P3_j/L001L0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000[;SR0:bhhP0?0:bhhP030000002/
^N80[;WR008000003@2/^N800`000000[;WR0:bihP0?0:bihP<00000402/^N<00`000000[;WS0:bi
h`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00P0[;WS0P00
00060:bjh`030000002/^^<0[;[S00l0[;[S00<000000:bjh`2/^^<0102/^^<3000000T0[;[T00<0
00000:bji02/^^@03`2/^^@00`000000[;[T0:bji003000001l0kn[700<000000>oZa`3_j/L06@3_
j/L00`000000kn[70>oZa`060>oZa`00603_j/L200000580kn[700<000000:bhhP2/^>803`2/^>83
00000100[;WR00<000000:bihP2/^N802`2/^N8300000080[;WS00<000000:bih`2/^N<03`2/^N<0
0`000000[;WS0:bih`080:bih`8000001P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0
[;WS00@0[;WS0`0000080:bjh`030000002/^^<0[;[S0100[;[S00<000000:bjh`2/^^<00`00000=
0:bji0030000002/^^@0[;[T00h0[;[T0`00000R0>oZa`030000003_j/L0kn[701T0kn[700<00000
0>oZa`3_j/L01P3_j/L001X0kn[700<000000>oZa`3_j/L0D03_j/L00`000000[;SR0:bhhP0;0:bh
hP<000000P2]^N800`000000[;WR0:bihP0?0:bihP030000002/^N80[;WR00P0[;WR0P0000060:bi
h`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/^N<3000000T0[;WS00<000000:bi
h`2/^N<03`2/^N<00`000000[;WS0:bih`03000000`0[;[S00<000000:bjh`2/^^<03`2/^^<30000
0100[;[T00<000000:bji02/^^@02`2/^^@3000002H0kn[700<000000>oZa`3_j/L06@3_j/L00`00
0000kn[70>oZa`050>oZa`006`3_j/L00`000000kn[70>oZa`1@0>oZa`030000002/^>80[;SR00P0
[;SR0P0000060:fihP030000002/^N80[;WR00l0[;WR00<000000:bihP2/^N80102/^N83000000T0
[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`03000000d0[;WS00<000000:bih`2/
^N<03P2/^N<300000100[;[S00<000000:bjh`2/^^<02`2/^^<300000080[;[S00<000000:bji02/
^^@03`2/^^@00`000000[;[T0:bji0070:bji0<00000:P3_j/L00`000000kn[70>oZa`0H0>oZa`03
0000003_j/L0kn[700D0kn[7000L0>oZa`030000003_j/L0kn[70500kn[700<000000:bhhP2/^>80
102/^>83000000T0[KWR00<000000:bihP2/^N803`2/^N800`000000[;WR0:bihP03000000d0[;WS
00<000000:bih`2/^N<03P2/^N<300000100[;WS00<000000:bih`2/^N<02`2/^N<300000080[;[S
00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`070:bjh`<000001P2/^^<00`000000[;[T
0:bji00?0:bji0030000002/^^@0[;[T00<0[;[T0`00000^0>oZa`030000003_j/L0kn[701L0kn[7
00<000000>oZa`3_j/L01@3_j/L001d0kn[70P00001A0>oZa`030000002/^>80[;SR00<000003@2]
^N800`000000[;WR0:bihP0>0:bihP<00000402/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/
^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00P0[;WS0P0000060:bjh`030000002/
^^<0[;[S00h0[;[S00<000000:bjh`2/^^<0102/^^<3000000T0[;[S00<000000:bji02/^^@03`2/
^^@00`000000[;[T0:bji00300000340kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZ
a`050>oZa`007`3_j/L00`000000kn[70>oZa`1?0>oZa`800000402]^N800`000000[;WR0:bihP0;
0:bihP<000000P2]^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00P0[;WS0P000006
0:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/^N<3000000P0[;[S00<00000
0:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`03000000d0[;[S00<000000:bji02/^^@03P2/^^@3
000003D0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`050>oZa`00803_j/L00`00
0000kn[70>oZa`1?0>oZa`030000002]^N80[KWR00l0[KWR00<000000:bihP2/^N80202/^N820000
00H0[KWS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`040:bih`<000002@2/^N<00`00
0000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<00000302/^^<00`000000[;[S0:bjh`0>0:bj
h`<000004@2/^^<00`000000[;[T0:bji00:0:bji0<00000>@3_j/L00`000000kn[70>oZa`0E0>oZ
a`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[704l0kn[700<000000:fihP2]
^N803`2]^N800`000000[;WR0:bihP040:bihP<000002@2]^N<00`000000[;WS0:bih`0?0:bih`03
0000002/^N<0[;WS00<000003@2/^N<00`000000[;WS0:bih`0>0:bih`<00000402/^^<00`000000
[;[S0:bjh`0:0:bjh`<000000P2/^^<00`000000[;[S0:bjh`0@0:bjh`030000002/^^@0[;[T00L0
[;[T0P00000m0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L01@3_j/L00280kn[7
0P00001@0>oZa`030000002]^N80[KWR00l0[KWR00<000000:bihP2/^N800`00000=0:fih`030000
002/^N<0[;WS00h0[;WS0`00000@0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bjh`030000
002/^^<0[;[S00l0[;[S00<000000:bjh`2/^^<01`2/^^<2000000H0[;[S00<000000:bjh`2/^^<0
3`2/^^<00`000000[;[T0:bji0040:bji0<00000?`3_j/L00`000000kn[70>oZa`0E0>oZa`030000
003_j/L0kn[700@0kn[7000T0>oZa`030000003_j/L0kn[704h0kn[70P00000?0:fihP<00000402]
^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/
^N<0[;WS00P0[;WS0P0000060:bjh`030000002/^^<0[;[S00h0[;[S00<000000:bjh`2/^^<0102/
^^<3000000P0[;[S00<000000:bjh`2/^^<0402/^^<00`000000[;[T0:bji003000004<0kn[700<0
00000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`040>oZa`009@3_j/L00`000000kn[70>oZa`1?
0>oZa`030000002]^N80[KWR00T0[KWR0`0000020:fihP030000002]^N<0[KWS00l0[KWS00<00000
0:bih`2/^N<0202/^N<2000000H0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`04
0:bih`<00000202/^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S00<00000302/^^<0
0`000000[;[S0:bjh`0?0:bjh`<00000A`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[700@0kn[7000V0>oZa`030000003_j/L0kn[704l0kn[700<000000:fihP2]^N80102]^N840000
00H0[KWR00<000000:fih`2]^N<03`2]^N<00`000000[;WS0:bih`040:bih`<000002@2/^N<00`00
0000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<00000302/^^<00`000000[;[S0:bjh`0>0:bj
h`<00000402/^^<00`000000[;[S0:bjh`0;0:bjh`<00000B`3_j/L00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[700@0kn[7000W0>oZa`800000D03_j/L00`000000[KWR0:fihP03000000/0
[KWR00<000000:fih`2]^N<03`2]^N<00`000000[;WS0:bih`03000000d0[;WS00<000000:bih`2/
^N<03P2/^N<300000100[;[S00<000000:bjh`2/^^<02P2/^^<300000080[;[S00<000000:bjh`2/
^^<03`2/^^<00`000000[;[S0:bjh`070:bjh`<00000CP3_j/L00`000000kn[70>oZa`0B0>oZa`03
0000003_j/L0kn[700@0kn[7000Y0>oZa`030000003_j/L0kn[704h0kn[70P00000?0:fihP030000
002]^N<0[KWS00h0[KWS0`00000@0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bjh`030000
002/^^<0[;[S00l0[;[S00<000000:bjh`2/^^<01`2/^^<2000000H0[;[S00<000000:bjh`2/^^<0
3P2/^^<00`000000[;[S0:bjh`040:bjh`<00000DP3_j/L00`000000kn[70>oZa`0A0>oZa`030000
003_j/L0kn[700@0kn[7000Z0>oZa`030000003_j/L0kn[704h0kn[700<000000:fihP2]^N803P2]
^N800`000000[KWS0:fih`090:fih`@000000P2]^N<00`000000[;WS0:bih`0?0:bih`030000002/
^N<0[;WS00P0[;WS0P0000060:bjh`030000002/^^<0[;[S00h0[;[S00<000000:bjh`2/^^<0102/
^^<3000000T0[;[S00<000000:bjh`2/^^<03P2/^^<00`000000[;[S0:bjh`03000005H0kn[700<0
00000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZa`1>
0>oZa`030000002]^N80[KWR00h0[KWR00<000000:fih`2]^N<01@2]^N<3000000L0[KWS00<00000
0:bih`2/^N<03`2/^N<00`000000[;WS0:bih`040:bih`<000002@2/^^<00`000000[;[S0:bjh`0>
0:bjh`030000002/^^<0[;[S00<00000302/^^<00`000000[;[S0:bjh`0>0:bjh`<00000FP3_j/L0
0`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000/0>oZa`800000C`3_j/L00`00
0000[KWR0:fihP0>0:fihP030000002]^N<0[KWS00@000002`2]^N<00`000000[;WS0:bih`0?0:bi
h`030000002/^N<0[;WS00<00000302/^^<00`000000[;[S0:bjh`0>0:bjh`<00000402/^^<00`00
0000[;[S0:bjh`090:bjh`@00000G@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[7
00<0kn[7000^0>oZa`030000003_j/L0kn[704d0kn[700<000000:fihP2]^N803@2]^N8300000100
[KWS00<000000:bih`2/^N<03P2/^N<300000100[;[S00<000000:bjh`2/^^<02@2/^^<400000080
[;[S00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`050:bjh`<00000HP3_j/L00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000_0>oZa`030000003_j/L0kn[704`0kn[7
00<000000:fihP2]^N802`2]^N8200000080[KWS00<000000:fih`2]^N<03`2]^N<00`000000[;WS
0:bih`090:bih`@000000P2]^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S00D0[;[S
0`0000070:bjh`030000002/^^<0[;[S00l0[;[S00<000000:bjh`2/^^<01000001V0>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00`3_j/L00300kn[700<000000>oZa`3_j/L0C03_
j/L00`000000[KWR0:fihP070:fihP<000001@2]^N<00`000000[KWS0:fih`0?0:fih`030000002/
^N<0[;WS00D0[;WS0`0000070:fjh`030000002/^^<0[;[S00l0[;[S00<000000:bjh`2/^^<01000
000;0:bjh`030000002/^^<0[;[S00h0[;[S0`00001Z0>oZa`030000003_j/L0kn[700h0kn[700<0
00000>oZa`3_j/L00`3_j/L00340kn[70P00001=0>oZa`030000002]^N80[KWR00<0[KWR0`000009
0:fih`030000002]^N<0[KWS00l0[KWS00<000000:bih`2/^N<01000000;0:fjh`030000002/^^<0
[;[S00h0[;[S0`00000?0:bjh`030000002/^^<0[;[S00/0[;[S0`00001^0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[700<000000>oZa`3_j/L0B`3_j/L00`00
0000[KWR0:fihP02000000d0[KWS00<000000:fih`2]^N<03P2]^N<3000000l0[K[S00<000000:bj
h`2/^^<02`2/^^<300000080[K[S00<000000:bjh`2/^^<03P2/^^<00`000000[;[S0:bjh`080:bj
h`800000LP3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700<0kn[7000d0>oZa`03
0000003_j/L0kn[704/0kn[70P00000@0:fih`030000002]^N<0[KWS00/0[KWS0P0000020:fjh`03
0000002]^^<0[K[S00h0[K[S00<000000:bjh`2/^^<0202/^^<2000000H0[K[S00<000000:bjh`2/
^^<03P2/^^<00`000000[;[S0:bjh`040:bjh`<00000M@3_j/L00`000000kn[70>oZa`0<0>oZa`03
0000003_j/L0kn[70080kn[7000e0>oZa`030000003_j/L0kn[704/0kn[700<000000:fih`2]^N<0
3`2]^N<00`000000[KWS0:fih`070:fih`<000001@2]^^<00`000000[K[S0:fjh`0>0:fjh`030000
002/^^<0[;[S00@0[;[S0`0000080:fjh`030000002/^^<0[;[S00l0[;[S00<000000:bjh`2/^^<0
0`00001h0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003H0kn[70P00
001<0>oZa`030000002]^N<0[KWS00l0[KWS00<000000:fih`2]^N<00`2]^N<3000000T0[K[S00<0
00000:fjh`2]^^<03P2]^^<00`000000[;[S0:bjh`03000000`0[K[S00<000000:bjh`2/^^<03P2/
^^<3000007`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L0
0`000000kn[70>oZa`1:0>oZa`030000002]^N<0[KWS00l0[KWS00<000000:fih`2]^N<00P00000=
0:fjh`030000002]^^<0[K[S00d0[K[S0`00000@0:fjh`030000002/^^<0[;[S00X0[;[S0`000020
0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[700<000000>oZ
a`3_j/L0BP3_j/L00`000000[KWS0:fih`0>0:fih`<000003`2]^^<00`000000[K[S0:fjh`0;0:fj
h`8000000P2]^^<00`000000[K[S0:fjh`0?0:fjh`030000002/^^<0[;[S00L0[;[S0P0000240>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L003X0kn[700<000000>oZa`3_
j/L0B@3_j/L00`000000[KWS0:fih`0;0:fih`<000000P2]^N<00`000000[K[S0:fjh`0>0:fjh`03
0000002]^^<0[K[S00L0[K[S0`0000050:fjh`030000002]^^<0[K[S00h0[K[S00<000000:bjh`2/
^^<0102/^^<3000008H0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`020>oZa`00
>`3_j/L2000004X0kn[700<000000:fih`2]^N<0202]^N<2000000H0[KWS00<000000:fjh`2]^^<0
3P2]^^<00`000000[K[S0:fjh`030:fjh`<000002@2]^^<00`000000[K[S0:fjh`0>0:fjh`030000
002/^^<0[;[S00<00000RP3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70080kn[7
000m0>oZa`030000003_j/L0kn[704P0kn[700<000000:fih`2]^N<0102]^N<3000000T0[KWS00<0
00000:fjh`2]^^<03P2]^^<00`000000[K[S0:fjh`02000000d0[K[S00<000000:fjh`2]^^<03@2]
^^<3000008h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`020>oZa`00?P3_j/L0
0`000000kn[70>oZa`180>oZa`030000002]^N<0[KWS00<00000302]^N<00`000000[K[S0:fjh`0>
0:fjh`<00000402]^^<00`000000[K[S0:fjh`090:fjh`<00000TP3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[70040kn[7000o0>oZa`030000003_j/L0kn[704P0kn[70P00000@0:fi
h`030000002]^^<0[K[S00T0[K[S100000020:fjh`030000002]^^<0[K[S00l0[K[S00<000000:fj
h`2]^^<0102]^^<4000009D0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZ
a`00@03_j/L2000004T0kn[700<000000:fih`2]^N<03`2]^N<00`000000[K[S0:fjh`050:fjh`<0
00001`2]^^<00`000000[K[S0:fjh`0?0:fjh`030000002]^^<0[K[S00<00000VP3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[70040kn[700120>oZa`030000003_j/L0kn[704L0kn[7
00<000000:fih`2]^N<03`2]^N<00`000000[K[S0:fjh`04000000/0[K[S00<000000:fjh`2]^^<0
3P2]^^<3000009h0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`010>oZa`00@`3_
j/L00`000000kn[70>oZa`170>oZa`030000002]^N<0[KWS00h0[KWS0`00000?0:fjh`030000002]
^^<0[K[S00/0[K[S0`00002Q0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_
j/L004@0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000[KWS0:fih`0;0:fih`8000000P2]^^<0
0`000000[K[S0:fjh`0>0:fjh`030000002]^^<0[K[S00P0[K[S0P00002U0>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[70P0000180>oZa`030000002]^N<0[KWS
00L0[KWS0`0000050:fjh`030000002]^^<0[K[S00h0[K[S00<000000:fjh`2]^^<0102]^^<30000
0:P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000
kn[70>oZa`160>oZa`030000002]^N<0[KWS00<0[KWS0`0000090:fjh`030000002]^^<0[K[S00h0
[K[S00<000000:fjh`2]^^<00`00002/0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40
kn[700180>oZa`030000003_j/L0kn[704H0kn[700<000000:fih`2]^N<00P00000=0:fjh`030000
002]^^<0[K[S00d0[K[S0`00002_0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7
00190>oZa`030000003_j/L0kn[704H0kn[70P00000@0:fjh`030000002]^^<0[K[S00T0[K[S0`00
002c0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`40kn[7001:0>oZa`800000A`3_j/L0
0`000000[K[S0:fjh`0?0:fjh`030000002]^^<0[K[S00@0[K[S1000002g0>oZa`050000003_j/L0
kn[70>oZa`0000000P3_j/L004`0kn[700<000000>oZa`3_j/L0A@3_j/L00`000000[K[S0:fjh`0?
0:fjh`030000002]^^<0[K[S00<00000_03_j/L010000000kn[70>oZa`0000020>oZa`00C@3_j/L0
0`000000kn[70>oZa`150>oZa`030000002]^^<0[K[S00h0[K[S0`00002o0>oZa`040000003_j/L0
kn[700000080kn[7001>0>oZa`030000003_j/L0kn[704D0kn[700<000000:fjh`2]^^<02`2]^^<2
00000<<0kn[700<000000>oZa`0000000P3_j/L004l0kn[70P0000160>oZa`030000002]^^<0[K[S
00L0[K[S0`0000360>oZa`030000003_j/L000000040kn[7001A0>oZa`030000003_j/L0kn[704@0
kn[700<000000:fjh`2]^^<00`2]^^<300000<X0kn[70P0000010>oZa`00DP3_j/L00`000000kn[7
0>oZa`140>oZa`030000002]^^<0[K[S00800000c@3_j/L200000040kn[7001C0>oZa`030000003_
j/L0kn[704@0kn[70P00003?0>oZa`8000000@3_j/L005@0kn[70P0000140>oZa`030000003_j/L0
kn[70<X0kn[7100000030>oZa`00EP3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0kn[7
0<H0kn[7100000070>oZa`00E`3_j/L00`000000kn[70>oZa`100>oZa`030000003_j/L0kn[70<80
kn[71000000;0>oZa`00F03_j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0kn[70;h0kn[7
1000000?0>oZa`00F@3_j/L2000003l0kn[700<000000>oZa`3_j/L0^P3_j/L4000001<0kn[7001K
0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0]P3_j/L4000001L0kn[7001L0>oZ
a`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0/`3_j/L3000001/0kn[7001M0>oZa`03
0000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0[`3_j/L4000001h0kn[7001N0>oZa`800000
>P3_j/L00`000000kn[70>oZa`2[0>oZa`@000008P3_j/L00600kn[700<000000>oZa`3_j/L0=`3_
j/L00`000000kn[70>oZa`2W0>oZa`@000009P3_j/L00640kn[700<000000>oZa`3_j/L0=P3_j/L0
0`000000kn[70>oZa`2S0>oZa`@00000:P3_j/L00680kn[700<000000>oZa`3_j/L0=@3_j/L00`00
0000kn[70>oZa`2O0>oZa`@00000;P3_j/L006<0kn[70P00000e0>oZa`030000003_j/L0kn[709/0
kn[71000000b0>oZa`00I@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[709P0kn[7
0`00000f0>oZa`00IP3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709@0kn[71000
000i0>oZa`00I`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[70900kn[71000000m
0>oZa`00J03_j/L200000300kn[700<000000>oZa`3_j/L0S03_j/L400000440kn[7001Z0>oZa`03
0000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0R@3_j/L4000004D0kn[7001[0>oZa`030000
003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0Q@3_j/L4000004T0kn[7001/0>oZa`030000003_
j/L0kn[702X0kn[700<000000>oZa`3_j/L0P@3_j/L4000004d0kn[7001]0>oZa`800000:P3_j/L0
0`000000kn[70>oZa`1n0>oZa`<00000D@3_j/L006l0kn[700<000000>oZa`3_j/L09`3_j/L00`00
0000kn[70>oZa`1j0>oZa`@00000E03_j/L00700kn[700<000000>oZa`3_j/L09P3_j/L00`000000
kn[70>oZa`1f0>oZa`@00000F03_j/L00740kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[7
0>oZa`1b0>oZa`@00000G03_j/L00780kn[70P00000U0>oZa`030000003_j/L0kn[706h0kn[71000
001P0>oZa`00M03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706X0kn[71000001T
0>oZa`00M@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706L0kn[70`00001X0>oZ
a`00MP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[706<0kn[71000001[0>oZa`00
M`3_j/L200000200kn[700<000000>oZa`3_j/L0G`3_j/L4000006l0kn[7001i0>oZa`030000003_
j/L0kn[701d0kn[700<000000>oZa`3_j/L0F`3_j/L4000007<0kn[7001j0>oZa`030000003_j/L0
kn[701`0kn[700<000000>oZa`3_j/L0E`3_j/L4000007L0kn[7001k0>oZa`030000003_j/L0kn[7
01/0kn[700<000000>oZa`3_j/L0D`3_j/L4000007/0kn[7001l0>oZa`8000006`3_j/L00`000000
kn[70>oZa`1?0>oZa`@00000O`3_j/L007h0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[7
0>oZa`1<0>oZa`<00000P`3_j/L007l0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZ
a`180>oZa`@00000QP3_j/L00800kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`14
0>oZa`@00000RP3_j/L00840kn[70P00000F0>oZa`030000003_j/L0kn[70400kn[71000002>0>oZ
a`00P`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703`0kn[71000002B0>oZa`00
Q03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[71000002F0>oZa`00Q@3_
j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002J0>oZa`00QP3_j/L2
00000140kn[700<000000>oZa`3_j/L0<@3_j/L3000009h0kn[700280>oZa`030000003_j/L0kn[7
00h0kn[700<000000>oZa`3_j/L0;@3_j/L400000:40kn[700290>oZa`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L0:P3_j/L400000:D0kn[7002:0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L09P3_j/L400000:T0kn[7002;0>oZa`8000002`3_j/L00`000000kn[70>oZ
a`0R0>oZa`@00000[@3_j/L008d0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N
0>oZa`@00000/@3_j/L008h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZ
a`@00000]@3_j/L008l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0G0>oZa`<0
0000^@3_j/L00900kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[71000002l0>oZa`00TP3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[7100000300>oZa`00T`3_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[7100000340>oZa`00U03_j/L01@00
0000kn[70>oZa`3_j/L0000000T0kn[7100000380>oZa`00U@3_j/L2000000030>oZa`000000kn[7
00@0kn[71000003<0>oZa`00U`3_j/L2000000030>oZa`000000000000800000d03_j/L009P0kn[7
0P00003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.676 .726 .887 r
.38101 .63403 .40326 .65689 .44064 .64422 .41869 .62109 Metetra
.676 .726 .888 r
.41869 .62109 .44064 .64422 .47849 .63144 .45687 .60802 Metetra
.676 .726 .888 r
.45687 .60802 .47849 .63144 .51684 .61855 .49554 .59484 Metetra
.675 .727 .888 r
.49554 .59484 .51684 .61855 .55568 .60552 .53473 .58152 Metetra
.675 .727 .889 r
.53473 .58152 .55568 .60552 .59505 .59237 .57445 .56807 Metetra
.675 .727 .889 r
.57445 .56807 .59505 .59237 .63494 .57909 .61471 .55448 Metetra
.674 .727 .889 r
.61471 .55448 .63494 .57909 .67537 .56568 .65552 .54075 Metetra
.674 .727 .89 r
.65552 .54075 .67537 .56568 .71636 .55212 .69689 .52688 Metetra
.674 .727 .89 r
.69689 .52688 .71636 .55212 .75791 .53842 .73884 .51286 Metetra
.673 .727 .89 r
.73884 .51286 .75791 .53842 .80003 .52458 .78138 .49868 Metetra
.673 .727 .891 r
.78138 .49868 .80003 .52458 .84275 .51058 .82453 .48435 Metetra
.673 .727 .891 r
.82453 .48435 .84275 .51058 .88607 .49642 .8683 .46985 Metetra
.672 .728 .891 r
.8683 .46985 .88607 .49642 .93002 .4821 .9127 .45518 Metetra
.672 .728 .892 r
.9127 .45518 .93002 .4821 .97459 .46762 .95776 .44034 Metetra
.676 .725 .887 r
.35822 .61053 .38101 .63403 .41869 .62109 .39621 .59729 Metetra
.676 .726 .887 r
.39621 .59729 .41869 .62109 .45687 .60802 .43471 .58393 Metetra
.675 .726 .887 r
.43471 .58393 .45687 .60802 .49554 .59484 .47372 .57044 Metetra
.675 .726 .888 r
.47372 .57044 .49554 .59484 .53473 .58152 .51325 .55682 Metetra
.675 .726 .888 r
.51325 .55682 .53473 .58152 .57445 .56807 .55333 .54306 Metetra
.674 .726 .889 r
.55333 .54306 .57445 .56807 .61471 .55448 .59395 .52916 Metetra
.674 .726 .889 r
.59395 .52916 .61471 .55448 .65552 .54075 .63514 .51511 Metetra
.674 .726 .889 r
.63514 .51511 .65552 .54075 .69689 .52688 .67691 .50091 Metetra
.673 .726 .89 r
.67691 .50091 .69689 .52688 .73884 .51286 .71927 .48655 Metetra
.673 .726 .89 r
.71927 .48655 .73884 .51286 .78138 .49868 .76223 .47203 Metetra
.673 .727 .89 r
.76223 .47203 .78138 .49868 .82453 .48435 .80582 .45735 Metetra
.672 .727 .891 r
.80582 .45735 .82453 .48435 .8683 .46985 .85004 .44249 Metetra
.672 .727 .891 r
.85004 .44249 .8683 .46985 .9127 .45518 .89491 .42746 Metetra
.672 .727 .891 r
.89491 .42746 .9127 .45518 .95776 .44034 .94045 .41225 Metetra
.676 .725 .886 r
.33487 .58633 .35822 .61053 .39621 .59729 .37318 .5728 Metetra
.676 .725 .887 r
.37318 .5728 .39621 .59729 .43471 .58393 .412 .55914 Metetra
.675 .725 .887 r
.412 .55914 .43471 .58393 .47372 .57044 .45135 .54534 Metetra
.675 .725 .887 r
.45135 .54534 .47372 .57044 .51325 .55682 .49123 .5314 Metetra
.674 .725 .888 r
.49123 .5314 .51325 .55682 .55333 .54306 .53166 .51732 Metetra
.674 .725 .888 r
.53166 .51732 .55333 .54306 .59395 .52916 .57266 .50309 Metetra
.674 .725 .888 r
.57266 .50309 .59395 .52916 .63514 .51511 .61424 .48871 Metetra
.673 .725 .889 r
.61424 .48871 .63514 .51511 .67691 .50091 .65641 .47417 Metetra
.673 .726 .889 r
.65641 .47417 .67691 .50091 .71927 .48655 .69918 .45946 Metetra
.673 .726 .889 r
.69918 .45946 .71927 .48655 .76223 .47203 .74257 .44459 Metetra
.672 .726 .89 r
.74257 .44459 .76223 .47203 .80582 .45735 .7866 .42955 Metetra
.672 .726 .89 r
.7866 .42955 .80582 .45735 .85004 .44249 .83128 .41432 Metetra
.672 .726 .89 r
.83128 .41432 .85004 .44249 .89491 .42746 .87663 .39892 Metetra
.671 .726 .891 r
.87663 .39892 .89491 .42746 .94045 .41225 .92266 .38332 Metetra
.676 .724 .886 r
.31094 .56142 .33487 .58633 .37318 .5728 .34957 .54758 Metetra
.675 .724 .886 r
.34957 .54758 .37318 .5728 .412 .55914 .38872 .5336 Metetra
.675 .724 .886 r
.38872 .5336 .412 .55914 .45135 .54534 .42841 .51948 Metetra
.674 .724 .887 r
.42841 .51948 .45135 .54534 .49123 .5314 .46864 .50522 Metetra
.674 .724 .887 r
.46864 .50522 .49123 .5314 .53166 .51732 .50944 .4908 Metetra
.674 .724 .887 r
.50944 .4908 .53166 .51732 .57266 .50309 .55081 .47624 Metetra
.673 .724 .888 r
.55081 .47624 .57266 .50309 .61424 .48871 .59278 .46151 Metetra
.673 .724 .888 r
.59278 .46151 .61424 .48871 .65641 .47417 .63535 .44662 Metetra
.673 .725 .889 r
.63535 .44662 .65641 .47417 .69918 .45946 .67854 .43156 Metetra
.672 .725 .889 r
.67854 .43156 .69918 .45946 .74257 .44459 .72237 .41632 Metetra
.672 .725 .889 r
.72237 .41632 .74257 .44459 .7866 .42955 .76685 .4009 Metetra
.672 .725 .89 r
.76685 .4009 .7866 .42955 .83128 .41432 .812 .3853 Metetra
.671 .725 .89 r
.812 .3853 .83128 .41432 .87663 .39892 .85783 .3695 Metetra
.671 .726 .89 r
.85783 .3695 .87663 .39892 .92266 .38332 .90437 .3535 Metetra
.675 .722 .885 r
.28643 .53574 .31094 .56142 .34957 .54758 .32537 .52158 Metetra
.675 .723 .885 r
.32537 .52158 .34957 .54758 .38872 .5336 .36485 .50728 Metetra
.674 .723 .886 r
.36485 .50728 .38872 .5336 .42841 .51948 .40488 .49283 Metetra
.674 .723 .886 r
.40488 .49283 .42841 .51948 .46864 .50522 .44547 .47823 Metetra
.674 .723 .886 r
.44547 .47823 .46864 .50522 .50944 .4908 .48663 .46347 Metetra
.673 .723 .887 r
.48663 .46347 .50944 .4908 .55081 .47624 .52839 .44856 Metetra
.673 .723 .887 r
.52839 .44856 .55081 .47624 .59278 .46151 .57075 .43348 Metetra
.673 .723 .888 r
.57075 .43348 .59278 .46151 .63535 .44662 .61373 .41822 Metetra
.672 .724 .888 r
.61373 .41822 .63535 .44662 .67854 .43156 .65735 .40279 Metetra
.672 .724 .888 r
.65735 .40279 .67854 .43156 .72237 .41632 .70162 .38717 Metetra
.672 .724 .889 r
.70162 .38717 .72237 .41632 .76685 .4009 .74655 .37137 Metetra
.671 .724 .889 r
.74655 .37137 .76685 .4009 .812 .3853 .79217 .35537 Metetra
.671 .724 .89 r
.79217 .35537 .812 .3853 .85783 .3695 .8385 .33917 Metetra
.671 .725 .89 r
.8385 .33917 .85783 .3695 .90437 .3535 .88554 .32276 Metetra
.675 .721 .884 r
.26129 .50926 .28643 .53574 .32537 .52158 .30056 .49477 Metetra
.674 .721 .884 r
.30056 .49477 .32537 .52158 .36485 .50728 .34037 .48013 Metetra
.674 .721 .885 r
.34037 .48013 .36485 .50728 .40488 .49283 .38074 .46534 Metetra
.674 .722 .885 r
.38074 .46534 .40488 .49283 .44547 .47823 .42169 .45039 Metetra
.673 .722 .886 r
.42169 .45039 .44547 .47823 .48663 .46347 .46323 .43528 Metetra
.673 .722 .886 r
.46323 .43528 .48663 .46347 .52839 .44856 .50537 .42001 Metetra
.672 .722 .887 r
.50537 .42001 .52839 .44856 .57075 .43348 .54813 .40456 Metetra
.672 .722 .887 r
.54813 .40456 .57075 .43348 .61373 .41822 .59152 .38893 Metetra
.672 .723 .887 r
.59152 .38893 .61373 .41822 .65735 .40279 .63557 .37312 Metetra
.671 .723 .888 r
.63557 .37312 .65735 .40279 .70162 .38717 .68028 .35711 Metetra
.671 .723 .888 r
.68028 .35711 .70162 .38717 .74655 .37137 .72568 .34091 Metetra
.671 .723 .889 r
.72568 .34091 .74655 .37137 .79217 .35537 .77178 .3245 Metetra
.67 .724 .889 r
.77178 .3245 .79217 .35537 .8385 .33917 .81861 .30789 Metetra
.67 .724 .89 r
.81861 .30789 .8385 .33917 .88554 .32276 .86618 .29105 Metetra
.674 .72 .883 r
.23554 .48191 .26129 .50926 .30056 .49477 .27512 .46708 Metetra
.674 .72 .884 r
.27512 .46708 .30056 .49477 .34037 .48013 .31527 .45209 Metetra
.673 .72 .884 r
.31527 .45209 .34037 .48013 .38074 .46534 .35598 .43696 Metetra
.673 .72 .884 r
.35598 .43696 .38074 .46534 .42169 .45039 .39729 .42165 Metetra
.673 .72 .885 r
.39729 .42165 .42169 .45039 .46323 .43528 .4392 .40618 Metetra
.672 .721 .885 r
.4392 .40618 .46323 .43528 .50537 .42001 .48173 .39054 Metetra
.672 .721 .886 r
.48173 .39054 .50537 .42001 .54813 .40456 .52489 .37471 Metetra
.672 .721 .886 r
.52489 .37471 .54813 .40456 .59152 .38893 .5687 .3587 Metetra
.671 .721 .887 r
.5687 .3587 .59152 .38893 .63557 .37312 .61318 .34249 Metetra
.671 .722 .887 r
.61318 .34249 .63557 .37312 .68028 .35711 .65835 .32609 Metetra
.671 .722 .888 r
.65835 .32609 .68028 .35711 .72568 .34091 .70422 .30947 Metetra
.67 .722 .888 r
.70422 .30947 .72568 .34091 .77178 .3245 .75081 .29265 Metetra
.67 .722 .889 r
.75081 .29265 .77178 .3245 .81861 .30789 .79814 .2756 Metetra
.67 .723 .889 r
.79814 .2756 .81861 .30789 .86618 .29105 .84624 .25833 Metetra
.674 .718 .882 r
.20913 .45363 .23554 .48191 .27512 .46708 .24904 .43845 Metetra
.673 .718 .883 r
.24904 .43845 .27512 .46708 .31527 .45209 .28951 .42312 Metetra
.673 .718 .883 r
.28951 .42312 .31527 .45209 .35598 .43696 .33058 .40762 Metetra
.672 .719 .884 r
.33058 .40762 .35598 .43696 .39729 .42165 .37224 .39195 Metetra
.672 .719 .884 r
.37224 .39195 .39729 .42165 .4392 .40618 .41453 .37611 Metetra
.672 .719 .885 r
.41453 .37611 .4392 .40618 .48173 .39054 .45744 .36008 Metetra
.671 .719 .885 r
.45744 .36008 .48173 .39054 .52489 .37471 .50101 .34387 Metetra
.671 .72 .886 r
.50101 .34387 .52489 .37471 .5687 .3587 .54524 .32746 Metetra
.671 .72 .886 r
.54524 .32746 .5687 .3587 .61318 .34249 .59016 .31085 Metetra
.67 .72 .887 r
.59016 .31085 .61318 .34249 .65835 .32609 .63579 .29404 Metetra
.67 .721 .887 r
.63579 .29404 .65835 .32609 .70422 .30947 .68213 .277 Metetra
.67 .721 .888 r
.68213 .277 .70422 .30947 .75081 .29265 .72922 .25975 Metetra
.669 .721 .888 r
.72922 .25975 .75081 .29265 .79814 .2756 .77707 .24226 Metetra
.669 .722 .889 r
.77707 .24226 .79814 .2756 .84624 .25833 .8257 .22453 Metetra
.673 .716 .881 r
.18206 .42434 .20913 .45363 .24904 .43845 .22229 .40881 Metetra
.673 .716 .881 r
.22229 .40881 .24904 .43845 .28951 .42312 .2631 .39311 Metetra
.672 .716 .882 r
.2631 .39311 .28951 .42312 .33058 .40762 .30451 .37725 Metetra
.672 .717 .882 r
.30451 .37725 .33058 .40762 .37224 .39195 .34654 .36121 Metetra
.671 .717 .883 r
.34654 .36121 .37224 .39195 .41453 .37611 .38919 .34499 Metetra
.671 .717 .883 r
.38919 .34499 .41453 .37611 .45744 .36008 .4325 .32858 Metetra
.671 .718 .884 r
.4325 .32858 .45744 .36008 .50101 .34387 .47648 .31197 Metetra
.67 .718 .885 r
.47648 .31197 .50101 .34387 .54524 .32746 .52113 .29516 Metetra
.67 .718 .885 r
.52113 .29516 .54524 .32746 .59016 .31085 .5665 .27814 Metetra
.669 .719 .886 r
.5665 .27814 .59016 .31085 .63579 .29404 .61258 .26091 Metetra
.669 .719 .886 r
.61258 .26091 .63579 .29404 .68213 .277 .65941 .24345 Metetra
.669 .72 .887 r
.65941 .24345 .68213 .277 .72922 .25975 .707 .22575 Metetra
.669 .72 .887 r
.707 .22575 .72922 .25975 .77707 .24226 .75537 .20782 Metetra
.668 .721 .888 r
.75537 .20782 .77707 .24226 .8257 .22453 .80455 .18963 Metetra
.672 .713 .879 r
.15433 .39394 .18206 .42434 .22229 .40881 .19487 .37805 Metetra
.672 .713 .88 r
.19487 .37805 .22229 .40881 .2631 .39311 .23601 .36199 Metetra
.671 .714 .88 r
.23601 .36199 .2631 .39311 .30451 .37725 .27776 .34575 Metetra
.671 .714 .881 r
.27776 .34575 .30451 .37725 .34654 .36121 .32015 .32934 Metetra
.67 .715 .882 r
.32015 .32934 .34654 .36121 .38919 .34499 .36318 .31274 Metetra
.67 .715 .882 r
.36318 .31274 .38919 .34499 .4325 .32858 .40688 .29594 Metetra
.67 .716 .883 r
.40688 .29594 .4325 .32858 .47648 .31197 .45126 .27894 Metetra
.669 .716 .884 r
.45126 .27894 .47648 .31197 .52113 .29516 .49634 .26173 Metetra
.669 .717 .884 r
.49634 .26173 .52113 .29516 .5665 .27814 .54215 .24429 Metetra
.669 .717 .885 r
.54215 .24429 .5665 .27814 .61258 .26091 .5887 .22664 Metetra
.668 .718 .886 r
.5887 .22664 .61258 .26091 .65941 .24345 .63601 .20874 Metetra
.668 .718 .886 r
.63601 .20874 .65941 .24345 .707 .22575 .68411 .19061 Metetra
.668 .719 .887 r
.68411 .19061 .707 .22575 .75537 .20782 .73301 .17221 Metetra
.667 .719 .888 r
.73301 .17221 .75537 .20782 .80455 .18963 .78275 .15356 Metetra
.671 .71 .877 r
.12592 .36226 .15433 .39394 .19487 .37805 .16677 .34602 Metetra
.671 .71 .878 r
.16677 .34602 .19487 .37805 .23601 .36199 .20823 .3296 Metetra
.67 .711 .878 r
.20823 .3296 .23601 .36199 .27776 .34575 .25033 .313 Metetra
.67 .711 .879 r
.25033 .313 .27776 .34575 .32015 .32934 .29306 .29622 Metetra
.669 .712 .88 r
.29306 .29622 .32015 .32934 .36318 .31274 .33647 .27924 Metetra
.669 .712 .881 r
.33647 .27924 .36318 .31274 .40688 .29594 .38055 .26206 Metetra
.668 .713 .882 r
.38055 .26206 .40688 .29594 .45126 .27894 .42534 .24467 Metetra
.668 .714 .882 r
.42534 .24467 .45126 .27894 .49634 .26173 .47085 .22707 Metetra
.668 .714 .883 r
.47085 .22707 .49634 .26173 .54215 .24429 .5171 .20923 Metetra
.667 .715 .884 r
.5171 .20923 .54215 .24429 .5887 .22664 .56412 .19116 Metetra
.667 .716 .885 r
.56412 .19116 .5887 .22664 .63601 .20874 .61193 .17284 Metetra
.667 .716 .886 r
.61193 .17284 .63601 .20874 .68411 .19061 .66054 .15426 Metetra
.667 .717 .886 r
.66054 .15426 .68411 .19061 .73301 .17221 .70998 .13542 Metetra
.666 .718 .887 r
.70998 .13542 .73301 .17221 .78275 .15356 .76028 .1163 Metetra
.669 .705 .874 r
.09685 .32907 .12592 .36226 .16677 .34602 .138 .31248 Metetra
.669 .705 .875 r
.138 .31248 .16677 .34602 .20823 .3296 .17978 .29573 Metetra
.668 .706 .876 r
.17978 .29573 .20823 .3296 .25033 .313 .2222 .27879 Metetra
.668 .707 .877 r
.2222 .27879 .25033 .313 .29306 .29622 .26528 .26167 Metetra
.667 .708 .878 r
.26528 .26167 .29306 .29622 .33647 .27924 .30904 .24435 Metetra
.667 .709 .879 r
.30904 .24435 .33647 .27924 .38055 .26206 .35351 .22682 Metetra
.667 .71 .88 r
.35351 .22682 .38055 .26206 .42534 .24467 .3987 .20908 Metetra
.666 .711 .881 r
.3987 .20908 .42534 .24467 .47085 .22707 .44463 .1911 Metetra
.666 .712 .882 r
.44463 .1911 .47085 .22707 .5171 .20923 .49133 .17289 Metetra
.666 .713 .883 r
.49133 .17289 .5171 .20923 .56412 .19116 .53882 .15444 Metetra
.666 .714 .884 r
.53882 .15444 .56412 .19116 .61193 .17284 .58712 .13572 Metetra
.665 .715 .885 r
.58712 .13572 .61193 .17284 .66054 .15426 .63625 .11673 Metetra
.665 .716 .886 r
.63625 .11673 .66054 .15426 .70998 .13542 .68624 .09746 Metetra
.665 .717 .887 r
.68624 .09746 .70998 .13542 .76028 .1163 .73712 .0779 Metetra
.666 .697 .869 r
.06718 .29385 .09685 .32907 .138 .31248 .1086 .27702 Metetra
.666 .698 .87 r
.1086 .27702 .138 .31248 .17978 .29573 .15066 .26002 Metetra
.665 .699 .872 r
.15066 .26002 .17978 .29573 .2222 .27879 .19339 .24284 Metetra
.665 .701 .873 r
.19339 .24284 .2222 .27879 .26528 .26167 .23679 .22548 Metetra
.664 .702 .875 r
.23679 .22548 .26528 .26167 .30904 .24435 .2809 .20791 Metetra
.664 .704 .877 r
.2809 .20791 .30904 .24435 .35351 .22682 .32573 .19013 Metetra
.664 .706 .878 r
.32573 .19013 .35351 .22682 .3987 .20908 .37131 .17213 Metetra
.664 .708 .88 r
.37131 .17213 .3987 .20908 .44463 .1911 .41766 .15388 Metetra
.664 .709 .882 r
.41766 .15388 .44463 .1911 .49133 .17289 .46481 .13539 Metetra
.663 .711 .883 r
.46481 .13539 .49133 .17289 .53882 .15444 .51277 .11662 Metetra
.663 .713 .885 r
.51277 .11662 .53882 .15444 .58712 .13572 .56157 .09758 Metetra
.663 .715 .887 r
.56157 .09758 .58712 .13572 .63625 .11673 .61123 .07825 Metetra
.663 .716 .888 r
.61123 .07825 .63625 .11673 .68624 .09746 .66179 .05862 Metetra
.663 .718 .89 r
.66179 .05862 .68624 .09746 .73712 .0779 .71326 .03866 Metetra
.657 .681 .862 r
.03708 .25566 .06718 .29385 .1086 .27702 .07864 .23919 Metetra
.657 .687 .866 r
.07864 .23919 .1086 .27702 .15066 .26002 .12089 .22253 Metetra
.658 .692 .87 r
.12089 .22253 .15066 .26002 .19339 .24284 .16383 .20564 Metetra
.659 .697 .874 r
.16383 .20564 .19339 .24284 .23679 .22548 .2075 .18849 Metetra
.659 .702 .878 r
.2075 .18849 .23679 .22548 .2809 .20791 .25192 .17108 Metetra
.66 .706 .882 r
.25192 .17108 .2809 .20791 .32573 .19013 .2971 .15337 Metetra
.66 .711 .885 r
.2971 .15337 .32573 .19013 .37131 .17213 .34306 .13536 Metetra
.661 .715 .888 r
.34306 .13536 .37131 .17213 .41766 .15388 .38984 .11704 Metetra
.661 .718 .891 r
.38984 .11704 .41766 .15388 .46481 .13539 .43745 .0984 Metetra
.662 .721 .893 r
.43745 .0984 .46481 .13539 .51277 .11662 .4859 .07942 Metetra
.662 .724 .895 r
.4859 .07942 .51277 .11662 .56157 .09758 .53524 .06011 Metetra
.662 .726 .897 r
.53524 .06011 .56157 .09758 .61123 .07825 .58547 .04044 Metetra
.663 .728 .898 r
.58547 .04044 .61123 .07825 .66179 .05862 .63663 .0204 Metetra
.663 .73 .9 r
.63663 .0204 .66179 .05862 .71326 .03866 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2Y^^H000000000001^0>oZa`00n03_j/L3000000<0ZK[V0P00001^0>oZa`00m@3_
j/L3000000H0ZK[V00<000000:VjiP000000K@3_j/L00?<0kn[70`0000080:VjiP040000002Y^^H0
ZK[V000006`0kn[7003`0>oZa`<000002`2Y^^H010000000ZK[V0:VjiP00001/0>oZa`00kP3_j/L2
00000080ZK[V00<000000:VjiP2Y^^H02@2Y^^H01@000000ZK[V0:VjiP2Y^^H0000006/0kn[7003[
0>oZa`<00000402Y^^H00`000000ZK[V0:VjiP020:VjiP030000003_j/L0kn[706P0kn[7003Y0>oZ
a`8000000P2Y^^D00`000000ZK[V0:VjiP0>0:VjiP030000002Y^^H0ZK[V0080ZK[V0P00001Y0>oZ
a`00iP3_j/L3000000@0ZK[U00<000000:VjiP2Y^^H03`2Y^^H00`000000ZK[V0:VjiP020:VjiP03
0000003_j/L0kn[706L0kn[7003S0>oZa`<00000202Y^^D00`000000ZK[V0:VjiP0>0:VjiP030000
002Y^^H0ZK[V00<0ZK[V00<000000>oZa`3_j/L0IP3_j/L00>40kn[70`0000000`2Y^^D000000:Vj
i@080:Vji@030000002Y^^H0ZK[V00d0ZK[V00<000000:VjiP2Y^^H00`2Y^^H2000006L0kn[7003N
0>oZa`<000003P2Y^^D00`000000ZK[V0:VjiP0=0:VjiP030000002Y^^H0ZK[V00@0ZK[V00<00000
0>oZa`3_j/L0I@3_j/L00=`0kn[70P00000B0:Vji@030000002Y^^H0ZK[V00`0ZK[V00<000000:Vj
iP2Y^^H0102Y^^H2000006H0kn[7003H0>oZa`@000005@2Y^^D00`000000ZK[V0:VjiP0;0:VjiP03
0000002Y^^H0ZK[V0080ZK[V0P0000000`2Y]n<000000000001U0>oZa`00]@3_j/L300000080kn[7
0`00000J0>oZa`8000000P2Y^ND00`000000ZK[U0:Vji@0D0:Vji@030000002Y^^H0ZK[V00X0ZK[V
00<000000:VjiP0000000P0000040:Vgh`030000003_j/L0kn[706<0kn[7002g0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L300000080ZKWU00<000000:Vii@0000005P2Y
^^D00`000000ZK[V0:VjiP0:0:VjiP800000202Y]n<00`000000kn[70>oZa`1R0>oZa`00]@3_j/L3
00000080kn[70`00000D0>oZa`<00000202Y^ND00`000000ZK[U0:Vji@0D0:Vji@030000002Y^^H0
ZK[V00H0ZK[V100000090:Vgh`030000003_j/L0kn[70680kn[7002e0>oZa`030000003_j/L00000
0080kn[700<000000>oZa`0000004P3_j/L3000000/0ZKWU00<000000:Vji@2Y^^D0502Y^^D00`00
0000ZK[V0:VjiP020:VjiP<000000`2Y]n<00`000000ZKOS0:Vgh`080:Vgh`030000003_j/L0kn[7
0640kn[7002e0>oZa`<000000P3_j/L3000000l0kn[70`00000>0:Vii@030000002Y^^D0ZK[U01@0
ZK[U00<000000:VjiP2Y^^H00P0000060:Vgh`030000002Y]n<0ZKOS00P0ZKOS0P00001R0>oZa`00
bP3_j/L300000140ZKWU00<000000:Vji@2Y^^D04`2Y^^D3000000P0ZKOS00<000000:Vgh`2Y]n<0
2@2Y]n<00`000000kn[70>oZa`1P0>oZa`00a`3_j/L3000001D0ZKWU00<000000:Vji@2Y^^D0402Y
^^D200000080ZKOS00<000000:Vgh`2Y]n<01P2Y]n<00`000000ZKOS0:Vgh`0:0:Vgh`030000003_
j/L0kn[705l0kn[700340>oZa`<000000P2Y^ND00`000000ZKWU0:Vii@0D0:Vii@030000002Y^^D0
ZK[U00`0ZK[U0`0000040:Vgh`030000002Y]n<0ZKOS00H0ZKOS00<000000:Vgh`2Y]n<02P2Y]n<2
00000600kn[700310>oZa`@000001@2Y^ND00`000000ZKWU0:Vii@0C0:Vii@030000002Y^^D0ZK[U
00X0ZK[U0P0000080:Vgh`030000002Y]n<0ZKOS00D0ZKOS00<000000:Vgh`2Y]n<02`2Y]n<00`00
0000kn[70>oZa`1N0>oZa`00_`3_j/L3000000P0ZKWU00<000000:Vii@2Y^ND0502Y^ND00`000000
ZK[U0:Vji@060:Vji@<000002P2Y]n<00`000000ZKOS0:Vgh`050:Vgh`030000002Y]n<0ZKOS00/0
ZKOS0P00001O0>oZa`00_03_j/L3000000030:Vii@000000ZKWU00T0ZKWU00<000000:Vii@2Y^ND0
502Y^ND00`000000ZK[U0:Vji@020:Vji@<000003P2Y]n<00`000000ZKOS0:Vgh`040:Vgh`030000
002Y]n<0ZKOS00`0ZKOS0P00001N0>oZa`00^@3_j/L4000000@0ZKWU00<000000:Vii@2Y^ND0202Y
^ND00`000000ZKWU0:Vii@0C0:Vii@030000002Y^^D0ZK[U008000004@2Y]n<00`000000ZKOS0:Vg
h`050:Vgh`030000002Y]n<0ZKOS00/0ZKOS0P00001N0>oZa`00]P3_j/L4000001<0ZKWU00<00000
0:Vii@2Y^ND04P2Y^ND3000001@0ZKOS00<000000:Vgh`2Y]n<0102Y]n<00`000000ZKOS0:Vgh`0;
0:Vgh`<00000G@3_j/L00;@0kn[71@00000D0:Vii@030000002Y^ND0ZKWU0100ZKWU0P0000020:Vg
h`030000002Y]n<0ZKOS01<0ZKOS00<000000:Vgh`2Y]n<00`2Y]n<00`000000ZKOS0:Vgh`090:Vg
h`8000000P2Z]n<00`000000kn[70>oZa`1K0>oZa`00/@3_j/L4000000<0ZKST00<000000:Vii@2Y
^ND04`2Y^ND00`000000ZKWU0:Vii@0<0:Vii@<00000102Y]n<00`000000ZKOS0:Vgh`0C0:Vgh`03
0000002Y]n<0ZKOS00<0ZKOS00<000000:Vgh`2Y]n<01P2Y]n<3000000@0Z[OS0P00001L0>oZa`00
[`3_j/L4000000030:Vhi0000000ZKST00<0ZKST00<000000:Vii@2Y^ND04`2Y^ND00`000000ZKWU
0:Vii@090:Vii@800000202Y]n<00`000000ZKOS0:Vgh`0C0:Vgh`030000002Y]n<0ZKOS0080ZKOS
00<000000:Vgh`2Y]n<0102Y]n<2000000P0Z[OS0P0000070>oZa`<000000`3_j/L010000000kn[7
0>oZa`3_j/L3000004L0kn[7002]0>oZa`<000002P2Y^>@00`000000ZKWU0:Vii@0C0:Vii@030000
002Y^ND0ZKWU00H0ZKWU0P00000;0:Vgh`030000002Y]n<0ZKOS0180ZKOS00<000000:Vgh`2Y]n<0
0P2Y]n<010000000ZKOS0:Vgh`2Y]n<3000000X0Z[OS0P0000070>oZa`030000003_j/L0000000L0
kn[70P0000180>oZa`00ZP3_j/L3000000d0ZKST00<000000:Vii@2Y^ND04`2Y^ND00`000000ZKWU
0:Vii@030:Vii@<000003@2Y]n<00`000000ZKOS0:Vgh`0C0:Vgh`040000002Y]n<0ZKOS0:Vgh`@0
00003P2Z]n<2000000H0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`150>oZa`00
Z03_j/L300000100ZKST00<000000:Vii@2Y^ND04`2Y^ND00`000000ZKWU0:Vii@0200000140ZKOS
00<000000:Vgh`2Y]n<04P2Y]n<00`000000ZKOS0:Vgh`0200000180Z[OS0P0000050>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L0A@3_j/L00:D0kn[70`00000C0:Vhi0030000002Y
^ND0ZKWU01<0ZKWU0`00000C0:Vgh`030000002Y]n<0ZKOS0180ZKOS0`0000000`2Z]n<000000:Zg
h`0A0:Zgh`<00000103_j/L3000000L0kn[70`0000170>oZa`00X`3_j/L3000000030:Vgi0000000
000001<0ZKST00<000000:Vii@2Y^ND0402Y^ND200000080ZKKR00<000000:Vgh`2Y]n<04P2Y]n<0
0`000000ZKOS0:Vgh`0?0:Vgh`8000000P2Z]n800`000000Z[OS0000000C0:Zgh`800000F03_j/L0
0:00kn[70`0000050:Vgi0030000002Y^>@0ZKST0180ZKST00<000000:Vii@2Y^ND0302Y^ND30000
00@0ZKKR00<000000:Vgh`2Y]n<04`2Y]n<00`000000ZKOS0:Vgh`0;0:Vgh`<00000102Z]n800`00
0000Z[OS0000000D0:Zgh`800000E`3_j/L009h0kn[70`0000070:Vgi0030000002Y^>@0ZKST0180
ZKST00<000000:Vii@2Y^ND02P2Y^ND2000000P0ZKKR00<000000:Vgh`2Y]n<04P2Y]n<00`000000
ZKOS0:Vgh`090:Vgh`800000202Z]n82000001@0Z[OS0P00001G0>oZa`00V`3_j/L3000000/0ZKOT
00<000000:Vhi02Y^>@04P2Y^>@00`000000ZKWU0:Vii@060:Vii@<000002`2Y]^800`000000ZKOS
0:Vgh`0B0:Vgh`030000002Y]n<0ZKOS00H0ZKOS0P00000;0:ZghP030000002Z]n<0Z[OS01<0Z[OS
0P00001F0>oZa`00N@3_j/L300000080kn[70`00000H0>oZa`<0000000<0ZKOT0000002Y]n@02`2Y
]n@00`000000ZKST0:Vhi00B0:Vhi0030000002Y^ND0ZKWU0080ZKWU0`00000>0:VfhP030000002Y
]n<0ZKOS01<0ZKOS00<000000:Vgh`2Y]n<00P2Y]n<3000000d0Z[OR00<000000:Zgh`2Z]n<04`2Z
]n<00`000000kn[70000001E0>oZa`00N`3_j/L01P000000kn[70>oZa`000000kn[7000001D0kn[7
0`00000B0:Vgi0030000002Y^>@0ZKST0140ZKST00<000000:Vii@2Y^ND00P00000B0:VfhP030000
002Y]n<0ZKOS0180ZKOS00<000000:Vgh`2Y]n<00P00000@0:ZghP800000502Z]n<3000005D0kn[7
001i0>oZa`<000000`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000502Y]n@00`000000ZKST0:Vh
i00A0:Vhi0<000005@2Y]^800`000000ZKOS0:Vgh`0A0:Vgh`<000004P2Z]n800`000000Z[OR0000
000A0:Zgh`8000000P2Z]n<2000005@0kn[7001i0>oZa`030000003_j/L000000080kn[700<00000
0>oZa`000000403_j/L300000080ZKOS00<000000:Vgi02Y]n@04`2Y]n@00`000000ZKST0:Vhi00>
0:Vhi08000000P2Y]^800`000000ZKKR0:VfhP0D0:VfhP030000002Y]n<0ZKOS00d0ZKOS0`000002
0:ZghP030000002Z]n80Z[OR0100Z[OR00@000000:ZghP2Z]n8000003@2Z]n<3000000@0Z[OS00<0
00000>oZa`000000D`3_j/L007T0kn[70`0000020>oZa`<000003P3_j/L3000000D0ZKOS00<00000
0:Vgi02Y]n@04`2Y]n@00`000000ZKST0:Vhi00:0:Vhi0<000001@2Y]^800`000000ZKKR0:VfhP0C
0:VfhP030000002Y]n<0ZKOS00X0ZKOS0`0000050:ZghP030000002Z]n80Z[OR0100Z[OR00@00000
0:ZghP2Z]n8000002`2Z]n<2000000P0Z[OS0P00001C0>oZa`00S03_j/L300000080ZKOS00<00000
0:Vgh`2Y]n<00`2Y]n<00`000000ZKOT0:Vgi00D0:Vgi0030000002Y^>@0ZKST00H0ZKST0`000008
0:VfhP030000002Y]^80ZKKR01@0ZKKR00<000000:Vgh`2Y]n<01`2Y]n<2000000T0Z[OR00<00000
0:ZghP2Z]n80402Z]n8010000000Z[OR0:ZghP0000080:Zgh`8000002P2Z]n<00`000000kn[70000
001B0>oZa`00R@3_j/L3000000`0ZKOS00<000000:Vgi02Y]n@04`2Y]n@00`000000ZKST0:Vhi004
0:Vhi0800000302Y]^800`000000ZKKR0:VfhP0D0:VfhP030000002Y]n<0ZKOS00<0ZKOS0`00000;
0:ZghP030000002Z]n80Z[OR0100Z[OR00D000000:ZghP2Z]n80Z[OR000000040:Zgh`<000003@2Z
]n<00`000000kn[70000001A0>oZa`00Q`3_j/L3000000l0ZKOS00<000000:Vgi02Y]n@04`2Y]n@0
0`000000ZKST0:Vhi003000000l0ZKKR00<000000:VfhP2Y]^804`2Y]^800`000000ZKOS0:Vgh`03
000000l0Z[OR00<000000:ZghP2Z]n803`2Z]n801@000000Z[OR0:ZghP2Z]n8000000080Z[OS0P00
000A0:Zgh`800000D@3_j/L008@0kn[70`00000C0:Vgh`030000002Y]n@0ZKOT0180ZKOT0`00000C
0:VfhP030000002Y]^80ZKKR0180ZKKR0`00000C0:ZghP030000002Z]n80Z[OR00h0Z[OR00@00000
0:ZghP2Z]n80Z[OR0`00000C0:Zgh`030000003_j/L000000500kn[700220>oZa`80000000<0Z;KR
0000000000004`2Y]n<00`000000ZKOT0:Vgi00@0:Vgi08000000P2Y]N400`000000ZKKR0:VfhP0A
0:VfhP030000002Y]^80ZKKR0100ZKKR0P0000020:ZfhP030000002Z]n80Z[OR0140Z[OR00<00000
0:ZghP2Z]n803P2Z]n8010000000Z[OR0000000000020:ZghP030000002Z]n<0Z[OS0180Z[OS00<0
00000>oZa`000000C`3_j/L007l0kn[70`0000040:RfhP8000004`2Y]n<00`000000ZKOT0:Vgi00<
0:Vgi0<00000102Y]N400`000000ZKKR0:VfhP0B0:VfhP030000002Y]^80ZKKR00`0ZKKR0`000004
0:ZfhP030000002Z]n80Z[OR0180Z[OR00<000000:ZghP2Z]n80302Z]n83000000@0Z[OR00<00000
0:Zgh`2Z]n<04`2Z]n<2000004l0kn[7001l0>oZa`<00000202X]^800`000000ZKOS0:Vgh`0B0:Vg
h`030000002Y]n@0ZKOT00T0ZKOT0P0000080:Veh@030000002Y]^80ZKKR0180ZKKR00<000000:Vf
hP2Y]^802@2Y]^82000000P0Z[KR00<000000:ZghP2Z]n804P2Z]n800`000000Z[OR0:ZghP090:Zg
hP80000000<0Z[OR0000002Z]n801@2Z]n800`000000Z[OS0:Zgh`0B0:Zgh`030000003_j/L00000
04h0kn[7001j0>oZa`<000002`2X]^800`000000ZKOS0:Vgh`0B0:Vgh`030000002Y]n@0ZKOT00H0
ZKOT0P00000;0:Veh@030000002Y]^80ZKKR0180ZKKR00<000000:VfhP2Y]^801P2Y]^82000000X0
Z[KR00<000000:ZghP2Z]n804P2Z]n800`000000Z[OR0:ZghP060:ZghP<000000`2Z]n800`000000
Z[OR0:ZghP040:ZghP030000002Z]n<0Z[OS01<0Z[OS00<000000>oZa`000000C@3_j/L007L0kn[7
0`00000?0:RfhP030000002Y]n<0ZKOS0140ZKOS00<000000:Vgi02Y]n@00`2Y]n@3000000d0ZKGQ
00<000000:VfhP2Y]^804P2Y]^800`000000ZKKR0:VfhP030:VfhP<000003@2Z]^800`000000Z[OR
0:ZghP0B0:ZghP030000002Z]n80Z[OR0080Z[OR0`0000060:ZghP030000002Z]n80Z[OR00D0Z[OR
00<000000:Zgh`2Z]n<04P2Z]n<3000004d0kn[7001d0>oZa`<000000`2X]^800`000000Z;KR0:Rf
hP0=0:RfhP030000002Y]n<0ZKOS0140ZKOS00<000000:Vgi02Y]n@00P00000A0:Veh@030000002Y
]^80ZKKR0180ZKKR00<000000:VfhP2Y]^800P00000A0:ZfhP030000002Z]n80Z[OR0140Z[OR00<0
00000:ZghP2Z]n800P0000090:ZghP030000002Z]n80Z[OR00H0Z[OR00<000000:Zgh`2Z]n<04@2Z
]n<2000000030>oZa`000000kn[704/0kn[7001b0>oZa`<0000000<0Z;CQ0000002X]^804P2X]^80
0`000000ZKOS0:Vgh`0A0:Vgh`<00000502Y]N400`000000ZKKR0:VfhP0A0:VfhP<000004`2Z]^80
0`000000Z[OR0:ZghP0A0:ZghP<000002`2Z]n800`000000Z[OR0:ZghP060:ZghP030000002Z]n<0
Z[OS00l0Z[OS0P0000020:Zhh`030000003_j/L0000004/0kn[7001`0>oZa`8000001@2X]>400`00
0000Z;KR0:RfhP0A0:RfhP030000002Y]n<0ZKOS00h0ZKOS0P0000020:Veh@030000002Y]N40ZKGQ
01<0ZKGQ00<000000:VfhP2Y]^803@2Y]^8300000080Z[KR00<000000:ZfhP2Z]^804P2Z]^800`00
0000Z[OR0:ZghP0=0:ZghP<000000P2Z]n800`000000Z[OR0:ZghP090:ZghP030000002Z]n80Z[OR
00L0Z[OR00<000000:Zgh`2Z]n<02`2Z]n<3000000@0Z[SS00<000000>oZa`000000B`3_j/L006d0
kn[70`0000070:Rdh@030000002X]^80Z;KR0180Z;KR00<000000:Vgh`2Y]n<02P2Y]n<3000000@0
ZKGQ00<000000:Veh@2Y]N404`2Y]N400`000000ZKKR0:VfhP0:0:VfhP<000001@2Z]^800`000000
Z[KR0:ZfhP0C0:ZfhP030000002Z]n80Z[OR00T0Z[OR0`0000050:ZghP030000002Z]n80Z[OR00T0
Z[OR00<000000:ZghP2Z]n80202Z]n800`000000Z[OS0:Zgh`080:Zgh`800000202Z^><00`000000
kn[70000001:0>oZa`00J`3_j/L3000000030:Rdh@000000Z;CQ00L0Z;CQ00<000000:RfhP2X]^80
4P2X]^800`000000ZKOS0:Vgh`060:Vgh`<00000202Y]N400`000000ZKGQ0:Veh@0C0:Veh@030000
002Y]^80ZKKR00L0ZKKR0P0000090:ZfhP030000002Z]^80Z[KR0180Z[KR00<000000:ZghP2Z]n80
1`2Z]n82000000T0Z[OR00<000000:ZghP2Z]n80202Z]n800`000000Z[OR0:ZghP080:ZghP030000
002Z]n<0Z[OS00H0Z[OS0P00000:0:Zhh`040000003_j/L0kn[7000004T0kn[7001X0>oZa`<00000
3P2X]>400`000000Z;KR0:RfhP0A0:RfhP030000002Y]n<0ZKOS00@0ZKOS0P00000<0:Veh@030000
002Y]N40ZKGQ01<0ZKGQ00<000000:VfhP2Y]^800`2Y]^83000000/0Z[KR00<000000:ZfhP2Z]^80
4`2Z]^800`000000Z[OR0:ZghP030:ZghP<00000302Z]n800`000000Z[OR0:ZghP070:ZghP030000
002Z]n80Z[OR00T0Z[OR00<000000:Zgh`2Z]n<00P2Z]n<3000000d0Z[SS00<000000>oZa`000000
B@3_j/L006D0kn[71000000A0:Rdh@030000002X]^80Z;KR0140Z;KR00<000000:Vgh`2Y]n<00`00
000>0:Veh@030000002Y]N40ZKGQ01<0ZKGQ00<000000:VfhP2Y]^800`00000?0:ZfhP030000002Z
]^80Z[KR0180Z[KR00<000000:ZghP2Z]n800`00000?0:ZghP030000002Z]n80Z[OR00L0Z[OR00<0
00000:ZghP2Z]n802@2Z]n800`000000Z[OS0:Zgh`0200000140Z[SS00<000000>oZa`000000B03_
j/L006<0kn[71000000C0:Rdh@030000002X]^80Z;KR0140Z;KR0`00000B0:Veh@030000002Y]N40
ZKGQ0180ZKGQ0`00000C0:ZfhP030000002Z]^80Z[KR0140Z[KR0`00000C0:ZghP030000002Z]n80
Z[OR00H0Z[OR00<000000:ZghP2Z]n802@2Z]n83000001<0Z[SS0P0000000`3_j/L000000>oZa`16
0>oZa`00@@3_j/L3000000<0kn[700<000000>oZa`3_j/L05P3_j/L5000000030:Rch0000000Z;CQ
01<0Z;CQ00<000000:RfhP2X]^803P2X]^8200000080ZKCP00<000000:Veh@2Y]N404@2Y]N400`00
0000ZKGQ0:Veh@0?0:Veh@8000000P2Z]^400`000000Z[KR0:ZfhP0A0:ZfhP030000002Z]^80Z[KR
00l0Z[KR0P0000020:ZghP030000002Z]n80Z[OR0180Z[OR00<000000:ZghP2Z]n801P2Z]n800`00
0000Z[OR0:ZghP060:ZghP8000000P2[^><00`000000Z[SS0:Zhh`0B0:Zhh`030000003_j/L00000
04L0kn[700130>oZa`050000003_j/L0kn[70>oZa`0000005P3_j/L4000000D0Z;?P00<000000:Rd
h@2X]>404P2X]>400`000000Z;KR0:RfhP0:0:RfhP<00000102Y]>000`000000ZKGQ0:Veh@0B0:Ve
h@030000002Y]N40ZKGQ00/0ZKGQ0`0000040:Zfh@030000002Z]^80Z[KR0180Z[KR00<000000:Zf
hP2Z]^802`2Z]^83000000@0Z[OR00<000000:ZghP2Z]n804`2Z]n800`000000Z[OR0:ZghP050:Zg
hP030000002Z]n80Z[OR00<0Z[OR0`0000040:^hh`030000002Z^><0Z[SS01<0Z[SS00<000000>oZ
a`000000AP3_j/L00440kn[70`0000040>oZa`030000003_j/L0kn[70100kn[7100000080:Rch003
0000002X]>40Z;CQ01<0Z;CQ00<000000:RfhP2X]^801P2X]^83000000P0ZKCP00<000000:Veh@2Y
]N404@2Y]N400`000000ZKGQ0:Veh@090:Veh@800000202Z]^400`000000Z[KR0:ZfhP0B0:ZfhP03
0000002Z]^80Z[KR00P0Z[KR0P0000080:ZghP030000002Z]n80Z[OR0180Z[OR00<000000:ZghP2Z
]n801@2Z]n8010000000Z[OR0:ZghP2Z]n82000000P0ZkSS00<000000:Zhh`2Z^><04P2Z^><01000
0000kn[70>oZa`0000150>oZa`00@@3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[7
00h0kn[70`00000<0:Rch0030000002X]>40Z;CQ0180Z;CQ00<000000:RfhP2X]^80102X]^820000
00`0ZKCP00<000000:Veh@2Y]N404@2Y]N400`000000ZKGQ0:Veh@060:Veh@8000002`2Z]^400`00
0000Z[KR0:ZfhP0A0:ZfhP030000002Z]^80Z[KR00H0Z[KR0P00000;0:ZghP030000002Z]n80Z[OR
0180Z[OR00<000000:ZghP2Z]n80102Z]n8010000000Z[OR00000000000:0:^hh`030000002Z^><0
Z[SS01<0Z[SS00<000000>oZa`0000001`3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_j/L2
00000340kn[700110>oZa`<000000P3_j/L3000000d0kn[71000000?0:Rch0030000002X]>40Z;CQ
0180Z;CQ00<000000:RfhP2X]^800`00000>0:Vdh0030000002Y]N40ZKGQ0180ZKGQ00<000000:Ve
h@2Y]N400P2Y]N43000000d0Z[KQ00<000000:ZfhP2Z]^804P2Z]^800`000000Z[KR0:ZfhP020:Zf
hP<000003@2Z]n800`000000Z[OR0:ZghP0C0:ZghP030000002Z]n80Z[OR0080Z[OR0`00000=0:^h
h`030000002Z^><0Z[SS0180Z[SS00@000000>oZa`3_j/L000001P3_j/L00`000000kn[700000007
0>oZa`<00000<@3_j/L005<0kn[7100000020:Rch0030000002X/n00Z;?P00h0Z;?P00<000000:Rd
h@2X]>404@2X]>4300000180ZKCP00<000000:Veh@2Y]N404@2Y]N400`000000ZKGQ0:Veh@020000
0140Z[KQ00<000000:ZfhP2Z]^804@2Z]^800`000000Z[KR0:ZfhP0200000140Z[OR00<000000:Zg
hP2Z]n804P2Z]n800`000000Z[OR0:ZghP02000000030:^hh`000000ZkSS00h0ZkSS00<000000:Zh
h`2Z^><04@2Z^><200000080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L000000340kn[7001A0>oZa`<000000P2X/]l00`000000Z;?P0:Rch00A0:Rch003
0000002X]>40Z;CQ00l0Z;CQ0P0000020:Vdh0030000002Y]>00ZKCP0140ZKCP00<000000:Veh@2Y
]N40402Y]N43000001@0Z[KQ00<000000:ZfhP2Z]^80402Z]^83000001@0Z[OR00<000000:ZghP2Z
]n804@2Z]n83000000<0ZkSS00<000000:^hh`2[^><03@2[^><00`000000Z[SS0:Zhh`0?0:Zhh`80
00000P2[^><010000000kn[70000000000040>oZa`030000003_j/L0000000P0kn[700<000000>oZ
a`3_j/L0<03_j/L004h0kn[7100000050:Rbg`030000002X/n00Z;?P0140Z;?P00<000000:Rdh@2X
]>40302X]>42000000@0ZKCP00<000000:Vdh02Y]>004P2Y]>000`000000ZKGQ0:Veh@0=0:Veh@80
00000P2Z]^400`000000Z[KQ0:Zfh@0C0:Zfh@030000002Z]^80Z[KR00d0Z[KR0P0000020:ZghP03
0000002Z]n80Z[OR01<0Z[OR00<000000:ZghP2Z]n803@2Z]n8300000080ZkOR00D000000:^hh`2[
^><0ZkSS0000000@0:^hh`030000002Z^><0Z[SS00/0Z[SS0`0000040:^hh`80000000<0kn[70000
003_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<03_j/L004`0kn[70`0000080:Rbg`03
0000002X/n00Z;?P0180Z;?P00<000000:Rdh@2X]>402@2X]>42000000L0ZKCP00<000000:Vdh02Y
]>004@2Y]>000`000000ZKGQ0:Veh@0:0:Veh@<000001@2Z]^400`000000Z[KQ0:Zfh@0B0:Zfh@03
0000002Z]^80Z[KR00X0Z[KR0`0000040:ZghP030000002Z]n80Z[OR01<0Z[OR00<000000:ZghP2Z
]n802P2Z]n83000000D0ZkOR00D000000:^hh`2[^><0ZkSS0000000A0:^hh`030000002Z^><0Z[SS
00P0Z[SS0P0000080:^hh`040000003_j/L0kn[700000440kn[700190>oZa`@0000000<0Z;;O0000
002X/]l0202X/]l00`000000Z;?P0:Rch00B0:Rch0030000002X]>40Z;CQ00D0Z;CQ0`00000:0:Vd
h0030000002Y]>00ZKCP0140ZKCP00<000000:Veh@2Y]N401P2Y]N43000000P0Z[KQ00<000000:Zf
h@2Z]^404`2Z]^400`000000Z[KR0:ZfhP060:ZfhP<00000202Z]n800`000000Z[OR0:ZghP0C0:Zg
hP030000002Z]n80Z[OR00L0Z[OR0P0000090:^ghP040000002[^><0ZkSS00000140ZkSS00<00000
0:Zhh`2Z^><01P2Z^><2000000X0ZkSS00@000000>oZa`3_j/L00000@@3_j/L004L0kn[70`000005
0:Rbg`030000002X/]l0Z;;O00L0Z;;O00<000000:Rch02X/n004@2X/n000`000000Z;CQ0:Rdh@03
0:Rdh@8000003@2Y]>000`000000ZKCP0:Vdh00B0:Vdh0030000002Y]N40ZKGQ00<0ZKGQ0P00000<
0:Zfh@030000002Z]^40Z[KQ01<0Z[KQ00<000000:ZfhP2Z]^800`2Z]^82000000`0Z[OR00<00000
0:ZghP2Z]n804`2Z]n800`000000Z[OR0:ZghP030:ZghP<00000302[]n800`000000ZkSS0000000B
0:^hh`030000002Z^><0Z[SS0080Z[SS0`00000=0:^hh`040000003_j/L0kn[700000400kn[70014
0>oZa`@000004P2X/]l00`000000Z;?P0:Rch00A0:Rch0030000002X]>40Z;CQ00800000402Y]>00
0`000000ZKCP0:Vdh00A0:Vdh0030000002Y]N40ZKGQ00<000003`2Z]^400`000000Z[KQ0:Zfh@0B
0:Zfh@030000002Z]^80Z[KR00<000003`2Z]n800`000000Z[OR0:ZghP0B0:ZghP030000002Z]n80
Z[OR00<000003`2[]n800`000000ZkSS0000000B0:^hh`030000002Z^><0Z[SS00800000402[^><0
1@000000kn[70>oZa`3_j/L0000003l0kn[700110>oZa`@000000P2X/Mh00`000000Z;;O0:Rbg`0@
0:Rbg`030000002X/n00Z;?P0140Z;?P0`00000C0:Vdh0030000002Y]>00ZKCP0100ZKCP0`00000C
0:Zfh@030000002Z]^40Z[KQ0140Z[KQ0`00000B0:ZghP030000002Z]n80Z[OR0180Z[OR0`00000C
0:^ghP8000004P2[^><3000001<0ZkSS00@000000>oZa`3_j/L00000?`3_j/L003l0kn[71@000004
0:RagP030000002X/]l0Z;;O0100Z;;O00<000000:Rch02X/n003P2X/n0200000080ZK?O00<00000
0:Vdh02Y]>004P2Y]>000`000000ZKCP0:Vdh00=0:Vdh08000000P2Z]N400`000000Z[KQ0:Zfh@0B
0:Zfh@030000002Z]^40Z[KQ00h0Z[KQ0P0000020:^fhP030000002Z]n80Z[OR0140Z[OR00<00000
0:ZghP2Z]n803P2Z]n8300000080ZkOR00<000000:^ghP2[]n804P2[]n800`000000ZkSS0:^hh`0=
0:^hh`<000000P2[^><00`000000ZkSS0:^hh`0B0:^hh`040000003_j/L0kn[7000003h0kn[7000l
0>oZa`@00000202X/Mh00`000000Z;;O0:Rbg`0A0:Rbg`030000002X/n00Z;?P00X0Z;?P0`000005
0:Vcg`030000002Y]>00ZKCP0140ZKCP00<000000:Vdh02Y]>002P2Y]>03000000D0Z[GQ00<00000
0:Zfh@2Z]^404P2Z]^400`000000Z[KQ0:Zfh@0:0:Zfh@<00000102[]^800`000000Z[OR0:ZghP0B
0:ZghP030000002Z]n80Z[OR00X0Z[OR0`0000050:^ghP030000002[]n80ZkOR0180ZkOR00<00000
0:^hh`2[^><02P2[^><3000000D0ZkSS00<000000:^hh`2[^><04P2[^><00`000000kn[70>oZa`02
000003d0kn[7000j0>oZa`@000002`2X/Mh00`000000Z;;O0:Rbg`0A0:Rbg`030000002X/n00Z;?P
00H0Z;?P0`0000080:Vcg`030000002Y]>00ZKCP0180ZKCP00<000000:Vdh02Y]>001P2Y]>030000
00P0Z[GQ00<000000:Zfh@2Z]^404P2Z]^400`000000Z[KQ0:Zfh@070:Zfh@<00000202[]^800`00
0000Z[OR0:ZghP0B0:ZghP030000002Z]n80Z[OR00L0Z[OR0P0000090:^ghP030000002[]n80ZkOR
0140ZkOR0P0000090:^hh`8000002@2[^><00`000000ZkSS0:^hh`0B0:^hh`@00000?@3_j/L003L0
kn[71000000?0:RagP030000002X/]l0Z;;O0100Z;;O00<000000:Rch02X/n00102X/n02000000`0
ZK?O00<000000:Vdh02Y]>004P2Y]>000`000000ZKCP0:Vdh0030:Vdh0800000302Z]N400`000000
Z[KQ0:Zfh@0B0:Zfh@030000002Z]^40Z[KQ00@0Z[KQ0P00000<0:^fhP030000002Z]n80Z[OR0140
Z[OR00<000000:ZghP2Z]n80102Z]n83000000`0ZkOR00<000000:^ghP2[]n80402[]n800`000000
ZkOR000000050:^hh`<000002`2[^><00`000000ZkSS0:^hh`0B0:^hh`050000003_j/L0kn[70>oZ
a`000000?03_j/L003D0kn[71@00000A0:RagP030000002X/]l0Z;;O0100Z;;O00<000000:Rch02X
/n000`00000?0:Vcg`030000002Y]>00ZKCP0140ZKCP00<000000:Vdh02Y]>000`00000?0:Zeh@03
0000002Z]^40Z[KQ0180Z[KQ00<000000:Zfh@2Z]^400`00000?0:^fhP030000002Z]n80Z[OR0140
Z[OR00<000000:ZghP2Z]n800`00000?0:^ghP030000002[]n80ZkOR0140ZkOR0P0000020:^hh`<0
00003`2[^><00`000000ZkSS0:^hh`0A0:^hh`8000000P3_j/L00`000000kn[70>oZa`0j0>oZa`00
<P3_j/L400000080Z:oM00<000000:RagP2X/Mh0402X/Mh00`000000Z;;O0:Rbg`0@0:Rbg`<00000
4`2Y/ml00`000000ZKCP0:Vdh00@0:Vdh0<000004`2Z]N400`000000Z[KQ0:Zfh@0A0:Zfh@<00000
4P2[]^800`000000Z[OR0:ZghP0A0:ZghP<000004`2[]n800`000000ZkOR0:^ghP0@0:^ghP@00000
4P2[^><00`000000ZkSS0:^hh`0?0:^hh`8000000P2[^><010000000kn[70>oZa`00000k0>oZa`00
;`3_j/L5000000D0Z:oM00<000000:RagP2X/Mh0402X/Mh00`000000Z;;O0:Rbg`0=0:Rbg`800000
0P2Z/ml00`000000ZK?O0:Vcg`0B0:Vcg`030000002Y]>00ZKCP00d0ZKCP0P0000020:Zeh@030000
002Z]N40Z[GQ0140Z[GQ00<000000:Zfh@2Z]^403`2Z]^4200000080ZkKQ00<000000:^fhP2[]^80
4@2[]^800`000000Z[OR0:ZghP0>0:ZghP8000000P2[]n800`000000ZkOR0:^ghP0B0:^ghP030000
002[]n80ZkOR00d0ZkOR0`0000020:^hh`030000002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><0
2`2[^><3000000@0ZkSS00D000000>oZa`3_j/L0kn[70000000j0>oZa`00;@3_j/L4000000P0Z:oM
00<000000:RagP2X/Mh04@2X/Mh00`000000Z;;O0:Rbg`090:Rbg`<000001@2Z/ml00`000000ZK?O
0:Vcg`0B0:Vcg`030000002Y]>00ZKCP00T0ZKCP0`0000050:Zeh@030000002Z]N40Z[GQ0140Z[GQ
00<000000:Zfh@2Z]^40302Z]^42000000@0ZkKQ00<000000:^fhP2[]^804P2[]^800`000000Z[OR
0:ZghP0:0:ZghP<00000102[]n800`000000ZkOR0:^ghP0B0:^ghP030000002[]n80ZkOR00X0ZkOR
0`0000020:^hh`040000002[^><0ZkSS000001@0ZkSS00<000000:^hh`2[^><0202[^><2000000P0
ZkSS00@000000>oZa`3_j/L00000>P3_j/L002X0kn[71@00000;0:R_g@030000002X/Mh0Z;7N0140
Z;7N00<000000:Rbg`2X/]l01P2X/]l2000000P0Z[?O00<000000:Vcg`2Y/ml04P2Y/ml00`000000
ZKCP0:Vdh0070:Vdh0800000202Z]N400`000000Z[GQ0:Zeh@0B0:Zeh@030000002Z]^40Z[KQ00T0
Z[KQ0P0000070:^fh@030000002[]^80ZkKR0180ZkKR00<000000:ZghP2Z]n801P2Z]n83000000P0
ZkOR00<000000:^ghP2[]n804P2[]n800`000000ZkOR0:^ghP070:^ghP8000001@2[^><01@000000
ZkSS0:^hh`2[^><0000001<0ZkSS00<000000:^hh`2[^><01P2[^><2000000/0ZkSS00@000000>oZ
a`3_j/L00000>@3_j/L002P0kn[71000000?0:R_g@030000002X/Mh0Z;7N0100Z;7N00<000000:Rb
g`2X/]l00`2X/]l3000000/0Z[?O00<000000:Vcg`2Y/ml04P2Y/ml00`000000ZKCP0:Vdh0030:Vd
h0<000002`2Z]N400`000000Z[GQ0:Zeh@0B0:Zeh@030000002Z]^40Z[KQ00D0Z[KQ0`00000:0:^f
h@030000002[]^80ZkKR0140ZkKR00<000000:ZghP2Z]n80102Z]n82000000`0ZkOR00<000000:^g
hP2[]n804P2[]n800`000000ZkOR0:^ghP030:^ghP<000001`2[^><01@000000ZkSS0:^hh`2[^><0
000001@0ZkSS00<000000:^hh`2[^><00P2[^><3000000d0ZkSS00<000000>oZa`0000000P00000h
0>oZa`009@3_j/L500000180Z:oM00<000000:RagP2X/Mh0402X/Mh00`000000Z;;O0:Rbg`020000
00l0Z[?O00<000000:Vcg`2Y/ml04P2Y/ml00`000000ZKCP0:Vdh002000000l0Z[GQ00<000000:Ze
h@2Z]N404@2Z]N400`000000Z[KQ0:Zfh@030:Zfh@8000003P2[]^400`000000ZkKR0:^fhP0A0:^f
hP030000002Z]n80Z[OR00<000003P2[]n800`000000ZkOR0:^ghP0B0:^ghP030000002[]n80ZkOR
00<000002P2[^><00`000000ZkSS0:^hh`020:^hh`030000002[^><0ZkSS0140ZkSS00<000000:^h
h`2[^><00P00000A0:^hh`040000003_j/L0kn[7000003P0kn[7000S0>oZa`@000000P2X[]`00`00
0000Z:oM0:R_g@0@0:R_g@030000002X/Mh0Z;7N0100Z;7N0`00000B0:Zcg`030000002Y/ml0ZK?O
0140ZK?O0`00000B0:Zeh@030000002Z]N40Z[GQ0140Z[GQ00<000000:Zfh@2Z]^400P00000@0:^f
h@030000002[]^80ZkKR0140ZkKR0`00000B0:^ghP030000002[]n80ZkOR0140ZkOR0`00000=0:^h
h`030000002[^><0ZkSS0080ZkSS00<000000:^hh`2[^><04@2[^><3000001@0ZkSS00@000000>oZ
a`3_j/L00000=`3_j/L00200kn[71@0000050:R^g0030000002X[md0Z:oM0100Z:oM00<000000:Ra
gP2X/Mh03@2X/Mh200000080Z[;O00<000000:Zcg`2Z/ml04@2Z/ml00`000000ZK?O0:Vcg`0>0:Vc
g`8000000P2Z]N000`000000Z[GQ0:Zeh@0@0:Zeh@030000002Z]N40Z[GQ0140Z[GQ0`00000C0:^f
h@030000002[]^80ZkKR00h0ZkKR0P0000020:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^g
hP2[]n803@2[]n8300000080ZkSR00<000000:^hh`2[^><02P2[^><2000000D0ZkSS00<000000:^h
h`2[^><03@2[^><300000080ZkSS00<000000:^hh`2[^><04P2[^><01@000000kn[70>oZa`3_j/L0
000003H0kn[7000M0>oZa`@000002@2X[]`00`000000Z:oM0:R_g@0A0:R_g@030000002X/Mh0Z;7N
00T0Z;7N0`0000050:Zbg`030000002Z/ml0Z[?O0140Z[?O00<000000:Vcg`2Y/ml02P2Y/ml30000
00@0Z[GP00<000000:Zeh@2Z]N404@2Z]N400`000000Z[GQ0:Zeh@0>0:Zeh@8000000P2[]^400`00
0000ZkKQ0:^fh@0B0:^fh@030000002[]^80ZkKR00X0ZkKR0`0000040:^ghP030000002[]n80ZkOR
0140ZkOR00<000000:^ghP2[]n802P2[]n83000000D0ZkSR00<000000:^hh`2[^><01`2[^><30000
0080ZkSS00<000000:^hh`2[^><00`2[^><00`000000ZkSS0:^hh`090:^hh`<000001@2[^><00`00
0000ZkSS0:^hh`0C0:^hh`040000003_j/L0kn[7000003H0kn[7000K0>oZa`<000003@2X[]`00`00
0000Z:oM0:R_g@0A0:R_g@030000002X/Mh0Z;7N00H0Z;7N0P0000080:Zbg`030000002Z/ml0Z[?O
0140Z[?O00<000000:Vcg`2Y/ml01`2Y/ml3000000P0Z[GP00<000000:Zeh@2Z]N404@2Z]N400`00
0000Z[GQ0:Zeh@0:0:Zeh@<00000102[]^400`000000ZkKQ0:^fh@0C0:^fh@030000002[]^80ZkKR
00H0ZkKR0`0000080:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n801`2[]n820000
00T0ZkSR00<000000:^hh`2[^><00`2[^><3000000D0ZkSS00<000000:^hh`2[^><00`2[^><00`00
0000ZkSS0:^hh`070:^hh`8000002@2[^><00`000000ZkSS0:^hh`0C0:^hh`040000003_j/L0kn[7
000003D0kn[7000I0>oZa`8000004@2X[]`00`000000Z:oM0:R_g@0@0:R_g@030000002X/Mh0Z;7N
00<0Z;7N0`00000;0:Zbg`030000002Z/ml0Z[?O0140Z[?O00<000000:Vcg`2Y/ml0102Y/ml20000
00`0Z[GP00<000000:Zeh@2Z]N404@2Z]N400`000000Z[GQ0:Zeh@060:Zeh@<00000202[]^400`00
0000ZkKQ0:^fh@0B0:^fh@030000002[]^80ZkKR00@0ZkKR0P00000<0:^ghP030000002[]n80ZkOR
0140ZkOR00<000000:^ghP2[]n800`2[]n83000000`0ZkSR00<000000:^hh`0000000P0000090:^h
h`030000002[^><0ZkSS00<0ZkSS00<000000:^hh`2[^><00`2[^><3000000`0ZkSS00<000000:^h
h`2[^><04P2[^><01@000000kn[70>oZa`3_j/L0000003@0kn[7000I0>oZa`8000004P2X[]`00`00
0000Z:oM0:R_g@0@0:R_g@030000002X/Mh0Z;7N008000003`2Z/]l00`000000Z[?O0:Zcg`0A0:Zc
g`030000002Y/ml0ZK?O00<000003P2Z]N000`000000Z[GQ0:Zeh@0A0:Zeh@030000002Z]N40Z[GQ
00@0Z[GQ0P00000<0:^fh@030000002[]^40ZkKQ0180ZkKQ00<000000:^fhP2[]^800`00000>0:^g
hP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n800`00000?0:^hhP8000003@2[^><00`00
0000ZkSS0:^hh`020:^hh`030000002[^><0ZkSS00<00000402[^><00`000000ZkSS0:^hh`0A0:^h
h`8000000P3_j/L00`000000kn[70>oZa`0b0>oZa`004@3_j/L3000000D0kn[700<000000>oZa`00
00004@2X[]`00`000000Z:oM0:R_g@0@0:R_g@<000004P2Z/]l00`000000Z[?O0:Zcg`0@0:Zcg`<0
00004P2Z]N000`000000Z[GQ0:Zeh@0A0:Zeh@030000002Z]N40Z[GQ00<000003`2[]^400`000000
ZkKQ0:^fh@0A0:^fh@<000004P2[]n800`000000ZkOR0:^ghP0@0:^ghP<000003`2[^>8300000003
0:^hhP000000ZkSS00d0ZkSS00@000000:^hh`2[^><0ZkSS0`00000C0:^hh`030000002[^><0ZkSS
00h0ZkSS0`0000020:^ih`@00000<`3_j/L00140kn[700<000000>oZa`0000001@3_j/L00`000000
kn[70000000B0:R^g0030000002X[md0Z:oM00d0Z:oM0P0000020:ZbgP030000002Z/]l0Z[;O0140
Z[;O00<000000:Zcg`2Z/ml03@2Z/ml200000080ZkCP00<000000:Zeh02Z]N004@2Z]N000`000000
Z[GQ0:Zeh@0@0:Zeh@<000004P2[]^400`000000ZkKQ0:^fh@0?0:^fh@8000000P2[]n800`000000
ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00d0ZkOR0P0000020:^hhP030000002[^>80ZkSR00X0
ZkSR0`0000050:^hhP030000002[^><0ZkSS00/0ZkSS00@000000:^hh`00000000000P2[^><00`00
0000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00X0ZkSS0`0000050:^ih`050000003_j/L0kn[7
0>oZa`000000<P3_j/L00140kn[700<000000>oZa`000000103_j/L3000000030>oZa`000000Z:kL
0140Z:kL00<000000:R_g@2X[md02@2X[md3000000D0Z[;N00<000000:Zbg`2Z/]l04@2Z/]l00`00
0000Z[?O0:Zcg`090:Zcg`<000001@2[]>000`000000Z[GP0:Zeh00A0:Zeh0030000002Z]N40Z[GQ
00d0Z[GQ0P0000020:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40302[]^420000
00@0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP0:0:^ghP<00000102[^>800`00
0000ZkSR0:^hhP070:^hhP<00000202[^>800`000000ZkSS0:^hh`0:0:^hh`<00000102[^><00`00
0000ZkSS0:^hh`0C0:^hh`030000002[^><0ZkSS00L0ZkSS0P0000090:^ih`040000003_j/L0kn[7
00000380kn[7000A0>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00P3_j/L00`00
0000Z:kL0:R^g00@0:R^g0030000002X[md0Z:oM00H0Z:oM0P0000080:ZbgP030000002Z/]l0Z[;O
0140Z[;O00<000000:Zcg`2Z/ml01`2Z/ml2000000P0ZkCP00<000000:Zeh02Z]N004@2Z]N000`00
0000Z[GQ0:Zeh@0:0:Zeh@<00000102[]^400`000000ZkKQ0:^fh@0B0:^fh@030000002[]^40ZkKQ
00T0ZkKQ0P0000070:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n801P2[]n830000
00P0ZkSR00<000000:^hhP2[^>800`2[^>83000000`0ZkSR00<000000:^hh`2[^><01P2[^><30000
00<0ZkSS00<000000:^hh`2[^><00P2[^><00`000000ZkSS0:^hh`0C0:^hh`030000002[^><0ZkSS
00<0ZkSS0`00000;0:^ih`050000003_j/L0kn[70>oZa`0000001`3_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`00000M0>oZa`004@3_j/L3000000@0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000Z:kL0:R^g00?0:R^g0030000002X[md0Z:oM00<0Z:oM0`00000;0:ZbgP030000002Z/]l0
Z[;O0140Z[;O00<000000:Zcg`2Z/ml00`2Z/ml3000000/0ZkCP00<000000:Zeh02Z]N004@2Z]N00
0`000000Z[GQ0:Zeh@060:Zeh@<00000202[]^400`000000ZkKQ0:^fh@0B0:^fh@030000002[]^40
ZkKQ00D0ZkKQ0`00000:0:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n800`2[]n82
000000`0ZkSR00<000000:^hhP0000000P00000@0:^hhP030000002[^><0ZkSS00<0ZkSS0P000007
0:^hh`030000002[^><0ZkSS0080ZkSS00<000000:^hh`2[^><04P2[^><00`000000ZkSS0:^hh`03
000000l0ZkWS00D000000>oZa`3_j/L0kn[7000000060>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`0000007@3_j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000Z:kL0:R^g00@
0:R^g0030000002X[md0Z:oM008000003`2Z/]h00`000000Z[;O0:Zbg`0A0:Zbg`030000002Z/ml0
Z[?O008000003`2[]>000`000000Z[GP0:Zeh00A0:Zeh0030000002Z]N40Z[GQ00<0Z[GQ0P00000<
0:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^42000000d0ZkOR00<00000
0:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP03000000d0ZkSR0`00000C0:^hhP030000002[^><0
ZkSS00<000002@2[^><00`000000ZkSS0:^hh`030:^hh`030000002[^><0ZkSS0140ZkSS0`00000B
0:^ih`050000003_j/L0kn[70>oZa`0000001P3_j/L00`000000kn[7000000070>oZa`<000007@3_
j/L001P0kn[70P0000050>oZa`030000002X[]`0Z:kL00l0Z:kL0`00000B0:ZbgP030000002Z/]l0
Z[;O0100Z[;O0`00000B0:^dh0030000002Z]N00Z[GP0100Z[GP00<000000:Zeh@2Z]N400`00000?
0:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400P00000@0:^ghP030000002[]n80
ZkOR0100ZkOR0`00000=0:^hhP<000000P2[^>800`000000ZkSR0:^hhP0A0:^hhP<000003@2[^><0
0`000000ZkSS0:^hh`020:^hh`030000002[^><0ZkSS00h0ZkSS0`0000020:^hh`030000002[^N<0
ZkWS0140ZkWS00D000000>oZa`3_j/L0kn[7000000050>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`3_j/L07@3_j/L001P0kn[700<000000>oZa`3_j/L01@3_j/L00`000000Z:kL0:R^g00<
0:R^g08000000P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]l0Z[;O00d0Z[;O0P000002
0:^dh0030000002[]>00ZkCP0100ZkCP00<000000:Zeh02Z]N00402Z]N0300000180ZkKQ00<00000
0:^fh@2[]^404@2[]^43000001<0ZkOR00<000000:^ghP2[]n803@2[]n8200000080ZkOR00<00000
0:^hhP2[^>802@2[^>82000000H0ZkSR00<000000:^hhP2[^>803P2[^>8200000080ZkSS00<00000
0:^hh`2[^><0302[^><00`000000ZkSS0:^hh`020:^hh`030000002[^><0ZkSS00X0ZkSS0`000005
0:^hh`030000002[^N<0ZkWS0180ZkWS00<000000>oZa`3_j/L00P0000040>oZa`<00000203_j/L2
000001d0kn[7000G0>oZa`030000003_j/L0kn[700L0kn[700<000000:R^g02X[]`02@2X[]`20000
00D0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;O0:Zbg`090:Zbg`<000001@2[]>000`00
0000ZkCP0:^dh00@0:^dh0030000002Z]N00Z[GP00d0Z[GP0P0000020:^fh@030000002[]^40ZkKQ
0140ZkKQ00<000000:^fh@2[]^403P2[]^4200000080ZkOR00<000000:^ghP2[]n804@2[]n800`00
0000ZkOR0:^ghP0:0:^ghP<00000102[]n800`000000ZkSR0:^hhP060:^hhP<000002@2[^>800`00
0000ZkSR0:^hhP0:0:^hhP<00000102[^><00`000000ZkSS0:^hh`0=0:^hh`030000002[^><0ZkSS
0080ZkSS00<000000:^hh`2[^><01`2[^><2000000T0ZkSS00<000000:^ih`2[^N<04@2[^N<30000
00030>oZa`000000kn[702d0kn[7000G0>oZa`030000003_j/L0kn[700P0kn[700<000000:R^g02X
[]`01@2X[]`3000000P0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;O0:Zbg`070:Zbg`80
0000202[]>000`000000ZkCP0:^dh00A0:^dh0030000002Z]N00Z[GP00T0Z[GP0`0000050:^fh@03
0000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^402P2[]^43000000D0ZkOR00<000000:^ghP2[
]n804@2[]n800`000000ZkOR0:^ghP060:^ghP<00000202[]n800`000000ZkSR0:^hhP020:^hhP<0
00003@2[^>800`000000ZkSR0:^hhP060:^hhP<00000202[^><00`000000ZkSS0:^hh`0<0:^hh`03
0000002[^><0ZkSS00<0ZkSS00<000000:^hh`2[^><00`2[^><3000000/0ZkSS00<000000:^ih`2[
^N<04P2[^N<01@000000kn[70>oZa`3_j/L0000002d0kn[7000G0>oZa`030000003_j/L0kn[700P0
kn[700<000000:R^g02X[]`00`2X[]`2000000`0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000
Z[;O0:Zbg`030:Zbg`<000002`2[]>000`000000ZkCP0:^dh00A0:^dh0030000002Z]N00Z[GP00H0
Z[GP0P0000090:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401P2[]^43000000P0
ZkOR00<000000:^ghP2[]n804P2[]n800`000000ZkOR0:^ghP030:^ghP800000302[]n8400000100
ZkSR00<000000:^hhP2[^>80102[^>82000000`0ZkSS00<000000:^hh`2[^><0302[^><00`000000
ZkSS0:^hh`020:^hh`030000002[^><0ZkSS00<000003`2[^><00`000000ZkWS0:^ih`0A0:^ih`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0:P3_j/L001L0kn[70`0000090>oZa`030000
002X[]`0Z:kL008000003`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]l0Z[;O00800000
3`2[]>000`000000ZkCP0:^dh00@0:^dh0030000002Z]N00Z[GP00<0Z[GP0`00000<0:^fh@030000
002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40102[]^42000000`0ZkOR00<000000:^ghP2[]n80
4@2[]n800`000000ZkOR0:^ghP03000000`0ZkOR1000000C0:^hhP030000002[^>80ZkSR00<00000
3`2[^><00`000000ZkSS0:^hh`0<0:^hh`040000002[^><0ZkSS0:^hh`<000004P2[^><00`000000
ZkWS0:^ih`0A0:^ih`8000000`3_j/L00`000000kn[70>oZa`0Z0>oZa`005`3_j/L00`000000kn[7
0>oZa`0:0>oZa`8000004@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP<000004P2[]>000`000000ZkCP
0:^dh00@0:^dh0030000002Z]N00Z[GP00800000402[]^400`000000ZkKQ0:^fh@0@0:^fh@030000
002[]^40ZkKQ00<000003`2[]n800`000000ZkOR0:^ghP0@0:^ghP<00000302[]n83000000<0ZkOR
00<000000:^hhP2[^>804@2[^>8300000180ZkSS00<000000:^hh`2[^><0302[^><010000000ZkSS
0000000000020:^hh`030000002[^><0ZkSS0140ZkSS00<000000:^ih`2[^N<03@2[^N<300000080
ZkWS00D000000>oZa`3_j/L0kn[70000000[0>oZa`005`3_j/L00`000000kn[70>oZa`0;0>oZa`03
0000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03@2Z/]h200000080ZkCO00<000000:^dh02[
]>00402[]>000`000000ZkCP0:^dh00@0:^dh0<000004P2[]^400`000000ZkKQ0:^fh@0@0:^fh@<0
00004`2[]n800`000000ZkOR0:^ghP0=0:^ghP8000000P2[]n800`000000ZkOR0:^ghP070:^ghP<0
00001`2[]n800`000000ZkSR0:^hhP0>0:^hhP8000000P2[^><00`000000ZkSS0:^hh`0A0:^hh`03
0000002[^><0ZkSS00X0ZkSS0`0000040:^hh`030000002[^><0ZkSS0180ZkSS00<000000:^ih`2[
^N<02@2[^N<3000000D0ZkWS00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0X0>oZa`00
5P3_j/L00`000000kn[70>oZa`0=0>oZa`030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0
2P2Z/]h2000000D0ZkCO00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh00=0:^dh0800000
0P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00`0ZkKQ0`0000020:^gh@030000
002[]n80ZkOR0180ZkOR00<000000:^ghP2[]n802@2[]n83000000@0ZkOR00<000000:^ghP2[]n80
102[]n83000000/0ZkOR00<000000:^hhP2[^>802P2[^>83000000@0ZkSS00<000000:^hh`2[^><0
4P2[^><00`000000ZkSS0:^hh`060:^hh`<000000`2[^><00`000000ZkSS0:^hh`020:^hh`030000
002[^><0ZkSS0140ZkSS00<000000:^ih`2[^N<01`2[^N<2000000T0ZkWS00D000000>oZa`3_j/L0
kn[70000000Z0>oZa`005P3_j/L3000000d0kn[700<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N
0:ZbgP060:ZbgP<000001`2[]=l00`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00T0ZkCP
0`0000050:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40202[]^43000000H0ZkOQ
00<000000:^ghP2[]n804P2[]n800`000000ZkOR0:^ghP060:^ghP800000202[]n8010000000ZkOR
0:^ghP2[]n82000000l0ZkOR00<000000:^hhP2[^>801P2[^>83000000P0ZkSS00<000000:^hh`2[
^><04P2[^><00`000000ZkSS0:^hh`030:^hh`8000001`2[^><01@000000ZkSS0:^hh`2[^><00000
01@0ZkSS00<000000:^ih`2[^N<00`2[^N<3000000/0ZkWS00H000000>oZa`3_j/L000000>oZa`00
000Y0>oZa`005P3_j/L00`000000kn[70>oZa`0>0>oZa`030000002Z/]h0Z[;N0140Z[;N00<00000
0:ZbgP2Z/]h00`2Z/]h2000000/0ZkCO00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh006
0:^dh08000002@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`000009
0:^gh@030000002[]n80ZkOR0180ZkOR00<000000:^ghP2[]n800`2[]n83000000/0ZkOR0`00000A
0:^ghP030000002[^>80ZkSR00@0ZkSR0P00000<0:^hh`030000002[^><0ZkSS0140ZkSS00<00000
0:^hh`2[^><00`0000090:^hh`030000002[^><0ZkSS0080ZkSS00<000000:^hh`2[^><04@2[^><0
0`000000ZkWS0:^ih`03000000l0ZkWS00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0V
0>oZa`005P3_j/L00`000000kn[70>oZa`0?0>oZa`030000002Z/]h0Z[;N0140Z[;N00<000000:Zb
gP2Z/]h00P00000>0:^dg`030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>000`2[]>030000
00`0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@03000000d0ZkOQ00<000000:^g
hP2[]n804P2[]n800`000000ZkOR0:^ghP02000000/0ZkOR0`0000000`2[]n8000000:^ghP0B0:^g
hP030000002[^>80ZkSR00<000003`2[^><00`000000ZkSS0:^hh`0@0:^hh`<000003@2[^><01@00
0000ZkSS0:^hh`2[^><0000001<0ZkSS0`00000B0:^ih`030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L09P3_j/L001H0kn[700<000000>oZa`3_j/L0403_j/L00`000000Z[;N0:ZbgP0@0:Zb
gP<000004@2[]=l00`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00800000402[]^400`00
0000ZkKQ0:^fh@0@0:^fh@<000004@2[]n400`000000ZkOR0:^ghP0A0:^ghP<000002P2[]n830000
00@0ZkOR00<000000:^ghP2[]n804@2[]n8300000180ZkSS00<000000:^hh`2[^><03P2[^><20000
0080ZkSS00<000000:^hh`2[^><0302[^><01@000000ZkSS0:^hh`2[^><0000000l0ZkSS0`000002
0:^ih`030000002[^N<0ZkWS0140ZkWS00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0U
0>oZa`005P3_j/L00`000000kn[70000000A0>oZa`030000002Z/]h0Z[;N00d0Z[;N0P0000020:^d
g`030000002[]=l0ZkCO0100ZkCO00<000000:^dh02[]>003`2[]>0300000180ZkKQ00<000000:^f
h@2[]^403P2[]^4200000080ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOR0:^ghP0>0:^g
hP8000000P2[]n800`000000ZkOR0:^ghP050:^ghP<00000202[]n800`000000ZkOR0:^ghP0>0:^g
hP8000000P2[^>800`000000ZkSS0:^hh`0A0:^hh`030000002[^><0ZkSS00X0ZkSS0`0000040:^h
h`030000002[^><0ZkSS00d0ZkSS00D000000:^hh`2[^><0ZkSS0000000;0:^hh`<000001@2[^N<0
0`000000ZkWS0:^ih`0A0:^ih`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0903_j/L0
01H0kn[70P00000C0>oZa`030000002Z/]h0Z[;N00T0Z[;N0`0000050:^dg`030000002[]=l0ZkCO
0100ZkCO00<000000:^dh02[]>002`2[]>0300000080ZkKP00<000000:^fh@2[]^404@2[]^400`00
0000ZkKQ0:^fh@0:0:^fh@<00000102[]n400`000000ZkOQ0:^gh@0A0:^gh@030000002[]n80ZkOR
00X0ZkOR0`0000040:^ghP030000002[]n80ZkOR0080ZkOR0`00000<0:^ghP030000002[]n80ZkOR
00X0ZkOR0`0000040:^hhP030000002[^><0ZkSS0180ZkSS00<000000:^hh`2[^><01P2[^><30000
00P0ZkSS00<000000:^hh`2[^><0302[^><01@000000ZkSS0:^hh`2[^><0000000T0ZkSS0P000009
0:^ih`030000002[^N<0ZkWS0140ZkWS00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0T
0>oZa`005@3_j/L00`000000kn[70>oZa`0C0>oZa`030000002Z/]h0Z[;N00L0Z[;N0P0000080:^d
g`030000002[]=l0ZkCO0100ZkCO00<000000:^dh02[]>00202[]>03000000H0ZkKP00<000000:^f
h@2[]^404@2[]^400`000000ZkKQ0:^fh@070:^fh@800000202[]n400`000000ZkOQ0:^gh@0A0:^g
h@030000002[]n80ZkOR00H0ZkOR0`0000080:^ghP@00000402[]n800`000000ZkOR0:^ghP060:^g
hP<00000202[^>800`000000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00<0ZkSS0P00000<0:^h
h`030000002[^><0ZkSS00`0ZkSS00D000000:^hh`2[^><0ZkSS000000050:^hh`<00000302[^N<0
0`000000ZkWS0:^ih`0@0:^ih`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L08`3_j/L0
00h0kn[70`0000040>oZa`030000003_j/L0kn[701@0kn[700<000000:ZbgP2Z/]h00`2Z/]h30000
00/0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCP0:^dh0040:^dh0<000002P2[]^000`00
0000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`00000;0:^gh@030000002[]n40ZkOQ
0100ZkOQ00<000000:^ghP2[]n80102[]n82000000X0ZkOR0`00000B0:^ghP030000002[]n80ZkOR
00@0ZkOR0P00000<0:^hhP030000002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><00`00000>0:^h
h`030000002[^><0ZkSS00d0ZkSS00@000000:^hh`2[^><000000P2[^><3000000l0ZkWS00<00000
0:^ih`2[^N<0402[^N<2000000<0kn[700<000000>oZa`000000903_j/L00100kn[700<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`0E0>oZa`030000002Z/]h0Z[;N008000003`2[]=l00`00
0000ZkCO0:^dg`0@0:^dg`030000002[]>00ZkCP00<000003P2[]^000`000000ZkKQ0:^fh@0A0:^f
h@030000002[]^40ZkKQ008000003`2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n80ZkOR
00<000002@2[]n83000000<0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP030000
00l0ZkSR00<000000:^hh`2[^><0402[^><300000180ZkSS00<000000:^hh`2[^><03@2[^><00`00
0000ZkSS00000002000001<0ZkWS00<000000:^ih`2[^N<03@2[^N<200000080ZkWS00<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`0R0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`80
00005`3_j/L200000180ZkCO00<000000:^dg`2[]=l03`2[]=l300000180ZkKP00<000000:^fh@2[
]^40402[]^4300000140ZkOQ00<000000:^gh@2[]n40402[]n43000000T0ZkOR0`0000060:^ghP03
0000002[]n80ZkOR0100ZkOR0`00000B0:^hhP030000002[^><0ZkSS00h0ZkSS0P0000020:^hh`03
0000002[^><0ZkSS0100ZkSS00<000000:^hh`2[^><0302[^><300000080ZkWS00<000000:^ih`2[
^N<04@2[^N<00`000000ZkWS0:^ih`0:0:^ih`<00000102[^N<00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70240kn[7000>0>oZa`8000001@3_j/L00`000000kn[70>oZa`0G0>oZa`030000
002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l0302[]=l200000080ZkGP00<000000:^fh02[]^00
402[]^000`000000ZkKQ0:^fh@0>0:^fh@8000000P2[]^400`000000ZkOQ0:^gh@0@0:^gh@030000
002[]n40ZkOQ00d0ZkOQ0P0000020:^ghP030000002[]n80ZkOR00@0ZkOR0`00000:0:^ghP030000
002[]n80ZkOR00`0ZkOR0`0000020:^hhP030000002[^>80ZkSR0140ZkSR00<000000:^hh`2[^><0
2P2[^><3000000@0ZkSS00<000000:^hh`2[^><04@2[^><00`000000ZkSS0:^hh`080:^hh`<00000
0P2[^N<01@000000ZkWS0:^ih`2[^N<0000001<0ZkWS00<000000:^ih`2[^N<01P2[^N<3000000P0
ZkWS00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0P0>oZa`003P3_j/L3000000@0kn[7
00<000000>oZa`3_j/L0603_j/L00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00T0ZkCO
0P0000050:^eh0030000002[]^00ZkKP0100ZkKP00<000000:^fh@2[]^402P2[]^43000000D0ZkKQ
00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@090:^gh@<000001@2[]n800`000000ZkOR
0:^ghP03000000h0ZkOR00<000000:^ghP2[]n80202[]n83000000D0ZkSR00<000000:^hhP2[^>80
4P2[^>800`000000ZkSS0:^hh`060:^hh`<00000202[^><00`000000ZkSS0:^hh`0A0:^hh`030000
002[^><0ZkSS00<0ZkSS100000060:^ih`040000002[^N<0ZkWS000001@0ZkWS00<000000:^ih`2[
^N<00`2[^N<2000000`0ZkWS00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0P0>oZa`00
503_j/L00`000000kn[70>oZa`0J0>oZa`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0
1P2[]=l3000000L0ZkGP00<000000:^fh02[]^004@2[]^000`000000ZkKQ0:^fh@070:^fh@800000
202[]^400`000000ZkOQ0:^gh@0A0:^gh@030000002[]n40ZkOQ00H0ZkOQ0P0000080:^ghP<00000
4P2[]n800`000000ZkOR0:^ghP030:^ghP@000002@2[^>800`000000ZkSR0:^hhP0B0:^hhP030000
002[^><0ZkSS00<0ZkSS0P00000<0:^hh`030000002[^><0ZkSS0100ZkSS00<000000:^hh`2[^><0
0`00000:0:^ih`050000002[^N<0ZkWS0:^ih`0000004`2[^N<00`000000ZkWS0:^ih`03000000h0
ZkWS00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0O0>oZa`00503_j/L00`000000kn[7
0000000K0>oZa`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00`2[]=l2000000/0ZkGP
00<000000:^fh02[]^004@2[]^000`000000ZkKQ0:^fh@030:^fh@<000002`2[]^400`000000ZkOQ
0:^gh@0@0:^gh@030000002[]n40ZkOQ00<0ZkOQ0`0000070:^ghP<0000000<0ZkOR0000002[]n80
4P2[]n800`000000ZkOR0:^ghP03000000h0ZkSR00<000000:^hhP2[^>804@2[^>800`000000ZkSS
0:^hh`03000000h0ZkSS00<000000:^hh`2[^><0402[^><3000000h0ZkWS00D000000:^ih`2[^N<0
ZkWS0000000B0:^ih`<000004P2[^N<010000000kn[70>oZa`3_j/L300000200kn[7000D0>oZa`80
00007@3_j/L00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO008000003P2[]N000`000000
ZkKP0:^fh00A0:^fh0030000002[]^40ZkKQ008000003`2[]^400`000000ZkOQ0:^gh@0@0:^gh@03
0000002[]n40ZkOQ008000001`2[]n83000000D0ZkOR00<000000:^ghP2[]n80402[]n8300000180
ZkSR00<000000:^hhP2[^>80402[^>8300000180ZkSS00<000000:^hh`2[^><03@2[^><200000080
ZkWS00<000000:^ih`2[^N<03@2[^N<01@000000ZkWS0:^ih`2[^N<0000000h0ZkWS0`0000020:^i
h`030000002[^N<0ZkWS0100ZkWS00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0N0>oZ
a`00503_j/L00`000000kn[70>oZa`0L0>oZa`030000002[]=l0ZkCO0100ZkCO0`00000A0:^eh003
0000002[]^00ZkKP0100ZkKP0`00000B0:^fh@030000002[]n40ZkOQ00l0ZkOQ0`0000070:^ghP80
00002@2[]n800`000000ZkOR0:^ghP0=0:^ghP8000000P2[^>800`000000ZkSR0:^hhP0@0:^hhP03
0000002[^>80ZkSR00h0ZkSR0P0000020:^hh`030000002[^><0ZkSS0100ZkSS00<000000:^hh`2[
^><02P2[^><3000000@0ZkWS00<000000:^ih`2[^N<03P2[^N<01@000000ZkWS0:^ih`2[^N<00000
00X0ZkWS0`0000050:^ih`030000002[^N<0ZkWS0140ZkWS00<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`0M0>oZa`00503_j/L00`000000kn[70>oZa`0M0>oZa`030000002[]=l0ZkCO00d0
ZkCO0P0000020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^fh02[]^003@2[]^0200000080
ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkOQ0:^gh@0;0:^gh@<000000P2[]n800`000000
ZkOR0:^ghP020:^ghP<00000302[]n800`000000ZkOR0:^ghP090:^ghP<000001@2[^>800`000000
ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00X0ZkSR0`0000040:^hh`030000002[^><0ZkSS0140
ZkSS00<000000:^hh`2[^><01P2[^><3000000P0ZkWS00<000000:^ih`2[^N<03@2[^N<01@000000
ZkWS0:^ih`2[^N<0000000H0ZkWS100000090:^ih`030000002[^N<0ZkWS0140ZkWS00<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`040>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3
000000/0kn[7000D0>oZa`030000003_j/L0kn[701h0kn[700<000000:^dg`2[]=l02P2[]=l20000
00D0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkKP0:^fh0090:^fh0<000001@2[]^400`00
0000ZkKQ0:^fh@0A0:^fh@030000002[]n40ZkOQ00L0ZkOQ0`0000060:^ghP@00000402[]n800`00
0000ZkOR0:^ghP060:^ghP800000202[^>800`000000ZkSR0:^hhP0A0:^hhP030000002[^>80ZkSR
00H0ZkSR0`0000080:^hh`030000002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><00`2[^><20000
00`0ZkWS00<000000:^ih`2[^N<03@2[^N<01@000000ZkWS0:^ih`2[^N<000000080ZkWS0`00000>
0:^ih`030000002[^N<0ZkWS0100ZkWS00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001@0kn[70P00000P0>oZ
a`030000002[]=l0ZkCO00H0ZkCO0`0000080:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^f
h02[]^001`2[]^02000000P0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkOQ0:^gh@040:^g
h@<000001`2[]n83000001<0ZkOR00<000000:^ghP2[]n800`2[]n83000000/0ZkSR00<000000:^h
hP2[^>804@2[^>800`000000ZkSR0:^hhP030:^hhP800000302[^><00`000000ZkSS0:^hh`0@0:^h
h`030000002[^><0ZkSS00<000003`2[^N<00`000000ZkWS0:^ih`0=0:^ih`030000002[^N<0ZkWS
00<000004@2[^N<00`000000ZkWS0:^ih`0@0:^ih`8000001@3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L02P3_j/L001<0kn[700<000000>oZa`3_
j/L08@3_j/L00`000000ZkCO0:^dg`030:^dg`800000302[]N000`000000ZkGP0:^eh00?0:^eh003
0000002[]^00ZkKP00<0ZkKP0`00000;0:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^gh@2[
]n400`0000070:^ghP<000000`2[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR0080
00003`2[^>800`000000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00<000003`2[^><00`000000
ZkSS0:^hh`0?0:^hh`<000004P2[^N<00`000000ZkWS0:^ih`0>0:^ih`8000000P2[^N<00`000000
ZkWS0:^ih`0@0:^ih`030000002[^N<0ZkWS00`0ZkWS0`0000020:^ih`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0
kn[7000C0>oZa`030000003_j/L0kn[70280kn[700<000000:^dg`2[]=l00P00000?0:^eh0030000
002[]N00ZkGP00l0ZkGP00<000000:^fh02[]^000P00000?0:^fh@030000002[]^40ZkKQ0100ZkKQ
0`0000070:^ghP<000001`2[]n800`000000ZkOR0:^ghP0@0:^ghP<000004P2[^>800`000000ZkSR
0:^hhP0?0:^hhP<000004P2[^><00`000000ZkSS0:^hh`0=0:^hh`8000000P2[^N<00`000000ZkWS
0:^ih`0A0:^ih`030000002[^N<0ZkWS00X0ZkWS100000030:^ih`030000002[^N<0ZkWS0140ZkWS
00<000000:^ih`2[^N<0202[^N<3000000D0ZkWS00<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`020>oZa`<000001`3_j/L3000000/0kn[7000C0>oZa`030000003_j/L0kn[702<0kn[70P00
000A0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000B0:^fh@030000002[]^40ZkKQ00d0ZkKQ0P00
00020:bgh@030000002[]n80ZkOR0080ZkOR0`00000;0:^ghP030000002[]n80ZkOR00d0ZkOR0P00
00020:bhhP030000002[^>80ZkSR0140ZkSR00<000000:^hhP2[^>802`2[^>8300000080[;SR00<0
00000:^hh`2[^><04@2[^><00`000000ZkSS0:^hh`090:^hh`<00000102[^N<00`000000ZkWS0:^i
h`0B0:^ih`030000002[^N<0ZkWS00H0ZkWS0`0000040:^ih`050000002[^N<0ZkWS0:^ih`000000
4`2[^N<00`000000ZkWS0:^ih`030:^ih`@000002@2[^N<00`000000kn[70>oZa`02000000030>oZ
a`000000kn[701X0kn[7000C0>oZa`8000009@3_j/L00`000000ZkGP0:^eh00@0:^eh0030000002[
]N00ZkGP00/0ZkGP0`0000020:bfh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^402@2[
]^43000000D0[;OQ1000000?0:^ghP030000002[]n80ZkOR00T0ZkOR0`0000040:bhhP030000002[
^>80ZkSR0180ZkSR00<000000:^hhP2[^>801`2[^>83000000H0[;SR00<000000:^hh`2[^><04@2[
^><00`000000ZkSS0:^hh`060:^hh`800000202[^N<00`000000ZkWS0:^ih`0B0:^ih`030000002[
^N<0ZkWS00<0ZkWS0P0000080:^ih`050000002[^N<0ZkWS0:^ih`0000004P2[^N<00`000000ZkWS
0:^ih`03000000d0ZkWS00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0I0>oZa`004`3_
j/L00`000000kn[70>oZa`0U0>oZa`030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00202[
]N02000000H0[;KQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@060:^fh@8000001`2/
]n42000001<0ZkOR00<000000:^ghP2[]n801P2[]n82000000P0[;SR00<000000:^hhP2[^>804@2[
^>800`000000ZkSR0:^hhP040:^hhP<000002@2/^>800`000000ZkSS0:^hh`0B0:^hh`030000002[
^><0ZkSS0080ZkSS0`00000;0:^ih`030000002[^N<0ZkWS0140ZkWS00<000000:^ih`2[^N<00`00
000;0:^ih`040000002[^N<0ZkWS00000180ZkWS0`00000A0:^ih`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0603_j/L001<0kn[700<000000>oZa`3_j/L09@3_j/L00`000000ZkGP0:^e
h00A0:^eh0030000002[]N00ZkGP00@0ZkGP0`0000090:bfh@030000002[]^40ZkKQ0100ZkKQ00<0
00000:^fh@2[]^400`2[]^43000000H0[;OQ0`0000020:bgh@030000002[]n80ZkOR0100ZkOR00<0
00000:^ghP2[]n800`2[]n83000000/0[;SR00<000000:^hhP2[^>804@2[^>800`000000ZkSR0:^h
hP03000000d0[;SR00<000000:^hh`2[^><04@2[^><00`000000ZkSS0:^hh`02000000l0ZkWS00<0
00000:^ih`2[^N<0402[^N<3000000h0ZkWS00D000000:^ih`2[^N<0ZkWS0000000?0:^ih`800000
0P2[^N<00`000000ZkWS0:^ih`0@0:^ih`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
5`3_j/L00180kn[700<000000>oZa`3_j/L09`3_j/L00`000000ZkGP0:^eh00A0:^eh0030000002[
]N00ZkGP00<000003@2/]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ008000001P2/
]n43000000H0[;OQ00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP02000000l0[;SR00<0
00000:^hhP2[^>80402[^>8300000140[;SR00<000000:^hh`2[^><0402[^><300000140ZkWS00<0
00000:^ih`2[^N<03P2[^N<200000080[;WS00<000000:^ih`2[^N<03@2[^N<010000000ZkWS0:^i
h`00000<0:^ih`<00000102[^N<00`000000ZkWS0:^ih`0@0:^ih`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L05`3_j/L00180kn[700<000000>oZa`3_j/L0:03_j/L00`000000ZkGP0:^e
h00@0:^eh0<000004@2/]^400`000000ZkKQ0:^fh@0?0:^fh@<000001@2/]n43000000X0[;OQ00<0
00000:^ghP2[]n803`2[]n8300000140[;SR00<000000:^hhP2[^>803P2[^>8200000080[;SR00<0
00000:bhhP2/^>80402/^>800`000000ZkSS0:^hh`0<0:^hh`<000000P2/^N<00`000000ZkWS0:^i
h`0@0:^ih`030000002[^N<0ZkWS00X0ZkWS0`0000040:bih`030000002[^N<0ZkWS00h0ZkWS00@0
00000:^ih`2[^N<00000202[^N<3000000P0ZkWS00<000000:^ih`2[^N<0402[^N<00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[701H0kn[7000B0>oZa`<00000:@3_j/L00`000000ZkGP0:^e
h00=0:^eh08000000P2/]^400`000000[;KQ0:bfh@0?0:bfh@030000002[]^40ZkKQ00d0ZkKQ0P00
00020:bgh@030000002/]n40[;OQ00<000003P2/]n400`000000ZkOR0:^ghP0;0:^ghP<000000P2/
^>800`000000[;SR0:bhhP0@0:bhhP030000002[^>80ZkSR00X0ZkSR0`0000040:bhhP030000002/
^>80[;SR0140[;SR00<000000:^hh`2[^><0202[^><3000000D0[;WS00<000000:^ih`2[^N<04@2[
^N<00`000000ZkWS0:^ih`060:^ih`<00000202/^N<00`000000ZkWS0:^ih`0>0:^ih`040000002[
^N<0ZkWS000000D0ZkWS0P00000;0:^ih`030000002[^N<0ZkWS0100ZkWS00<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70000000G0>oZa`004P3_j/L00`000000kn[70>oZa`0Z0>oZa`030000002[
]N00ZkGP00T0ZkGP0`0000050:bfh@030000002/]^40[;KQ00l0[;KQ00<000000:^fh@2[]^402P2[
]^42000000@0[;OQ0`00000B0:bgh@030000002[]n80ZkOR00L0ZkOR0`0000060:bhhP030000002/
^>80[;SR0100[;SR00<000000:^hhP2[^>801P2[^>83000000P0[;SR00<000000:bhhP2/^>80402/
^>800`000000ZkSS0:^hh`040:^hh`@000002@2/^N<00`000000ZkWS0:^ih`0A0:^ih`030000002[
^N<0ZkWS00<0ZkWS0P00000<0:bih`030000002[^N<0ZkWS00d0ZkWS00@000000:^ih`2[^N<00000
0P2[^N<3000000h0ZkWS00<000000:^ih`2[^N<03`2[^N<2000000D0kn[700<000000>oZa`3_j/L0
5@3_j/L00180kn[700<000000>oZa`3_j/L0:`3_j/L00`000000ZkGP0:^eh0060:^eh0800000202/
]^400`000000[;KQ0:bfh@0@0:bfh@030000002[]^40ZkKQ00H0ZkKQ0`0000030:bgh@<0000000<0
[;OQ0000002/]n404P2/]n400`000000ZkOR0:^ghP040:^ghP<000002P2/^>800`000000[;SR0:bh
hP0@0:bhhP030000002[^>80ZkSR00<0ZkSR0P00000<0:bhhP030000002/^>80[;SR0100[;SR00<0
00000:^hh`2[^><00`00000>0:bih`030000002[^N<0ZkWS0100ZkWS00<000000:^ih`2[^N<00`00
000>0:bih`030000002[^N<0ZkWS00h0ZkWS00<000000:^ih`0000000P00000A0:^ih`030000002[
^N<0ZkWS00d0ZkWS0P0000020:^ii0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0503_
j/L000D0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0[0>oZa`030000002[]N00
ZkGP00<0ZkGP0`00000;0:bfh@030000002/]^40[;KQ0100[;KQ00<000000:^fh@2[]^400`2[]^42
000000<0[;OQ0`0000050:bgh@030000002/]n40[;OQ0140[;OQ00<000000:^ghP2[]n800`00000>
0:bhhP030000002/^>80[;SR00l0[;SR00<000000:^hhP2[^>800`00000?0:bhhP030000002/^>80
[;SR00l0[;SR0`00000A0:bih`030000002[^N<0ZkWS0100ZkWS0`00000B0:bih`030000002[^N<0
ZkWS00`0ZkWS0`0000020:bih`030000002[^N<0ZkWS0100ZkWS00<000000:^ih`2[^N<02@2[^N<3
000000@0ZkWT00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0C0>oZa`001P3_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0]0>oZa`030000002[
]N00ZkGP008000003`2/]^400`000000[;KQ0:bfh@0@0:bfh@030000002[]^40ZkKQ008000000`2/
]n42000000T0[;OQ00<000000:bgh@2/]n40402/]n4300000140[;SR00<000000:bhhP2/^>803`2/
^>8300000180[;SR00<000000:bhhP2/^>803@2/^>8200000080[;SS00<000000:bih`2/^N<0402/
^N<00`000000ZkWS0:^ih`0<0:^ih`<000000P2/^N<00`000000[;WS0:bih`0A0:bih`030000002[
^N<0ZkWS00P0ZkWS0`0000020:bih`040000002/^N<0[;WS00000180ZkWS00<000000:^ih`2[^N<0
1P2[^N<3000000P0ZkWT00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0C0>oZa`001P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L3000002h0kn[70P00000B0:bfh@03
0000002/]^40[;KQ00l0[;KQ0`0000020:bgh@<00000302/]n400`000000[;OQ0:bgh@0=0:bgh@80
00000P2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bhhP03
0000002/^>80[;SR0140[;SR00<000000:bhhP2/^>802@2/^>83000000D0[;SS00<000000:bih`2/
^N<0402/^N<00`000000ZkWS0:^ih`080:^ih`<000001@2/^N<00`000000[;WS0:bih`0B0:bih`03
0000002[^N<0ZkWS00<0ZkWS100000060:bih`040000002/^N<0[;WS00000180ZkWS00<000000:^i
h`2[^N<00`2[^N<2000000`0ZkWT00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0B0>oZ
a`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0_
0>oZa`030000002/]^40[;KQ0140[;KQ00<000000:bfh@2/]^402`2/]^4300000080[;OQ0`00000@
0:bgh@030000002/]n40[;OQ00T0[;OQ0`0000050:bhhP030000002/^>80[;SR0100[;SR00<00000
0:bhhP2/^>80202/^>82000000H0[;SR00<000000:bhhP2/^>804@2/^>800`000000[;SR0:bhhP06
0:bhhP800000202/^><00`000000[;WS0:bih`0A0:bih`030000002[^N<0ZkWS00<0ZkWS10000009
0:bih`030000002/^N<0[;WS0140[;WS00<000000:^ih`2[^N<00`00000;0:bih`030000002/^N<0
00000180ZkWS00<000000:^ih`2[^N<00`00000>0:^ii0030000003_j/L0kn[70080kn[70`00000C
0>oZa`001@3_j/L2000000<0kn[70`0000040>oZa`030000003_j/L0kn[70300kn[700<000000:bf
h@2/]^404@2/]^400`000000[;KQ0:bfh@070:bfh@<000000P2/]n43000000030:bgh@000000[;OQ
0140[;OQ00<000000:bgh@2/]n401P2/]n42000000P0[;SR00<000000:bhhP2/^>804@2/^>800`00
0000[;SR0:bhhP040:bhhP<000002@2/^>800`000000[;SR0:bhhP0A0:bhhP030000002/^>80[;SR
0080[;SR0`00000;0:bhh`030000002/^N<0[;WS0100[;WS00<000000:^ih`2[^N<00`00000>0:bi
h`030000002/^N<0[;WS0100[;WS0`00000?0:bih`030000002/^N<000000140ZkWS0`00000B0:^i
i0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L04@3_j/L00140kn[700<000000>oZa`3_
j/L0<@3_j/L00`000000[;KQ0:bfh@0@0:bfh@030000002/]^40[;KQ00@0[;KQ0`0000020:bgh@<0
00001@2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00<0[;OQ0`00000;0:bhhP03
0000002/^>80[;SR0140[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80[;SR0100
[;SR00<000000:bhhP2/^>800P00000?0:bhh`030000002/^N<0[;WS00l0[;WS0`00000A0:bih`03
0000002/^N<0[;WS00h0[;WS0P0000020:bih`030000002/^N<0[;WS00d0[;WS00@000000:bih`2/
^N<000003@2[^N<300000080[;WS00<000000:^ii02[^N@04@2[^N@00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[70100kn[7000A0>oZa`800000<`3_j/L00`000000[;KQ0:bfh@0@0:bfh@03
0000002/]^40[;KQ00<000000P2/]n43000000T0[;OQ00<000000:bgh@2/]n403`2/]n400`000000
[;OQ0:bgh@02000000l0[;SR00<000000:bhhP2/^>80402/^>8300000100[;SR00<000000:bhhP2/
^>80402/^>8300000180[;SS00<000000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/
^N<0402/^N<00`000000[;WS0:bih`0:0:bih`<00000102/^N<00`000000[;WS0:bih`0>0:bih`03
0000002/^N<0000000X0ZkWS0`0000050:bih`030000002[^N@0ZkWT0180ZkWT00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`004@3_j/L00`000000kn[70>oZa`0c0>oZa`030000
002/]^40[;KQ00l0[;KQ0`0000020:bgh@<00000302/]n400`000000[;OQ0:bgh@0?0:bgh@<00000
4P2/^>800`000000[;SR0:bhhP0=0:bhhP8000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000
002/^>80[;SR00`0[;SR0`0000020:bhh`030000002/^><0[;SS0140[;SS00<000000:bih`2/^N<0
1`2/^N<3000000H0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`060:bih`<00000
202/^N<00`000000[;WS0:bih`0>0:bih`030000002/^N<0000000D0ZkWS100000090:bih`030000
002[^N@0ZkWT0140ZkWT00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`00403_
j/L00`000000kn[70>oZa`0d0>oZa`030000002/]^40[;KQ00d0[;KQ0P0000020:bgh@<00000402/
]n400`000000[;OQ0:bgh@0;0:bgh@<000000P2/]n800`000000[;SR0:bhhP0A0:bhhP030000002/
^>80[;SR00T0[;SR0`0000050:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80202/
^>83000000H0[;SS00<000000:bhh`2/^><0402/^><00`000000[;WS0:bih`040:bih`<000002@2/
^N<00`000000[;WS0:bih`0A0:bih`030000002/^N<0[;WS00<0[;WS0P00000<0:bih`030000002/
^N<0[;WS00h0[;WS0P0000020:^ih`<000003P2/^N<00`000000ZkWT0:^ii00@0:^ii08000001@3_
j/L00`000000kn[70>oZa`0>0>oZa`00403_j/L00`000000kn[70>oZa`0e0>oZa`030000002/]^40
[;KQ00X0[;KQ0P0000020:bgh@80000000<0[;OQ0000002/]n404@2/]n400`000000[;OQ0:bgh@08
0:bgh@8000001P2/]n800`000000[;SR0:bhhP0A0:bhhP030000002/^>80[;SR00H0[;SR0P000008
0:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80102/^>83000000T0[;SS00<00000
0:bhh`2/^><04@2/^><00`000000[;WS0:bih`03000000d0[;WS00<000000:bih`2/^N<0402/^N<0
0`000000[;WS0:bih`03000000h0[;WS00<000000:bih`2/^N<03P2/^N<400000140[;WS00<00000
0:^ii02[^N@03P2[^N@200000080[;[T00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0=
0>oZa`00403_j/L00`000000kn[70>oZa`0f0>oZa`030000002/]^40[;KQ00H0[;KQ0`000000102/
]n4000000000000000040:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bgh@2/]n40102/]n43
000000T0[;OR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP030:bhhP<000002`2/^>80
0`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00<000003@2/^><00`000000[;SS0:bhh`0@
0:bhh`<000004@2/^N<00`000000[;WS0:bih`0?0:bih`<000004P2/^N<00`000000[;WS0:bih`0;
0:bih`@0000000<0[;WS0000002/^N<04@2/^N<00`000000ZkWT0:^ii00:0:^ii0<00000102/^^@0
10000000kn[70>oZa`3_j/L3000000l0kn[7000@0>oZa`800000>03_j/L00`000000[;KQ0:bfh@03
0:bfh@80000000@0[;OQ0000000000000000202/]n400`000000[;OQ0:bgh@0@0:bgh@030000002/
]n40[;OQ00<000003@2/]n800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR008000003`2/
^>800`000000[;SR0:bhhP0?0:bhhP<000004@2/^><00`000000[;SS0:bhh`0=0:bhh`8000000P2/
^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/
^N<0[;WS0140[;WS00<000000:bih`2/^N<01`2/^N<3000000@0[;WS0P00000C0:bih`030000002[
^N@0ZkWT00H0ZkWT0`0000080:bji0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0303_
j/L00100kn[700<000000>oZa`3_j/L0>03_j/L00`000000[;KQ0:bfh@05000000`0[;OQ00<00000
0:bgh@2/]n403`2/]n4300000100[;OR00<000000:bhhP2/^>80402/^>8300000180[;SR00<00000
0:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhh`2/^><0402/^><00`000000[;SS0:bhh`09
0:bhh`<00000102/^N<00`000000[;WS0:bih`0A0:bih`030000002/^N<0[;WS00L0[;WS0`000005
0:bih`030000002/^N<0[;WS0180[;WS00<000000:bih`2/^N<00`2/^N<3000000P0[;WS0P00000C
0:bih`030000002[^N@0ZkWT00<0ZkWT0P00000;0:bji0030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L02`3_j/L00100kn[700<000000>oZa`3_j/L0>@3_j/L4000000l0[;OQ00<000000:bg
h@2/]n403@2/]n4200000080[;OR00<000000:bghP2/]n803`2/]n800`000000[;SR0:bhhP0<0:bh
hP<000000P2/^>800`000000[;SR0:bhhP0A0:bhhP030000002/^>80[;SR00L0[;SR0`0000060:bh
hP030000002/^><0[;SS0100[;SS00<000000:bhh`2/^><01P2/^><2000000P0[;WS00<000000:bi
h`2/^N<0402/^N<00`000000[;WS0:bih`040:bih`<000002@2/^N<00`000000[;WS0:bih`0A0:bi
h`030000002/^N<0[;WS00<000002`2/^N<00`000000[;WS0000000B0:bih`030000002[^N@0ZkWT
00<000003P2/^^@00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700/0kn[7000?0>oZa`03
0000003_j/L0kn[703P0kn[71000000B0:bgh@030000002/]n40[;OQ00X0[;OQ0P0000050:bghP03
0000002/]n80[;OR00l0[;OR00<000000:bhhP2/^>80202/^>83000000H0[;SR00<000000:bhhP2/
^>80402/^>800`000000[;SR0:bhhP040:bhhP<000002@2/^>800`000000[;SS0:bhh`0@0:bhh`03
0000002/^><0[;SS00<0[;SS0`00000;0:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/
^N<00`00000=0:bih`030000002/^N<0[;WS0100[;WS0`00000?0:bih`8000004P2/^N<300000180
[;[T00<000000>oZa`3_j/L00P3_j/L2000000`0kn[7000?0>oZa`030000003_j/L0kn[703D0kn[7
0`0000040>oZa`030000002/]n40[;OQ0100[;OQ00<000000:bgh@2/]n401P2/]n43000000P0[;OR
00<000000:bghP2/]n803`2/]n800`000000[;SR0:bhhP040:bhhP<000002@2/^>800`000000[;SR
0:bhhP0A0:bhhP030000002/^>80[;SR00<000003@2/^>800`000000[;SS0:bhh`0@0:bhh`030000
002/^><0[;SS008000003P2/^N<00`000000[;WS0:bih`0@0:bih`<00000402/^N<00`000000[;WS
0:bih`0>0:bih`8000000P2/^N<00`000000[;WS0:bih`0>0:bih`8000003P2/^N<300000080[;[T
00<000000:bji02/^^@0402/^^@00`000000kn[700000002000000030>oZa`000000kn[700/0kn[7
000?0>oZa`<00000<`3_j/L2000000P0kn[700<000000:bgh@2/]n40402/]n400`000000[;OQ0:bg
h@030:bgh@800000302/]n800`000000[;OR0:bghP0?0:bghP030000002/^>80[;SR00<000003@2/
^>800`000000[;SR0:bhhP0@0:bhhP<000004@2/^>800`000000[;SS0:bhh`0?0:bhh`<000004@2/
^N<00`000000[;WS0:bih`0<0:bih`<000000P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/
^N<0[;WS00X0[;WS0`0000040:bih`030000002/^N<0[;WS00h0[;WS00<000000:bih`0000002P2/
^N<3000000D0[;[T00<000000:bji02/^^@04@2/^^@00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[700X0kn[7000?0>oZa`030000003_j/L0kn[70300kn[70`00000;0>oZa`030000002/]n40
[;OQ0100[;OQ00<000000:bgh@2/]n400P00000>0:bghP030000002/]n80[;OR00l0[;OR0`00000A
0:bhhP030000002/^>80[;SR00d0[;SR0P0000020:bhhP030000002/^>80[;SR0100[;SR00<00000
0:bhh`2/^><02`2/^><300000080[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`08
0:bih`<000001@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00H0[;WS0`000008
0:bih`030000002/^N<0[;WS00h0[;WS00<000000:bih`0000001@2/^N<4000000T0[;[T00<00000
0:bji02/^^@0402/^^@00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700X0kn[7000?0>oZ
a`030000003_j/L0kn[702d0kn[70`00000?0>oZa`030000002/]n40[;OQ00l0[;OQ0`00000A0:bg
hP030000002/]n80[;OR00/0[;OR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:bh
hP2/^>802@2/^>83000000D0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SS0:bhh`070:bh
h`<000001P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<0[;WS100000090:bi
h`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`2/^N<2000000/0[;WS00<000000:bi
h`2/^N<03`2/^N<200000080[;WS0`00000>0:bji0030000002/^^@0[;[T00l0[;[T0P0000040>oZ
a`030000003_j/L0kn[700T0kn[7000?0>oZa`030000003_j/L0kn[702X0kn[70`00000C0>oZa`03
0000002/]n40[;OQ00/0[;OQ0`0000020:bgh@030000002/]n80[;OR0100[;OR00<000000:bghP2/
]n80202/]n82000000H0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP060:bhhP80
0000202/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^><0[;SS00@0[;SS0`0000090:bih`03
0000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`00000>0:bih`030000002/^N<0[;WS00l0
[;WS00<000000:bih`2/^N<00`00000>0:bih`030000002/^N<0[;WS00l0[;WS0`00000A0:bji003
0000002/^^@0[;[T00`0[;[T0`0000020:bji0050000003_j/L0kn[70>oZa`0000002`3_j/L000l0
kn[700<000000>oZa`0000009`3_j/L3000001L0kn[700<000000:bgh@2/]n40202/]n42000000H0
[;OQ00<000000:bghP2/]n80402/]n800`000000[;OR0:bghP040:bghP<000002@2/^>800`000000
[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<0[;SR0`00000;0:bhhP030000002/^>80[;SR0100
[;SR00<000000:bhh`2/^><00`00000=0:bih`030000002/^N<0[;WS00l0[;WS0`00000A0:bih`03
0000002/^N<0[;WS00l0[;WS0`00000B0:bih`030000002/^N<0[;WS00/0[;WS100000000`2/^^@0
00000:bji00A0:bji0030000002/^^@0[;[T00P0[;[T0`0000050:bji0050000003_j/L0kn[70>oZ
a`0000002`3_j/L000h0kn[70`00000U0>oZa`<000006`3_j/L00`000000[;OQ0:bgh@040:bgh@<0
00002@2/]n400`000000[;OR0:bghP0@0:bghP030000002/]n80[;OR00<000003@2/^>800`000000
[;SR0:bhhP0?0:bhhP030000002/^>80[;SR008000003`2/^>800`000000[;SR0:bhhP0?0:bhhP<0
00004@2/^N<00`000000[;WS0:bih`0<0:bih`8000000P2/^N<00`000000[;WS0:bih`0@0:bih`03
0000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/
^N<0202/^N<3000000@0[;[T0P00000C0:bji0030000002/^^@0[;[T00<0[;[T100000090:bji004
0000003_j/L0kn[7000000/0kn[7000>0>oZa`030000003_j/L0kn[70280kn[70`00000O0>oZa`03
0000002/]n40[;OQ00<000003@2/]n400`000000[;OR0:bghP0?0:bghP<00000402/^>800`000000
[;SR0:bhhP0?0:bhhP<000004P2/^>800`000000[;SR0:bhhP0;0:bhhP<000000P2/^N<00`000000
[;WS0:bih`0@0:bih`030000002/^N<0[;WS00T0[;WS0P0000050:bih`030000002/^N<0[;WS0100
[;WS00<000000:bih`2/^N<01`2/^N<3000000H0[;WS00<000000:bih`2/^N<0402/^N<00`000000
[;WS0:bih`030:bih`@00000202/^^@200000180[;[T00<000000:bji02/^^@00`00000=0:bji004
0000003_j/L0kn[7000000/0kn[70000103_j/L000000000000000020>oZa`<000001@3_j/L00`00
0000kn[70>oZa`0O0>oZa`<000008`3_j/L200000100[;OQ00<000000:bghP2/]n803@2/]n820000
0080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP0;0:bhhP<000000P2/^>800`00
0000[;SR0:bhhP0A0:bhhP030000002/^>80[;SR00L0[;SR0`0000060:bih`030000002/^N<0[;WS
0100[;WS00<000000:bih`2/^N<01@2/^N<3000000L0[;WS00<000000:bih`2/^N<04@2/^N<00`00
0000[;WS0:bih`030:bih`<000002@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS
00<000003@2/^^@00`000000[;[T0:bji00@0:bji0<000004@2/^^@00`000000kn[70000000;0>oZ
a`000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L07@3_j/L2000002L0kn[700<000000:bgh@2/]n403`2/]n400`000000[;OR0:bghP0:0:bghP80
00001@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00P0[;SR0P0000060:bhhP03
0000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80102/^>83000000T0[;WS00<000000:bih`2/
^N<0402/^N<00`000000[;WS0:bih`030:bih`8000002`2/^N<00`000000[;WS0:bih`0@0:bih`03
0000002/^N<0[;WS00<000003@2/^N<00`000000[;WS0:bih`0?0:bih`<00000402/^^@2000000l0
[;[T0P0000020:bji0030000002/^^@0[;[T0100[;[T0P00000;0>oZa`000P3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[700<0kn[70P00000K0>oZa`<00000:P3_j/L00`000000[;OQ
0:bgh@0?0:bgh@030000002/]n80[;OR00H0[;OR0`0000080:bhhP030000002/^>80[;SR00l0[;SR
00<000000:bhhP2/^>80102/^>83000000T0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR
0:bhhP03000000d0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`02000000h0[;WS
00<000000:bih`2/^N<03`2/^N<300000140[;WS00<000000:bih`2/^N<02`2/^N<300000080[;[S
00<000000:bji02/^^@03`2/^^@2000000/0[;[T0`0000040:bji0030000002/^^@0[;[T0100[;[T
00<000000>oZa`0000002P3_j/L00080kn[700@000000>oZa`3_j/L0kn[70P0000060>oZa`030000
003_j/L0kn[701L0kn[70`00000^0>oZa`030000002/]n40[;OQ00l0[;OQ00<000000:bghP2/]n80
0`2/]n82000000`0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP03000000d0[;SR
00<000000:bhhP2/^>803`2/^>8300000140[;WS00<000000:bih`2/^N<03`2/^N<300000140[;WS
00<000000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS
0:bih`070:bih`<000001@2/^^<00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00H0[;[T
0`0000080:bji0030000002/^^@0[;[T0100[;[T0P00000:0>oZa`0000<0kn[70000000000000`3_
j/L3000000@0kn[700<000000>oZa`3_j/L05@3_j/L300000380kn[700<000000:bgh@2/]n403`2/
]n400`000000[;OR0:bghP02000000h0[;SR00<000000:bhhP2/^>803`2/^>8300000100[;SR00<0
00000:bhhP2/^>803@2/^>8200000080[;WR00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bi
h`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00L0[;WS0`00
00060:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/^N<3000000T0[;[S00<0
00000:bji02/^^@0402/^^@00`000000[;[T0:bji0030:bji08000002`2/^^@00`000000[;[T0:bj
i00@0:bji08000002P3_j/L000d0kn[700<000000>oZa`3_j/L04P3_j/L3000003D0kn[700<00000
0:bgh@2/]n403`2/]n4300000140[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SR00<00000
0:bhhP2/^>803`2/^>800`000000[;SR0:bhhP0:0:bhhP8000001@2/^N800`000000[;WS0:bih`0@
0:bih`030000002/^N<0[;WS00L0[;WS0`0000060:bih`030000002/^N<0[;WS00l0[;WS00<00000
0:bih`2/^N<0102/^N<3000000T0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`03
000000d0[;[S00<000000:bji02/^^@03`2/^^@00`000000[;[T0:bji003000000h0[;[T00<00000
0:bji02/^^@03`2/^^@2000000X0kn[7000=0>oZa`030000003_j/L0kn[700l0kn[70`00000i0>oZ
a`030000002/]n40[;OQ00/0[;OQ0`0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:bh
hP2/^>80202/^>82000000H0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP060:bh
hP<000001`2/^N800`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00@0[;WS0`0000090:bi
h`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`00000=0:bih`030000002/^N<0[;WS
00l0[;WS0`00000@0:bjh`030000002/^^@0[;[T00l0[;[T0`00000B0:bji0030000002/^^@0[;[T
00/0[;[T0`0000000`3_j/L000000>oZa`090>oZa`003@3_j/L2000000d0kn[70`00000m0>oZa`03
0000002/]n40[;OQ00P0[;OQ0P0000060:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/
^>80102/^>83000000P0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP030:bhhP80
00002`2/^N800`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000
[;WS0:bih`0?0:bih`<000004@2/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000
[;[S0:bjh`0?0:bjh`030000002/^^@0[;[T00/0[;[T0`0000020:bji0030000002/^^@0[;[T0100
[;[T00<000000:bji02/^^@0202/^^@3000000@0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[7
00<000000>oZa`3_j/L02@3_j/L300000440kn[700<000000:bgh@2/]n40102/]n43000000T0[;SR
00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP03000000`0[;SR00<000000:bhhP2/^>80
402/^>800`000000[;SR0:bhhP02000000h0[;WR00<000000:bih`2/^N<03`2/^N<300000140[;WS
00<000000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS
0:bih`070:bih`<000001@2/^N<00`000000[;[S0:bjh`0@0:bjh`030000002/^^@0[;[T00L0[;[T
0`0000050:bji08000004P2/^^@00`000000[;[T0:bji0030:bji0@000001`3_j/L00`000000kn[7
0>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`070>oZa`800000A@3_j/L00`000000[;OQ0:bg
h@03000000d0[;SR00<000000:bhhP2/^>803`2/^>8300000100[;SR00<000000:bhhP2/^>803`2/
^>8300000140[;WR00<000000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<0402/
^N<00`000000[;WS0:bih`070:bih`<000001@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/
^N<0[;WS00@0[;WS0`0000090:bih`030000002/^^<0[;[S0100[;[S00<000000:bji02/^^@00`2/
^^@3000000T0[;[T00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji003000000`0kn[700<0
00000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`3_j/L01@3_j/L3000004P0kn[70P00000A
0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bhhP030000002/^>80[;SR00l0[;SR00<00000
0:bhhP2/^>802`2/^>8300000080[;WR00<000000:bihP2/^N80402/^N800`000000[;WS0:bih`07
0:bih`<000001P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00@0[;WS0`000009
0:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`00000=0:bih`030000002/^^<0
[;[S00l0[;[S00<000000:bji02/^^@00`00000=0:bji0030000002/^^@0[;[T00l0[;[T0`00000?
0>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`030000003_j/L0kn[70080kn[70`00001<0>oZ
a`030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80202/^>82000000H0[;SR00<000000:bh
hP2/^>803`2/^>800`000000[;SR0:bhhP070:bhhP<000001P2/^N800`000000[;WR0:bihP0?0:bi
hP030000002/^N<0[;WS00@0[;WS0`0000090:bih`030000002/^N<0[;WS0100[;WS00<000000:bi
h`2/^N<00`00000=0:bih`030000002/^N<0[;WS00l0[;WS0`00000@0:bih`030000002/^^<0[;[S
00l0[;[S0`00000A0:bji0030000002/^^@0[;[T00/0[;[T0`00000B0>oZa`030000003_j/L0kn[7
00L0kn[7000<0>oZa`030000003_j/L0000000800000D03_j/L00`000000[;SR0:bhhP0@0:bhhP03
0000002/^>80[;SR00@0[;SR0`0000080:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/
^>80102/^>83000000X0[;WR00<000000:bihP2/^N803`2/^N800`000000[;WS0:bih`03000000d0
[;WS00<000000:bih`2/^N<03`2/^N<300000100[;WS00<000000:bih`2/^N<03@2/^N<200000080
[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;[S0:bjh`0;0:bjh`<000000P2/^^@00`000000
[;[T0:bji00?0:bji08000002@2/^^@3000001D0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[7
0P00001D0>oZa`030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>800`00000<0:bhhP030000
002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00000>0:bihP030000002/^N80[;WR00h0[;WR
0`00000A0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS00l0[;WS
00<000000:bih`2/^N<02@2/^N<3000000@0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;[S
0:bjh`070:bjh`<000001@2/^^@00`000000[;[T0:bji00@0:bji0030000002/^^@0[;[T00@0[;[T
0`00000H0>oZa`030000003_j/L0kn[700L0kn[7000=0>oZa`030000003_j/L0kn[705<0kn[700<0
00000:bhhP2/^>803`2/^>8300000100[;SR00<000000:bhhP2/^>803P2/^>8300000140[;WR00<0
00000:bihP2/^N802`2/^N8300000080[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bi
h`070:bih`<000001@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00H0[;WS0P00
00080:bih`030000002/^N<0[;WS0100[;WS00<000000:bjh`2/^^<00`2/^^<3000000T0[;[T00<0
00000:bji02/^^@0402/^^@00`000000[;[T0:bji003000001/0kn[700<000000>oZa`3_j/L01`3_
j/L000h0kn[70P00001D0>oZa`030000002/^>80[;SR00/0[;SR0`0000020:bhhP030000002/^>80
[;SR00l0[;SR00<000000:bhhP2/^>802P2/^>8300000080[;WR00<000000:bihP2/^N80402/^N80
0`000000[;WR0:bihP080:bihP8000001P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0
[;WS00@0[;WS0`0000090:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00P2/^N<3
000000/0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;[S0:bjh`03000000d0[;[T00<00000
0:bji02/^^@03`2/^^@3000001h0kn[700<000000>oZa`3_j/L01`3_j/L00100kn[700<000000>oZ
a`3_j/L0DP3_j/L00`000000[;SR0:bhhP080:bhhP8000001P2/^>800`000000[;SR0:bhhP0?0:bh
hP030000002/^>80[;SR00L0[;SR0P0000060:bihP030000002/^N80[;WR0100[;WR00<000000:bi
hP2/^N80102/^N83000000T0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`030000
00d0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`02000000h0[;WS00<000000:bi
h`2/^N<03`2/^N<300000100[;[T00<000000:bji02/^^@0302/^^@3000000030>oZa`000000kn[7
01h0kn[700<000000>oZa`3_j/L01`3_j/L00140kn[700<000000>oZa`3_j/L0DP3_j/L00`000000
[;SR0:bhhP040:bhhP<000002@2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00@0
[;SR0`0000090:bihP030000002/^N80[;WR0100[;WR00<000000:bihP2/^N800`00000=0:bih`03
0000002/^N<0[;WS00h0[;WS0`00000@0:bih`030000002/^N<0[;WS00l0[;WS0`00000A0:bih`03
0000002/^N<0[;WS00/0[;WS0`0000020:bjh`030000002/^^@0[;[T00l0[;[T00<000000:bji02/
^^@0202/^^@3000000D0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`060>oZa`00
4P3_j/L00`000000kn[70>oZa`1B0>oZa`030000002/^>80[;SR00<000003@2/^>800`000000[;SR
0:bhhP0>0:bhhP030000002/^>80[;SR00<000003@2/^N800`000000[;WR0:bihP0?0:bihP<00000
402/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0?0:bih`030000
002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0
1`2/^N<3000000D0[;[S00<000000:bji02/^^@0402/^^@00`000000[;[T0:bji0030:bji0@00000
2@3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700H0kn[7000C0>oZa`800000D`3_
j/L200000100[;SR00<000000:bhhP2/^>803P2/^>8300000140[;WR00<000000:bihP2/^N802`2/
^N8300000080[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`080:bih`8000001P2/
^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00L0[;WS0`0000060:bih`030000002/
^N<0[;WS0100[;WS00<000000:bih`2/^N<00`2/^N<3000000T0[;[S00<000000:bji02/^^@03`2/
^^@00`000000[;[T0:bji003000000h0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZ
a`060>oZa`005@3_j/L00`000000kn[70>oZa`1A0>oZa`030000002/^>80[;SR00l0[;SR00<00000
0:bhhP2/^>802`2/^>8200000080[;WR00<000000:bihP2/^N80402/^N800`000000[;WR0:bihP08
0:bihP8000001P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00@0[;WS0`000009
0:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<00`2/^N<3000000T0[;WS00<00000
0:bih`2/^N<0402/^N<00`000000[;WS0:bih`03000000d0[;[S00<000000:bji02/^^@03P2/^^@3
00000140kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`060>oZa`005P3_j/L00`00
0000kn[70>oZa`1A0>oZa`030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>801`2/^>830000
00D0[;WR00<000000:bihP2/^N80402/^N800`000000[;WR0:bihP040:bihP<000002@2/^N<00`00
0000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS0:bih`0>0:bi
h`030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS0:bih`0?0:bih`<00000402/^^<00`00
0000[;[T0:bji00;0:bji0<000005@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[7
00H0kn[7000G0>oZa`030000003_j/L0kn[70540kn[700<000000:bhhP2/^>803`2/^>800`000000
[;SR0:bhhP030:bhhP<000002@2/^N800`000000[;WR0:bihP0@0:bihP030000002/^N80[;WR00<0
00003@2/^N<00`000000[;WS0:bih`0>0:bih`<00000402/^N<00`000000[;WS0:bih`0>0:bih`<0
00004@2/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^^<00`000000[;[S0:bjh`0?0:bjh`03
0000002/^^@0[;[T00L0[;[T0`00000I0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_
j/L01P3_j/L001P0kn[70P00001B0>oZa`030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80
0P00000=0:bihP030000002/^N80[;WR00l0[;WR0`00000@0:bih`030000002/^N<0[;WS00/0[;WS
0`0000020:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<02@2/^N<400000080[;WS
00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`070:bih`<000001P2/^^<00`000000[;[S
0:bjh`0?0:bjh`030000002/^^@0[;[T00<0[;[T0`00000L0>oZa`030000003_j/L0kn[701T0kn[7
00<000000>oZa`3_j/L01P3_j/L001X0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000[;SR0:bh
hP0?0:bhhP<00000402/^N800`000000[;WR0:bihP0;0:bihP<000000P2/^N800`000000[;WS0:bi
h`0?0:bih`030000002/^N<0[;WS00P0[;WS0P0000060:bih`030000002/^N<0[;WS00l0[;WS00<0
00000:bih`2/^N<01@2/^N<3000000L0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bi
h`040:bih`<000002@2/^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^@0[;[T00<00000803_
j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700D0kn[7000K0>oZa`030000003_j/L0
kn[704l0kn[700<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bihP2/^N803`2/^N80
0`000000[;WR0:bihP080:bihP8000001P2/^N800`000000[;WS0:bih`0?0:bih`030000002/^N<0
[;WS00@0[;WS0`0000090:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<01000000;
0:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<00`00000=0:bjh`030000002/^^<0
[;[S00h0[;[S0`00000T0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01@3_j/L0
01`0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000[;SR0:bhhP080:bhhP8000001P2/^>800`00
0000[;WR0:bihP0?0:bihP030000002/^N80[;WR00@0[;WR0`0000090:bihP030000002/^N<0[;WS
00l0[;WS00<000000:bih`2/^N<00`00000=0:bih`030000002/^N<0[;WS00h0[;WS0`00000@0:bi
h`030000002/^N<0[;WS00h0[;WS0`00000A0:bjh`030000002/^^<0[;[S00X0[;[S0`00000X0>oZ
a`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L001d0kn[70P00001@0>oZa`03
0000002/^>80[;SR00@0[;SR0`0000090:bhhP030000002/^N80[;WR00l0[;WR00<000000:bihP2/
^N800`00000=0:bihP030000002/^N<0[;WS00h0[;WS0`00000@0:bih`030000002/^N<0[;WS00/0
[;WS0`0000020:bih`030000002/^N<0[;WS00h0[;WS00<000000:bih`2/^N<02`2/^N<300000080
[;[S00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`070:bjh`800000:`3_j/L00`000000
kn[70>oZa`0G0>oZa`030000003_j/L0kn[700D0kn[7000O0>oZa`030000003_j/L0kn[704h0kn[7
00<000000:bhhP2/^>800`00000=0:bhhP030000002/^N80[;WR00h0[;WR0`00000@0:bihP030000
002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0
202/^N<2000000H0[;WS00<000000:bih`2/^N<03P2/^N<00`000000[;WS0:bih`080:bih`800000
1P2/^^<00`000000[;[S0:bjh`0?0:bjh`030000002/^^<0[;[S00@0[;[S0`00000^0>oZa`030000
003_j/L0kn[701H0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<000000>oZa`3_j/L0CP3_
j/L200000100[;SR00<000000:bihP2/^N802`2/^N8300000080[;WR00<000000:bihP2/^N803`2/
^N800`000000[;WS0:bih`080:bih`8000001P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/
^N<0[;WS00@0[;WS0`0000080:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/
^N<3000000P0[;[S00<000000:bjh`2/^^<0402/^^<00`000000[;[S0:bjh`0300000380kn[700<0
00000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1>
0>oZa`030000002/^>80[;SR00l0[;SR00<000000:bihP2/^N80202/^N82000000H0[;WR00<00000
0:bihP2/^N803`2/^N800`000000[;WS0:bih`040:bih`<000002@2/^N<00`000000[;WS0:bih`0?
0:bih`030000002/^N<0[;WS00<00000302/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0
[;WS00<00000302/^^<00`000000[;[S0:bjh`0?0:bjh`<00000=P3_j/L00`000000kn[70>oZa`0D
0>oZa`030000003_j/L0kn[700D0kn[7000R0>oZa`800000C`3_j/L00`000000[;SR0:bhhP0?0:bh
hP030000002/^N80[;WR00@0[;WR0`0000090:bihP030000002/^N80[;WR00l0[;WR00<000000:bi
h`2/^N<00`00000=0:bih`030000002/^N<0[;WS00h0[;WS0`00000@0:bih`030000002/^N<0[;WS
00h0[;WS0`00000@0:bjh`030000002/^^<0[;[S00/0[;[S0`00000i0>oZa`030000003_j/L0kn[7
01D0kn[700<000000>oZa`3_j/L0103_j/L002@0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000
[;SR0:bhhP0?0:bhhP030000002/^N80[;WR00<000003@2/^N800`000000[;WR0:bihP0>0:bihP<0
0000402/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0?0:bih`03
0000002/^N<0[;WS00T0[;WS100000020:bjh`030000002/^^<0[;[S00l0[;[S00<000000:bjh`2/
^^<01`2/^^<3000003d0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`040>oZa`00
9@3_j/L00`000000kn[70>oZa`1=0>oZa`030000002/^>80[;SR00h0[;SR0`00000@0:bihP030000
002/^N80[;WR00/0[;WR0`0000020:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0
202/^N<2000000H0[;WS00<000000:bih`2/^N<03P2/^N<00`000000[;WS0:bih`050:bih`@00000
1`2/^^<00`000000[;[S0:bjh`0>0:bjh`030000002/^^<0[;[S00@0[;[S0`0000110>oZa`030000
003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_j/L002H0kn[700<000000>oZa`3_j/L0C03_
j/L00`000000[;SR0:bhhP0;0:bhhP<000000P2]^N800`000000[;WR0:bihP0?0:bihP030000002/
^N80[;WR00P0[;WR0P0000060:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/
^N<3000000P0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`04000000`0[;[S00<0
00000:bjh`2/^^<03P2/^^<00`000000[;[S0:bjh`03000004D0kn[700<000000>oZa`3_j/L04P3_
j/L00`000000kn[70>oZa`040>oZa`009`3_j/L2000004d0kn[700<000000:bhhP2/^>80202/^>82
000000H0[KWR00<000000:bihP2/^N803`2/^N800`000000[;WR0:bihP040:bihP<000002@2/^N<0
0`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<00000302/^N<00`000000[;WS0:bih`0>
0:bih`<00000402/^^<00`000000[;[S0:bjh`0>0:bjh`<00000B03_j/L00`000000kn[70>oZa`0B
0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`030000003_j/L0kn[704/0kn[700<000000:bh
hP2/^>80102/^>83000000T0[KWR00<000000:bihP2/^N803`2/^N800`000000[;WR0:bihP030000
00d0[;WS00<000000:bih`2/^N<03P2/^N<300000100[;WS00<000000:bih`2/^N<02P2/^N<30000
0080[;[S00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`090:bjh`@00000C03_j/L00`00
0000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700@0kn[7000Z0>oZa`030000003_j/L0kn[704/0
kn[700<000000:bhhP2/^>800`00000=0:fihP030000002/^N80[;WR00h0[;WR0`00000@0:bih`03
0000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/
^N<01`2/^N<2000000H0[;[S00<000000:bjh`2/^^<03`2/^^<00`000000[;[S0:bjh`050:bjh`<0
0000D@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700@0kn[7000[0>oZa`030000
003_j/L0kn[704/0kn[70P00000@0:fihP030000002/^N80[;WR00/0[;WR0`0000020:fih`030000
002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0202/^N<2000000H0[;WS00<000000:bih`2/^N<0
3P2/^N<00`000000[;WS0:bih`040:bih`<00000202/^^<00`000000[;[S0:bjh`0@0:bjh`030000
002/^^<0[;[S00@00000E@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7
000/0>oZa`800000C03_j/L00`000000[KWR0:fihP0?0:fihP030000002/^N80[;WR00P0[;WR0P00
00060:fih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/^N<3000000P0[;WS00<0
00000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`03000000`0[;[S00<000000:bjh`2/^^<03`2/
^^<3000005T0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`00;P3_j/L0
0`000000kn[70>oZa`1:0>oZa`030000002]^N80[KWR00l0[KWR00<000000:bihP2/^N80102/^N83
000000T0[KWS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`03000000`0[;WS00<00000
0:bih`2/^N<03P2/^N<300000100[;[S00<000000:bjh`2/^^<02`2/^^<3000005d0kn[700<00000
0>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00;`3_j/L00`000000kn[70>oZa`1:0>oZ
a`030000002]^N80[KWR00l0[KWR00<000000:bihP2/^N800`00000=0:fih`030000002/^N<0[;WS
00h0[;WS0`00000@0:bih`030000002/^N<0[;WS00X0[;WS0`0000020:bjh`030000002/^^<0[;[S
00l0[;[S00<000000:bjh`2/^^<01`2/^^<300000640kn[700<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`030>oZa`00<03_j/L00`000000kn[70>oZa`1:0>oZa`030000002]^N80[KWR00h0
[KWR0`00000@0:fih`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS00l0
[;WS00<000000:bih`2/^N<01`2/^N<2000000H0[;[S00<000000:bjh`2/^^<03P2/^^<00`000000
[;[S0:bjh`040:bjh`<00000I03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700<0
kn[7000a0>oZa`800000B`3_j/L00`000000[KWR0:fihP0;0:fihP8000000P2]^N800`000000[KWS
0:fih`0?0:fih`030000002/^N<0[;WS00P0[;WS0P0000060:bih`030000002/^N<0[;WS00h0[;WS
00<000000:bih`2/^N<0102/^N<3000000P0[;[S00<000000:bjh`2/^^<03`2/^^<00`000000[;[S
0:bjh`03000006P0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`030>oZa`00<`3_
j/L00`000000kn[70>oZa`190>oZa`030000002]^N80[KWR00L0[KWR0`0000050:fihP030000002]
^N<0[KWS00l0[KWS00<000000:bih`2/^N<0102/^N<3000000P0[;WS00<000000:bih`2/^N<03`2/
^N<00`000000[;WS0:bih`03000000`0[;[S00<000000:bjh`2/^^<03P2/^^<3000006`0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`030>oZa`00=03_j/L00`000000kn[70>oZa`19
0>oZa`030000002]^N80[KWR00<0[KWR0`0000090:fihP030000002]^N<0[KWS00l0[KWS00<00000
0:bih`2/^N<00`00000<0:bih`030000002/^N<0[;WS00h0[;WS0`00000@0:bjh`030000002/^^<0
[;[S00X0[;[S0`00001`0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L0
03D0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000[KWR0:fihP02000000d0[KWR00<000000:fi
h`2]^N<03P2]^N<300000100[;WS00<000000:bih`2/^N<02P2/^N<300000080[;[S00<000000:bj
h`2/^^<03`2/^^<00`000000[;[S0:bjh`070:bjh`800000L`3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70080kn[7000f0>oZa`800000BP3_j/L200000100[KWR00<000000:fih`2]
^N<02@2]^N<400000080[KWS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`070:bih`80
00001P2/^^<00`000000[;[S0:bjh`0>0:bjh`030000002/^^<0[;[S00@0[;[S0`00001f0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0
B03_j/L00`000000[KWR0:fihP0?0:fihP030000002]^N<0[KWS00D0[KWS0`0000070:fih`030000
002/^N<0[;WS00h0[;WS00<000000:bih`2/^N<0102/^N<3000000T0[;[S00<000000:bjh`2/^^<0
3P2/^^<00`000000[;[S0:bjh`03000007X0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[7
0>oZa`020>oZa`00>@3_j/L00`000000kn[70>oZa`180>oZa`030000002]^N80[KWR00l0[KWR00<0
00000:fih`2]^N<01000000;0:fih`030000002/^N<0[;WS00h0[;WS00<000000:bih`2/^N<00`00
000<0:bjh`030000002/^^<0[;[S00h0[;[S0`00001n0>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L00P3_j/L003X0kn[700<000000>oZa`3_j/L0B03_j/L00`000000[KWR0:fihP0>
0:fihP<00000402]^N<00`000000[;WS0:bih`0=0:bih`<00000402/^^<00`000000[;[S0:bjh`09
0:bjh`@00000P@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7000k0>oZ
a`800000B@3_j/L00`000000[KWR0:fihP0;0:fihP8000000P2]^N<00`000000[KWS0:fih`0?0:fi
h`030000002/^N<0[;WS00T0[;WS0`0000020:fih`030000002/^^<0[;[S00l0[;[S00<000000:bj
h`2/^^<01@2/^^<3000008H0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`020>oZ
a`00?@3_j/L00`000000kn[70>oZa`170>oZa`030000002]^N80[KWR00L0[KWR0`0000050:fih`03
0000002]^N<0[KWS00l0[KWS00<000000:bih`2/^N<0102/^N<4000000H0[KWS00<000000:bjh`2/
^^<03`2/^^<00`000000[;[S0:bjh`04000008X0kn[700<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`020>oZa`00?P3_j/L00`000000kn[70>oZa`170>oZa`030000002]^N80[KWR00<0[KWR
0`0000090:fih`030000002]^N<0[KWS00l0[KWS00<000000:bih`2/^N<00`00000;0:fih`030000
002/^^<0[;[S00h0[;[S0`00002?0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
0@3_j/L003l0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000[KWR0:fihP02000000d0[KWS00<0
00000:fih`2]^N<03P2]^N<3000000l0[KWS00<000000:bjh`2/^^<02`2/^^<200000980kn[700<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00@03_j/L2000004P0kn[70P00000?
0:fih`030000002]^N<0[KWS00/0[KWS0`0000020:fih`030000002]^N<0[KWS00h0[KWS00<00000
0:bjh`2/^^<01`2/^^<3000009D0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`01
0>oZa`00@P3_j/L00`000000kn[70>oZa`160>oZa`030000002]^N<0[KWS00h0[KWS00<000000:fi
h`2]^N<0202]^N<2000000H0[KWS00<000000:fih`2]^N<03P2]^N<00`000000[;[S0:bjh`030:bj
h`<00000V@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70040kn[700130>oZa`03
0000003_j/L0kn[704H0kn[700<000000:fih`2]^N<03P2]^N<00`000000[KWS0:fih`040:fih`<0
00002@2]^N<00`000000[KWS0:fih`0>0:fih`030000002/^^<0[;[S00800000W03_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[70040kn[700140>oZa`030000003_j/L0kn[704H0kn[7
00<000000:fih`2]^N<03P2]^N<00`000000[KWS0:fih`03000000`0[KWS00<000000:fih`2]^N<0
3P2]^N<3000009l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`010>oZa`00A@3_
j/L2000004L0kn[700<000000:fih`2]^N<03@2]^N<300000100[KWS00<000000:fih`2]^N<02@2]
^N<400000:<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L0
0`000000kn[70>oZa`150>oZa`030000002]^N<0[KWS00T0[KWS0`0000020:fih`030000002]^N<0
[KWS00l0[KWS00<000000:fih`2]^N<01@2]^N<300000:P0kn[700<000000>oZa`3_j/L00`3_j/L1
00000040kn[70@3_j/L004P0kn[700<000000>oZa`3_j/L0A@3_j/L00`000000[KWS0:fih`040:fi
h`@000001P2]^N<00`000000[KWS0:fih`0?0:fih`030000002]^N<0[KWS00@00000Z`3_j/L00`00
0000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00B@3_j/L00`000000kn[70>oZa`150>oZa`03
0000002]^N<0[KWS00<000002`2]^N<00`000000[KWS0:fih`0>0:fih`<00000/03_j/L00`000000
kn[70>oZa`020>oZa`4000000@3_j/L10>oZa`00BP3_j/L2000004H0kn[70P00000?0:fih`030000
002]^N<0[KWS00/0[KWS0P00002d0>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L004`0kn[7
00<000000>oZa`3_j/L0A03_j/L00`000000[KWS0:fih`0>0:fih`030000002]^N<0[KWS00L0[KWS
0`00002g0>oZa`040000003_j/L0kn[700000080kn[7001=0>oZa`030000003_j/L0kn[704@0kn[7
00<000000:fih`2]^N<03P2]^N<00`000000[KWS0:fih`030:fih`<00000^P3_j/L010000000kn[7
0>oZa`0000020>oZa`00CP3_j/L00`000000kn[70>oZa`140>oZa`030000002]^N<0[KWS00h0[KWS
00<000000:fih`2]^N<00P00002n0>oZa`030000003_j/L000000080kn[7001?0>oZa`800000A@3_
j/L00`000000[KWS0:fih`0=0:fih`<00000`@3_j/L00`000000kn[7000000010>oZa`00D@3_j/L0
0`000000kn[70>oZa`130>oZa`030000002]^N<0[KWS00T0[KWS0`0000350>oZa`8000000@3_j/L0
0580kn[700<000000>oZa`3_j/L0@`3_j/L00`000000[KWS0:fih`040:fih`@00000b03_j/L20000
0040kn[7001C0>oZa`030000003_j/L0kn[704<0kn[700<000000:fih`2]^N<00`00003<0>oZa`80
00000@3_j/L005@0kn[70P0000140>oZa`800000b`3_j/L4000000<0kn[7001F0>oZa`030000003_
j/L0kn[70440kn[700<000000>oZa`3_j/L0aP3_j/L4000000L0kn[7001G0>oZa`030000003_j/L0
kn[70400kn[700<000000>oZa`3_j/L0`P3_j/L4000000/0kn[7001H0>oZa`030000003_j/L0kn[7
03l0kn[700<000000>oZa`3_j/L0_P3_j/L4000000l0kn[7001I0>oZa`800000?`3_j/L00`000000
kn[70>oZa`2j0>oZa`@000004`3_j/L005/0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[7
0>oZa`2f0>oZa`@000005`3_j/L005`0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZ
a`2c0>oZa`<000006`3_j/L005d0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`2_
0>oZa`@000007P3_j/L005h0kn[70P00000j0>oZa`030000003_j/L0kn[70:/0kn[71000000R0>oZ
a`00H03_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70:L0kn[71000000V0>oZa`00
H@3_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:<0kn[71000000Z0>oZa`00HP3_
j/L00`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[709l0kn[71000000^0>oZa`00H`3_j/L2
000003D0kn[700<000000>oZa`3_j/L0V`3_j/L400000380kn[7001U0>oZa`030000003_j/L0kn[7
0380kn[700<000000>oZa`3_j/L0V03_j/L3000003H0kn[7001V0>oZa`030000003_j/L0kn[70340
kn[700<000000>oZa`3_j/L0U03_j/L4000003T0kn[7001W0>oZa`030000003_j/L0kn[70300kn[7
00<000000>oZa`3_j/L0T03_j/L4000003d0kn[7001X0>oZa`800000<03_j/L00`000000kn[70>oZ
a`2<0>oZa`@00000@@3_j/L006X0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`29
0>oZa`@00000A@3_j/L006/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`250>oZ
a`@00000B@3_j/L006`0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`210>oZa`@0
0000C@3_j/L006d0kn[70P00000Z0>oZa`030000003_j/L0kn[707h0kn[70`00001A0>oZa`00K`3_
j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707X0kn[71000001D0>oZa`00L03_j/L0
0`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[707H0kn[71000001H0>oZa`00L@3_j/L00`00
0000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70780kn[71000001L0>oZa`00LP3_j/L2000002D0
kn[700<000000>oZa`3_j/L0KP3_j/L400000600kn[7001d0>oZa`030000003_j/L0kn[70280kn[7
00<000000>oZa`3_j/L0JP3_j/L4000006@0kn[7001e0>oZa`030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L0I`3_j/L3000006P0kn[7001f0>oZa`030000003_j/L0kn[70200kn[700<00000
0>oZa`3_j/L0H`3_j/L4000006/0kn[7001g0>oZa`800000803_j/L00`000000kn[70>oZa`1O0>oZ
a`@00000K`3_j/L007T0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`1K0>oZa`@0
0000L`3_j/L007X0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1G0>oZa`@00000
M`3_j/L007/0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`1C0>oZa`@00000N`3_
j/L007`0kn[70P00000K0>oZa`030000003_j/L0kn[704l0kn[71000001o0>oZa`00OP3_j/L00`00
0000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704`0kn[70`0000230>oZa`00O`3_j/L00`000000
kn[70>oZa`0G0>oZa`030000003_j/L0kn[704P0kn[7100000260>oZa`00P03_j/L00`000000kn[7
0>oZa`0F0>oZa`030000003_j/L0kn[704@0kn[71000002:0>oZa`00P@3_j/L2000001H0kn[700<0
00000>oZa`3_j/L0@03_j/L4000008h0kn[700230>oZa`030000003_j/L0kn[701<0kn[700<00000
0>oZa`3_j/L0?03_j/L400000980kn[700240>oZa`030000003_j/L0kn[70180kn[700<000000>oZ
a`3_j/L0>03_j/L4000009H0kn[700250>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_
j/L0=03_j/L4000009X0kn[700260>oZa`8000004@3_j/L00`000000kn[70>oZa`0a0>oZa`<00000
WP3_j/L008P0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0]0>oZa`@00000X@3_
j/L008T0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Z0>oZa`@00000Y@3_j/L0
08X0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0V0>oZa`@00000Z@3_j/L008/0
kn[70P00000;0>oZa`030000003_j/L0kn[70280kn[71000002]0>oZa`00S@3_j/L00`000000kn[7
0>oZa`080>oZa`030000003_j/L0kn[701h0kn[71000002a0>oZa`00SP3_j/L00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[701X0kn[71000002e0>oZa`00S`3_j/L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[701L0kn[70`00002i0>oZa`00T03_j/L2000000H0kn[700<000000>oZ
a`3_j/L04`3_j/L400000;`0kn[7002B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L03`3_j/L400000<00kn[7002C0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0
2`3_j/L400000<@0kn[7002D0>oZa`050000003_j/L0kn[70>oZa`0000002@3_j/L400000<P0kn[7
002E0>oZa`80000000<0kn[70000003_j/L0103_j/L400000<`0kn[7002G0>oZa`80000000<0kn[7
0000000000000P00003@0>oZa`00V03_j/L200000=@0kn[70000\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.676 .725 .887 r
.38084 .63816 .40311 .66113 .44053 .64851 .41856 .62525 Metetra
.676 .725 .887 r
.41856 .62525 .44053 .64851 .47843 .63576 .45678 .61222 Metetra
.675 .726 .888 r
.45678 .61222 .47843 .63576 .51682 .62289 .49551 .59905 Metetra
.675 .726 .888 r
.49551 .59905 .51682 .62289 .55572 .6099 .53475 .58576 Metetra
.675 .726 .888 r
.53475 .58576 .55572 .6099 .59514 .59677 .57451 .57233 Metetra
.674 .726 .888 r
.57451 .57233 .59514 .59677 .63509 .58351 .61482 .55876 Metetra
.674 .726 .889 r
.61482 .55876 .63509 .58351 .67557 .5701 .65568 .54504 Metetra
.674 .726 .889 r
.65568 .54504 .67557 .5701 .71661 .55656 .69711 .53118 Metetra
.673 .726 .889 r
.69711 .53118 .71661 .55656 .75821 .54287 .73911 .51716 Metetra
.673 .726 .89 r
.73911 .51716 .75821 .54287 .8004 .52903 .78171 .50298 Metetra
.673 .726 .89 r
.78171 .50298 .8004 .52903 .84317 .51503 .82492 .48865 Metetra
.672 .726 .89 r
.82492 .48865 .84317 .51503 .88656 .50087 .86875 .47414 Metetra
.672 .727 .89 r
.86875 .47414 .88656 .50087 .93056 .48655 .91321 .45946 Metetra
.672 .727 .891 r
.91321 .45946 .93056 .48655 .9752 .47205 .95832 .44461 Metetra
.676 .725 .886 r
.35802 .61452 .38084 .63816 .41856 .62525 .39606 .60132 Metetra
.675 .725 .887 r
.39606 .60132 .41856 .62525 .45678 .61222 .4346 .58799 Metetra
.675 .725 .887 r
.4346 .58799 .45678 .61222 .49551 .59905 .47366 .57453 Metetra
.675 .725 .887 r
.47366 .57453 .49551 .59905 .53475 .58576 .51324 .56092 Metetra
.674 .725 .888 r
.51324 .56092 .53475 .58576 .57451 .57233 .55336 .54718 Metetra
.674 .725 .888 r
.55336 .54718 .57451 .57233 .61482 .55876 .59404 .53329 Metetra
.674 .725 .888 r
.59404 .53329 .61482 .55876 .65568 .54504 .63528 .51925 Metetra
.673 .725 .888 r
.63528 .51925 .65568 .54504 .69711 .53118 .6771 .50505 Metetra
.673 .725 .889 r
.6771 .50505 .69711 .53118 .73911 .51716 .71951 .4907 Metetra
.673 .725 .889 r
.71951 .4907 .73911 .51716 .78171 .50298 .76253 .47617 Metetra
.672 .726 .889 r
.76253 .47617 .78171 .50298 .82492 .48865 .80617 .46148 Metetra
.672 .726 .89 r
.80617 .46148 .82492 .48865 .86875 .47414 .85045 .44662 Metetra
.672 .726 .89 r
.85045 .44662 .86875 .47414 .91321 .45946 .89538 .43158 Metetra
.672 .726 .89 r
.89538 .43158 .91321 .45946 .95832 .44461 .94098 .41635 Metetra
.675 .724 .886 r
.33465 .59019 .35802 .61452 .39606 .60132 .373 .57669 Metetra
.675 .724 .886 r
.373 .57669 .39606 .60132 .4346 .58799 .41187 .56305 Metetra
.675 .724 .886 r
.41187 .56305 .4346 .58799 .47366 .57453 .45126 .54927 Metetra
.674 .724 .887 r
.45126 .54927 .47366 .57453 .51324 .56092 .49119 .53535 Metetra
.674 .724 .887 r
.49119 .53535 .51324 .56092 .55336 .54718 .53167 .52128 Metetra
.674 .724 .887 r
.53167 .52128 .55336 .54718 .59404 .53329 .57272 .50706 Metetra
.673 .724 .888 r
.57272 .50706 .59404 .53329 .63528 .51925 .61435 .49268 Metetra
.673 .724 .888 r
.61435 .49268 .63528 .51925 .6771 .50505 .65656 .47814 Metetra
.673 .724 .888 r
.65656 .47814 .6771 .50505 .71951 .4907 .69939 .46344 Metetra
.672 .725 .889 r
.69939 .46344 .71951 .4907 .76253 .47617 .74284 .44856 Metetra
.672 .725 .889 r
.74284 .44856 .76253 .47617 .80617 .46148 .78692 .43351 Metetra
.672 .725 .889 r
.78692 .43351 .80617 .46148 .85045 .44662 .83165 .41827 Metetra
.672 .725 .89 r
.83165 .41827 .85045 .44662 .89538 .43158 .87706 .40284 Metetra
.671 .725 .89 r
.87706 .40284 .89538 .43158 .94098 .41635 .92315 .38723 Metetra
.675 .722 .885 r
.31071 .56513 .33465 .59019 .373 .57669 .34938 .55131 Metetra
.675 .723 .885 r
.34938 .55131 .373 .57669 .41187 .56305 .38857 .53735 Metetra
.674 .723 .886 r
.38857 .53735 .41187 .56305 .45126 .54927 .4283 .52325 Metetra
.674 .723 .886 r
.4283 .52325 .45126 .54927 .49119 .53535 .46858 .509 Metetra
.674 .723 .886 r
.46858 .509 .49119 .53535 .53167 .52128 .50942 .4946 Metetra
.673 .723 .887 r
.50942 .4946 .53167 .52128 .57272 .50706 .55084 .48004 Metetra
.673 .723 .887 r
.55084 .48004 .57272 .50706 .61435 .49268 .59286 .46531 Metetra
.673 .723 .887 r
.59286 .46531 .61435 .49268 .65656 .47814 .63548 .45042 Metetra
.672 .723 .888 r
.63548 .45042 .65656 .47814 .69939 .46344 .67872 .43535 Metetra
.672 .724 .888 r
.67872 .43535 .69939 .46344 .74284 .44856 .7226 .4201 Metetra
.672 .724 .888 r
.7226 .4201 .74284 .44856 .78692 .43351 .76713 .40467 Metetra
.671 .724 .889 r
.76713 .40467 .78692 .43351 .83165 .41827 .81233 .38905 Metetra
.671 .724 .889 r
.81233 .38905 .83165 .41827 .87706 .40284 .85822 .37323 Metetra
.671 .724 .889 r
.85822 .37323 .87706 .40284 .92315 .38723 .90481 .35721 Metetra
.675 .721 .884 r
.28617 .53929 .31071 .56513 .34938 .55131 .32516 .52515 Metetra
.674 .721 .885 r
.32516 .52515 .34938 .55131 .38857 .53735 .36468 .51086 Metetra
.674 .721 .885 r
.36468 .51086 .38857 .53735 .4283 .52325 .40475 .49643 Metetra
.674 .722 .885 r
.40475 .49643 .4283 .52325 .46858 .509 .44538 .48184 Metetra
.673 .722 .886 r
.44538 .48184 .46858 .509 .50942 .4946 .48659 .46709 Metetra
.673 .722 .886 r
.48659 .46709 .50942 .4946 .55084 .48004 .52839 .45217 Metetra
.673 .722 .886 r
.52839 .45217 .55084 .48004 .59286 .46531 .5708 .43709 Metetra
.672 .722 .887 r
.5708 .43709 .59286 .46531 .63548 .45042 .61383 .42182 Metetra
.672 .722 .887 r
.61383 .42182 .63548 .45042 .67872 .43535 .6575 .40638 Metetra
.672 .723 .887 r
.6575 .40638 .67872 .43535 .7226 .4201 .70181 .39075 Metetra
.671 .723 .888 r
.70181 .39075 .7226 .4201 .76713 .40467 .7468 .37493 Metetra
.671 .723 .888 r
.7468 .37493 .76713 .40467 .81233 .38905 .79247 .35891 Metetra
.671 .723 .889 r
.79247 .35891 .81233 .38905 .85822 .37323 .83885 .34269 Metetra
.671 .723 .889 r
.83885 .34269 .85822 .37323 .90481 .35721 .88594 .32625 Metetra
.674 .72 .883 r
.26103 .51262 .28617 .53929 .32516 .52515 .30033 .49815 Metetra
.674 .72 .884 r
.30033 .49815 .32516 .52515 .36468 .51086 .34018 .48353 Metetra
.674 .72 .884 r
.34018 .48353 .36468 .51086 .40475 .49643 .38059 .46875 Metetra
.673 .72 .884 r
.38059 .46875 .40475 .49643 .44538 .48184 .42158 .4538 Metetra
.673 .72 .885 r
.42158 .4538 .44538 .48184 .48659 .46709 .46316 .4387 Metetra
.673 .721 .885 r
.46316 .4387 .48659 .46709 .52839 .45217 .50535 .42342 Metetra
.672 .721 .886 r
.50535 .42342 .52839 .45217 .5708 .43709 .54815 .40796 Metetra
.672 .721 .886 r
.54815 .40796 .5708 .43709 .61383 .42182 .59159 .39232 Metetra
.672 .721 .886 r
.59159 .39232 .61383 .42182 .6575 .40638 .63568 .37649 Metetra
.671 .721 .887 r
.63568 .37649 .6575 .40638 .70181 .39075 .68045 .36047 Metetra
.671 .722 .887 r
.68045 .36047 .70181 .39075 .7468 .37493 .72589 .34424 Metetra
.671 .722 .888 r
.72589 .34424 .7468 .37493 .79247 .35891 .77204 .32781 Metetra
.67 .722 .888 r
.77204 .32781 .79247 .35891 .83885 .34269 .81892 .31117 Metetra
.67 .722 .888 r
.81892 .31117 .83885 .34269 .88594 .32625 .86653 .2943 Metetra
.674 .718 .882 r
.23526 .48508 .26103 .51262 .30033 .49815 .27488 .47026 Metetra
.674 .718 .883 r
.27488 .47026 .30033 .49815 .34018 .48353 .31506 .45529 Metetra
.673 .719 .883 r
.31506 .45529 .34018 .48353 .38059 .46875 .35582 .44015 Metetra
.673 .719 .883 r
.35582 .44015 .38059 .46875 .42158 .4538 .39716 .42485 Metetra
.672 .719 .884 r
.39716 .42485 .42158 .4538 .46316 .4387 .43911 .40938 Metetra
.672 .719 .884 r
.43911 .40938 .46316 .4387 .50535 .42342 .48168 .39372 Metetra
.672 .719 .885 r
.48168 .39372 .50535 .42342 .54815 .40796 .52489 .37788 Metetra
.671 .72 .885 r
.52489 .37788 .54815 .40796 .59159 .39232 .56874 .36185 Metetra
.671 .72 .886 r
.56874 .36185 .59159 .39232 .63568 .37649 .61327 .34563 Metetra
.671 .72 .886 r
.61327 .34563 .63568 .37649 .68045 .36047 .65848 .3292 Metetra
.67 .72 .886 r
.65848 .3292 .68045 .36047 .72589 .34424 .70439 .31256 Metetra
.67 .721 .887 r
.70439 .31256 .72589 .34424 .77204 .32781 .75103 .2957 Metetra
.67 .721 .887 r
.75103 .2957 .77204 .32781 .81892 .31117 .79841 .27862 Metetra
.67 .721 .888 r
.79841 .27862 .81892 .31117 .86653 .2943 .84655 .26131 Metetra
.673 .716 .881 r
.20885 .45658 .23526 .48508 .27488 .47026 .24879 .44141 Metetra
.673 .717 .881 r
.24879 .44141 .27488 .47026 .31506 .45529 .2893 .42608 Metetra
.673 .717 .882 r
.2893 .42608 .31506 .45529 .35582 .44015 .3304 .41058 Metetra
.672 .717 .882 r
.3304 .41058 .35582 .44015 .39716 .42485 .3721 .39491 Metetra
.672 .717 .883 r
.3721 .39491 .39716 .42485 .43911 .40938 .41443 .37906 Metetra
.671 .718 .883 r
.41443 .37906 .43911 .40938 .48168 .39372 .45738 .36302 Metetra
.671 .718 .884 r
.45738 .36302 .48168 .39372 .52489 .37788 .50099 .34679 Metetra
.671 .718 .884 r
.50099 .34679 .52489 .37788 .56874 .36185 .54526 .33036 Metetra
.67 .718 .885 r
.54526 .33036 .56874 .36185 .61327 .34563 .59022 .31373 Metetra
.67 .719 .885 r
.59022 .31373 .61327 .34563 .65848 .3292 .63589 .29688 Metetra
.67 .719 .886 r
.63589 .29688 .65848 .3292 .70439 .31256 .68228 .27981 Metetra
.67 .719 .886 r
.68228 .27981 .70439 .31256 .75103 .2957 .7294 .26252 Metetra
.669 .72 .887 r
.7294 .26252 .75103 .2957 .79841 .27862 .77729 .245 Metetra
.669 .72 .887 r
.77729 .245 .79841 .27862 .84655 .26131 .82597 .22723 Metetra
.673 .714 .88 r
.18178 .42705 .20885 .45658 .24879 .44141 .22204 .41152 Metetra
.672 .714 .88 r
.22204 .41152 .24879 .44141 .2893 .42608 .26288 .39583 Metetra
.672 .715 .881 r
.26288 .39583 .2893 .42608 .3304 .41058 .30432 .37995 Metetra
.672 .715 .881 r
.30432 .37995 .3304 .41058 .3721 .39491 .34639 .3639 Metetra
.671 .715 .882 r
.34639 .3639 .3721 .39491 .41443 .37906 .38908 .34767 Metetra
.671 .716 .882 r
.38908 .34767 .41443 .37906 .45738 .36302 .43242 .33124 Metetra
.67 .716 .883 r
.43242 .33124 .45738 .36302 .50099 .34679 .47643 .31461 Metetra
.67 .716 .883 r
.47643 .31461 .50099 .34679 .54526 .33036 .52113 .29777 Metetra
.67 .717 .884 r
.52113 .29777 .54526 .33036 .59022 .31373 .56653 .28072 Metetra
.669 .717 .884 r
.56653 .28072 .59022 .31373 .63589 .29688 .61265 .26345 Metetra
.669 .717 .885 r
.61265 .26345 .63589 .29688 .68228 .27981 .65952 .24595 Metetra
.669 .718 .885 r
.65952 .24595 .68228 .27981 .7294 .26252 .70714 .22821 Metetra
.669 .718 .886 r
.70714 .22821 .7294 .26252 .77729 .245 .75555 .21023 Metetra
.668 .719 .886 r
.75555 .21023 .77729 .245 .82597 .22723 .80477 .192 Metetra
.672 .711 .878 r
.15405 .39637 .18178 .42705 .22204 .41152 .19462 .38048 Metetra
.671 .712 .878 r
.19462 .38048 .22204 .41152 .26288 .39583 .23579 .36441 Metetra
.671 .712 .879 r
.23579 .36441 .26288 .39583 .30432 .37995 .27758 .34816 Metetra
.671 .712 .879 r
.27758 .34816 .30432 .37995 .34639 .3639 .31999 .33173 Metetra
.67 .713 .88 r
.31999 .33173 .34639 .3639 .38908 .34767 .36306 .3151 Metetra
.67 .713 .881 r
.36306 .3151 .38908 .34767 .43242 .33124 .40679 .29828 Metetra
.669 .714 .881 r
.40679 .29828 .43242 .33124 .47643 .31461 .4512 .28125 Metetra
.669 .714 .882 r
.4512 .28125 .47643 .31461 .52113 .29777 .49632 .264 Metetra
.669 .714 .883 r
.49632 .264 .52113 .29777 .56653 .28072 .54216 .24653 Metetra
.668 .715 .883 r
.54216 .24653 .56653 .28072 .61265 .26345 .58875 .22883 Metetra
.668 .715 .884 r
.58875 .22883 .61265 .26345 .65952 .24595 .63609 .2109 Metetra
.668 .716 .884 r
.63609 .2109 .65952 .24595 .70714 .22821 .68422 .19271 Metetra
.668 .716 .885 r
.68422 .19271 .70714 .22821 .75555 .21023 .73316 .17427 Metetra
.667 .717 .886 r
.73316 .17427 .75555 .21023 .80477 .192 .78292 .15557 Metetra
.671 .708 .875 r
.12565 .36437 .15405 .39637 .19462 .38048 .16653 .34811 Metetra
.67 .708 .876 r
.16653 .34811 .19462 .38048 .23579 .36441 .20802 .33168 Metetra
.67 .708 .877 r
.20802 .33168 .23579 .36441 .27758 .34816 .25015 .31506 Metetra
.669 .709 .877 r
.25015 .31506 .27758 .34816 .31999 .33173 .29291 .29825 Metetra
.669 .709 .878 r
.29291 .29825 .31999 .33173 .36306 .3151 .33634 .28124 Metetra
.669 .71 .879 r
.33634 .28124 .36306 .3151 .40679 .29828 .38046 .26403 Metetra
.668 .711 .88 r
.38046 .26403 .40679 .29828 .4512 .28125 .42528 .2466 Metetra
.668 .711 .88 r
.42528 .2466 .4512 .28125 .49632 .264 .47082 .22895 Metetra
.668 .712 .881 r
.47082 .22895 .49632 .264 .54216 .24653 .5171 .21107 Metetra
.667 .713 .882 r
.5171 .21107 .54216 .24653 .58875 .22883 .56415 .19295 Metetra
.667 .713 .883 r
.56415 .19295 .58875 .22883 .63609 .2109 .61198 .17458 Metetra
.667 .714 .883 r
.61198 .17458 .63609 .2109 .68422 .19271 .66061 .15595 Metetra
.667 .715 .884 r
.66061 .15595 .68422 .19271 .73316 .17427 .71008 .13706 Metetra
.666 .715 .885 r
.71008 .13706 .73316 .17427 .78292 .15557 .76041 .11789 Metetra
.669 .702 .872 r
.09662 .33078 .12565 .36437 .16653 .34811 .13779 .31418 Metetra
.668 .703 .873 r
.13779 .31418 .16653 .34811 .20802 .33168 .17959 .29739 Metetra
.668 .704 .874 r
.17959 .29739 .20802 .33168 .25015 .31506 .22204 .28043 Metetra
.668 .704 .875 r
.22204 .28043 .25015 .31506 .29291 .29825 .26514 .26327 Metetra
.667 .705 .876 r
.26514 .26327 .29291 .29825 .33634 .28124 .30893 .2459 Metetra
.667 .706 .877 r
.30893 .2459 .33634 .28124 .38046 .26403 .35342 .22833 Metetra
.667 .707 .878 r
.35342 .22833 .38046 .26403 .42528 .2466 .39864 .21054 Metetra
.666 .708 .879 r
.39864 .21054 .42528 .2466 .47082 .22895 .4446 .19251 Metetra
.666 .709 .88 r
.4446 .19251 .47082 .22895 .5171 .21107 .49132 .17425 Metetra
.666 .71 .881 r
.49132 .17425 .5171 .21107 .56415 .19295 .53883 .15574 Metetra
.665 .711 .882 r
.53883 .15574 .56415 .19295 .61198 .17458 .58714 .13696 Metetra
.665 .712 .883 r
.58714 .13696 .61198 .17458 .66061 .15595 .6363 .11792 Metetra
.665 .713 .884 r
.6363 .11792 .66061 .15595 .71008 .13706 .68631 .09859 Metetra
.665 .714 .885 r
.68631 .09859 .71008 .13706 .76041 .11789 .7372 .07897 Metetra
.666 .693 .866 r
.06701 .29504 .09662 .33078 .13779 .31418 .10845 .27817 Metetra
.665 .695 .868 r
.10845 .27817 .13779 .31418 .17959 .29739 .15053 .26112 Metetra
.665 .696 .869 r
.15053 .26112 .17959 .29739 .22204 .28043 .19327 .2439 Metetra
.665 .697 .871 r
.19327 .2439 .22204 .28043 .26514 .26327 .2367 .22648 Metetra
.664 .699 .872 r
.2367 .22648 .26514 .26327 .30893 .2459 .28082 .20886 Metetra
.664 .7 .874 r
.28082 .20886 .30893 .2459 .35342 .22833 .32567 .19103 Metetra
.664 .702 .875 r
.32567 .19103 .35342 .22833 .39864 .21054 .37127 .17297 Metetra
.664 .704 .877 r
.37127 .17297 .39864 .21054 .4446 .19251 .41764 .15466 Metetra
.663 .705 .878 r
.41764 .15466 .4446 .19251 .49132 .17425 .46479 .13611 Metetra
.663 .707 .88 r
.46479 .13611 .49132 .17425 .53883 .15574 .51276 .11729 Metetra
.663 .709 .882 r
.51276 .11729 .53883 .15574 .58714 .13696 .56157 .0982 Metetra
.663 .711 .883 r
.56157 .0982 .58714 .13696 .6363 .11792 .61125 .07881 Metetra
.663 .712 .885 r
.61125 .07881 .6363 .11792 .68631 .09859 .66181 .05913 Metetra
.663 .714 .886 r
.66181 .05913 .68631 .09859 .7372 .07897 .71329 .03912 Metetra
.656 .675 .857 r
.03705 .25583 .06701 .29504 .10845 .27817 .07862 .23932 Metetra
.656 .68 .861 r
.07862 .23932 .10845 .27817 .15053 .26112 .12087 .22262 Metetra
.657 .686 .865 r
.12087 .22262 .15053 .26112 .19327 .2439 .16382 .2057 Metetra
.658 .691 .87 r
.16382 .2057 .19327 .2439 .2367 .22648 .2075 .18853 Metetra
.658 .696 .873 r
.2075 .18853 .2367 .22648 .28082 .20886 .25191 .1711 Metetra
.659 .7 .877 r
.25191 .1711 .28082 .20886 .32567 .19103 .2971 .15338 Metetra
.66 .705 .881 r
.2971 .15338 .32567 .19103 .37127 .17297 .34306 .13537 Metetra
.66 .709 .884 r
.34306 .13537 .37127 .17297 .41764 .15466 .38984 .11705 Metetra
.661 .713 .887 r
.38984 .11705 .41764 .15466 .46479 .13611 .43745 .0984 Metetra
.661 .716 .889 r
.43745 .0984 .46479 .13611 .51276 .11729 .4859 .07942 Metetra
.662 .719 .891 r
.4859 .07942 .51276 .11729 .56157 .0982 .53524 .06011 Metetra
.662 .722 .894 r
.53524 .06011 .56157 .0982 .61125 .07881 .58547 .04044 Metetra
.662 .724 .895 r
.58547 .04044 .61125 .07881 .66181 .05913 .63663 .0204 Metetra
.662 .727 .897 r
.63663 .0204 .66181 .05913 .71329 .03912 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2Y^^D000000000001^0>oZa`00n03_j/L3000000<0ZK[U0P00001^0>oZa`00m@3_
j/L3000000H0ZK[U00<000000:Vji@000000K@3_j/L00?<0kn[70`0000080:Vji@040000002Y^^D0
ZK[U000006`0kn[7003`0>oZa`<000002`2Y^^D010000000ZK[U0:Vji@00001/0>oZa`00kP3_j/L2
00000080ZK[U00<000000:Vji@2Y^^D02@2Y^^D01@000000ZK[U0:Vji@2Y^^D0000006/0kn[7003[
0>oZa`<00000402Y^^D00`000000ZK[U0:Vji@020:Vji@030000003_j/L0kn[706P0kn[7003Y0>oZ
a`8000000P2Y^ND00`000000ZK[U0:Vji@0>0:Vji@030000002Y^^D0ZK[U0080ZK[U0P00001Y0>oZ
a`00iP3_j/L3000000@0ZKWU00<000000:Vji@2Y^^D03`2Y^^D00`000000ZK[U0:Vji@020:Vji@03
0000003_j/L0kn[706L0kn[7003S0>oZa`<00000202Y^ND00`000000ZK[U0:Vji@0>0:Vji@030000
002Y^^D0ZK[U00<0ZK[U00<000000>oZa`3_j/L0IP3_j/L00>40kn[70`0000000`2Y^ND000000:Vi
i@080:Vii@030000002Y^^D0ZK[U00d0ZK[U00<000000:Vji@2Y^^D00`2Y^^D2000006L0kn[7003N
0>oZa`<000003P2Y^ND00`000000ZK[U0:Vji@0=0:Vji@030000002Y^^D0ZK[U00@0ZK[U00<00000
0>oZa`3_j/L0I@3_j/L00=`0kn[70P00000B0:Vii@030000002Y^^D0ZK[U00`0ZK[U00<000000:Vj
i@2Y^^D0102Y^^D2000006H0kn[7003H0>oZa`@000005@2Y^ND00`000000ZK[U0:Vji@0;0:Vji@03
0000002Y^^D0ZK[U0080ZK[U0P0000000`2Y]^8000000000001U0>oZa`00]@3_j/L300000080kn[7
0`00000J0>oZa`8000000P2Y^>@00`000000ZKWU0:Vii@0D0:Vii@030000002Y^^D0ZK[U00X0ZK[U
00<000000:Vji@0000000P0000040:VfhP030000003_j/L0kn[706<0kn[7002g0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L300000080ZKST00<000000:Vhi00000005P2Y
^ND00`000000ZK[U0:Vji@0:0:Vji@800000202Y]^800`000000kn[70>oZa`1R0>oZa`00]@3_j/L3
00000080kn[70`00000D0>oZa`<00000202Y^>@00`000000ZKWU0:Vii@0D0:Vii@030000002Y^^D0
ZK[U00H0ZK[U100000090:VfhP030000003_j/L0kn[70680kn[7002e0>oZa`030000003_j/L00000
0080kn[700<000000>oZa`0000004P3_j/L3000000/0ZKST00<000000:Vii@2Y^ND0502Y^ND00`00
0000ZK[U0:Vji@020:Vji@<000000`2Y]^800`000000ZKKR0:VfhP080:VfhP030000003_j/L0kn[7
0640kn[7002e0>oZa`<000000P3_j/L3000000l0kn[70`00000>0:Vhi0030000002Y^ND0ZKWU01@0
ZKWU00<000000:Vji@2Y^^D00P0000060:VfhP030000002Y]^80ZKKR00P0ZKKR0P00001R0>oZa`00
bP3_j/L300000140ZKST00<000000:Vii@2Y^ND04`2Y^ND3000000P0ZKKR00<000000:VfhP2Y]^80
2@2Y]^800`000000kn[70>oZa`1P0>oZa`00a`3_j/L3000001D0ZKST00<000000:Vii@2Y^ND0402Y
^ND200000080ZKKR00<000000:VfhP2Y]^801P2Y]^800`000000ZKKR0:VfhP0:0:VfhP030000003_
j/L0kn[705l0kn[700340>oZa`<000000P2Y^>@00`000000ZKST0:Vhi00D0:Vhi0030000002Y^ND0
ZKWU00`0ZKWU0`0000040:VfhP030000002Y]^80ZKKR00H0ZKKR00<000000:VfhP2Y]^802P2Y]^82
00000600kn[700310>oZa`@000001@2Y^>@00`000000ZKST0:Vhi00C0:Vhi0030000002Y^ND0ZKWU
00X0ZKWU0P0000080:VfhP030000002Y]^80ZKKR00D0ZKKR00<000000:VfhP2Y]^802`2Y]^800`00
0000kn[70>oZa`1N0>oZa`00_`3_j/L3000000P0ZKST00<000000:Vhi02Y^>@0502Y^>@00`000000
ZKWU0:Vii@060:Vii@<000002P2Y]^800`000000ZKKR0:VfhP050:VfhP030000002Y]^80ZKKR00/0
ZKKR0P00001O0>oZa`00_03_j/L3000000030:Vhi0000000ZKST00T0ZKST00<000000:Vhi02Y^>@0
502Y^>@00`000000ZKWU0:Vii@020:Vii@<000003P2Y]^800`000000ZKKR0:VfhP040:VfhP030000
002Y]^80ZKKR00`0ZKKR0P00001N0>oZa`00^@3_j/L4000000@0ZKST00<000000:Vhi02Y^>@0202Y
^>@00`000000ZKST0:Vhi00C0:Vhi0030000002Y^ND0ZKWU008000004@2Y]^800`000000ZKKR0:Vf
hP050:VfhP030000002Y]^80ZKKR00/0ZKKR0P00001N0>oZa`00]P3_j/L4000001<0ZKST00<00000
0:Vhi02Y^>@04P2Y^>@3000001@0ZKKR00<000000:VfhP2Y]^80102Y]^800`000000ZKKR0:VfhP0;
0:VfhP<00000G@3_j/L00;@0kn[71@00000D0:Vhi0030000002Y^>@0ZKST0100ZKST0P0000020:Vf
hP030000002Y]^80ZKKR01<0ZKKR00<000000:VfhP2Y]^800`2Y]^800`000000ZKKR0:VfhP090:Vf
hP8000000P2Z]^800`000000kn[70>oZa`1K0>oZa`00/@3_j/L4000000<0ZKOS00<000000:Vhi02Y
^>@04`2Y^>@00`000000ZKST0:Vhi00<0:Vhi0<00000102Y]^800`000000ZKKR0:VfhP0C0:VfhP03
0000002Y]^80ZKKR00<0ZKKR00<000000:VfhP2Y]^801P2Y]^83000000@0Z[KR0P00001L0>oZa`00
[`3_j/L4000000030:Vgh`000000ZKOS00<0ZKOS00<000000:Vhi02Y^>@04`2Y^>@00`000000ZKST
0:Vhi0090:Vhi0800000202Y]^800`000000ZKKR0:VfhP0C0:VfhP030000002Y]^80ZKKR0080ZKKR
00<000000:VfhP2Y]^80102Y]^82000000P0Z[KR0P0000070>oZa`<000000`3_j/L010000000kn[7
0>oZa`3_j/L3000004L0kn[7002]0>oZa`<000002P2Y]n<00`000000ZKST0:Vhi00C0:Vhi0030000
002Y^>@0ZKST00H0ZKST0P00000;0:VfhP030000002Y]^80ZKKR0180ZKKR00<000000:VfhP2Y]^80
0P2Y]^8010000000ZKKR0:VfhP2Y]^83000000X0Z[KR0P0000070>oZa`030000003_j/L0000000L0
kn[70P0000180>oZa`00ZP3_j/L3000000d0ZKOS00<000000:Vhi02Y^>@04`2Y^>@00`000000ZKST
0:Vhi0030:Vhi0<000003@2Y]^800`000000ZKKR0:VfhP0C0:VfhP040000002Y]^80ZKKR0:VfhP@0
00003P2Z]^82000000H0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`150>oZa`00
Z03_j/L300000100ZKOS00<000000:Vhi02Y^>@04`2Y^>@00`000000ZKST0:Vhi00200000140ZKKR
00<000000:VfhP2Y]^804P2Y]^800`000000ZKKR0:VfhP0200000140Z[KR00<000000>oZa`000000
1@3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704D0kn[7002U0>oZa`<000004`2Y
]n<00`000000ZKST0:Vhi00C0:Vhi0<000004`2Y]^800`000000ZKKR0:VfhP0B0:VfhP<0000000<0
Z[KR0000002Z]^804@2Z]^83000000@0kn[70`0000070>oZa`<00000A`3_j/L00:<0kn[70`000000
0`2Y]^<000000000000C0:Vgh`030000002Y^>@0ZKST0100ZKST0P0000020:Veh@030000002Y]^80
ZKKR0180ZKKR00<000000:VfhP2Y]^803`2Y]^8200000080Z[KR00<000000:ZfhP0000004`2Z]^82
000005P0kn[7002P0>oZa`<000001@2Y]^<00`000000ZKOS0:Vgh`0B0:Vgh`030000002Y^>@0ZKST
00`0ZKST0`0000040:Veh@030000002Y]^80ZKKR01<0ZKKR00<000000:VfhP2Y]^802`2Y]^830000
00@0Z[KR00<000000:ZfhP0000004`2Z]^800`000000kn[70000001G0>oZa`00WP3_j/L3000000L0
ZKKS00<000000:Vgh`2Y]n<04P2Y]n<00`000000ZKST0:Vhi00:0:Vhi0800000202Y]N400`000000
ZKKR0:VfhP0B0:VfhP030000002Y]^80ZKKR00T0ZKKR0P0000080:ZfhP800000502Z]^82000005L0
kn[7002K0>oZa`<000002`2Y]^<00`000000ZKOS0:Vgh`0B0:Vgh`030000002Y^>@0ZKST00H0ZKST
0`00000;0:Veh@030000002Y]^80ZKKR0180ZKKR00<000000:VfhP2Y]^801P2Y]^82000000/0Z[KR
00<000000:ZfhP2Z]^804P2Z]^800`000000kn[70000001F0>oZa`00N@3_j/L300000080kn[70`00
000H0>oZa`<0000000<0ZKKS0000002Y]^<02`2Y]^<00`000000ZKOS0:Vgh`0B0:Vgh`030000002Y
^>@0ZKST0080ZKST0`00000>0:Veh@030000002Y]^80ZKKR01<0ZKKR00<000000:VfhP2Y]^800P2Y
]^83000000d0Z[KR00<000000:ZfhP2Z]^804`2Z]^800`000000kn[70000001E0>oZa`00N`3_j/L0
1P000000kn[70>oZa`000000kn[7000001D0kn[70`00000B0:Vfh`030000002Y]n<0ZKOS0140ZKOS
00<000000:Vhi02Y^>@00P00000B0:Veh@030000002Y]^80ZKKR0180ZKKR00<000000:VfhP2Y]^80
0P00000@0:ZfhP800000502Z]^800`000000kn[70000001E0>oZa`00N@3_j/L3000000<0kn[700<0
00000>oZa`3_j/L04P3_j/L3000001@0ZKKS00<000000:Vgh`2Y]n<04@2Y]n<3000001@0ZKGQ00<0
00000:VfhP2Y]^804P2Y]^8300000180Z[KR0P00000D0:ZfhP80000000<0kn[70000003_j/L0D`3_
j/L007T0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000@0>oZa`<000000P2X]N80
0`000000ZKKS0:Vfh`0C0:Vfh`030000002Y]n<0ZKOS00h0ZKOS0P0000020:Vdh@030000002Y]N40
ZKGQ01<0ZKGQ00<000000:VfhP2Y]^803`2Y]^8200000080Z[KR00<000000:ZfhP2Z]^80402Z]^80
0`000000Z[KR0000000A0:ZfhP8000000P2Z]n800`000000kn[70000001C0>oZa`00N@3_j/L30000
0080kn[70`00000>0>oZa`<000001@2X]N800`000000ZKKS0:Vfh`0C0:Vfh`030000002Y]n<0ZKOS
00X0ZKOS0`0000050:Vdh@030000002Y]N40ZKGQ01<0ZKGQ00<000000:VfhP2Y]^802`2Y]^830000
00@0Z[KR00<000000:ZfhP2Z]^80402Z]^8010000000Z[KR0:ZfhP00000=0:ZfhP<00000102Z]n83
000005<0kn[7002<0>oZa`<000000P2X]N800`000000Z;GR0:RehP030:RehP030000002Y]^<0ZKKS
01@0ZKKS00<000000:Vgh`2Y]n<01P2Y]n<3000000P0ZKCQ00<000000:Veh@2Y]N404`2Y]N400`00
0000ZKKR0:VfhP090:VfhP800000202Z]^800`000000Z[KR0:ZfhP0@0:ZfhP030000002Z]^800000
00/0Z[KR0P0000080:ZghP030000003_j/L000000580kn[700290>oZa`<00000302X]N800`000000
ZKKS0:Vfh`0C0:Vfh`030000002Y]n<0ZKOS00@0ZKOS0P00000<0:Vdh@030000002Y]N40ZKGQ01<0
ZKGQ00<000000:VfhP2Y]^801P2Y]^82000000X0Z[KR00<000000:ZfhP2Z]^80402Z]^8010000000
Z[KR0:ZfhP0000080:ZfhP8000002P2Z]n8010000000kn[70>oZa`00001A0>oZa`00Q`3_j/L30000
00l0Z;GR00<000000:Vfh`2Y]^<04`2Y]^<00`000000ZKOS0:Vgh`03000000l0ZKCQ00<000000:Ve
h@2Y]N404`2Y]N400`000000ZKKR0:VfhP020:VfhP<000003@2Z]^800`000000Z[KR0:ZfhP0?0:Zf
hP050000002Z]^80Z[KR0:ZfhP000000102Z]^83000000d0Z[OR00<000000>oZa`000000D@3_j/L0
08@0kn[70`00000C0:RehP030000002Y]^<0ZKKS0180ZKKS0`00000C0:Vdh@030000002Y]N40ZKGQ
0180ZKGQ00<000000:VfhP2Y]^800P00000A0:ZfhP030000002Z]^80Z[KR00h0Z[KR00D000000:Zf
hP2Z]^80Z[KR000000020:ZfhP8000004@2Z]n800`000000kn[70000001@0>oZa`00PP3_j/L20000
00030:Rdh@000000000001<0Z;GR00<000000:Vfh`2Y]^<0402Y]^<200000080ZKCP00<000000:Vd
h@2Y]>404@2Y]>400`000000ZKGQ0:Veh@0B0:Veh@<000004`2Z]^800`000000Z[KR0:ZfhP0>0:Zf
hP040000002Z]^80Z[KR0:ZfhP<000004`2Z]n8010000000kn[70>oZa`00001?0>oZa`00O`3_j/L3
000000@0Z;CQ0P00000C0:RehP030000002Y]^<0ZKKS00`0ZKKS0`0000040:Vdh0030000002Y]>40
ZKCQ0180ZKCQ00<000000:Veh@2Y]N403P2Y]N4300000080Z[KQ00<000000:ZfhP2Z]^804P2Z]^80
0`000000Z[KR0:ZfhP0=0:ZfhP@000000P2Z]n800`000000Z[OR0:ZghP0B0:ZghP030000003_j/L0
000004l0kn[7001l0>oZa`<00000202X]>400`000000Z;GR0:RehP0B0:RehP030000002Y]^<0ZKKS
00T0ZKKS0P0000080:Vdh0030000002Y]>40ZKCQ0180ZKCQ00<000000:Veh@2Y]N402P2Y]N430000
00D0Z[KQ00<000000:ZfhP2Z]^804`2Z]^800`000000Z[KR0:ZfhP0:0:ZfhP<000001@2Z]n800`00
0000Z[OR0:ZghP0C0:ZghP030000003_j/L0000004h0kn[7001j0>oZa`<000002`2X]>400`000000
Z;GR0:RehP0B0:RehP030000002Y]^<0ZKKS00H0ZKKS0P00000;0:Vdh0030000002Y]>40ZKCQ0180
ZKCQ00<000000:Veh@2Y]N401`2Y]N42000000T0Z[KQ00<000000:ZfhP2Z]^804P2Z]^800`000000
Z[KR0:ZfhP070:ZfhP<000000P2Z]n800`000000Z[OR0:ZghP040:ZghP030000002Z]n80Z[OR0180
Z[OR00@000000>oZa`3_j/L00000C@3_j/L007L0kn[70`00000?0:Rdh@030000002X]N80Z;GR0140
Z;GR00<000000:Vfh`2Y]^<00`2Y]^<3000000d0ZKCP00<000000:Vdh@2Y]>404P2Y]>400`000000
ZKGQ0:Veh@040:Veh@<000002`2Z]^400`000000Z[KR0:ZfhP0C0:ZfhP030000002Z]^80Z[KR00<0
Z[KR0`0000050:ZghP030000002Z]n80Z[OR00@0Z[OR00<000000:ZghP2Z]n804`2Z]n83000004d0
kn[7001d0>oZa`<000000`2X]>400`000000Z;CQ0:Rdh@0=0:Rdh@030000002X]N80Z;GR0140Z;GR
00<000000:Vfh`2Y]^<00P00000A0:Vdh0030000002Y]>40ZKCQ0180ZKCQ00<000000:Veh@2Y]N40
0`00000?0:Zfh@030000002Z]^80Z[KR0180Z[KR00<000000:ZfhP2Z]^800`0000080:ZghP030000
002Z]n80Z[OR00D0Z[OR00<000000:ZghP2Z]n804P2Z]n8010000000kn[70>oZa`00001<0>oZa`00
LP3_j/L3000000030:Rch0000000Z;CQ0180Z;CQ00<000000:RehP2X]N804@2X]N83000001<0ZKCP
00<000000:Vdh@2Y]>404P2Y]>43000001<0Z[KQ00<000000:ZfhP2Z]^804@2Z]^83000000/0Z[OR
00<000000:ZghP2Z]n801P2Z]n800`000000Z[OR0:ZghP0A0:ZghP8000000P3_j/L00`000000kn[7
0>oZa`190>oZa`00L03_j/L2000000@0Z;?P00<000000:Rdh@2X]>404P2X]>400`000000Z;GR0:Re
hP0>0:RehP8000000P2Y]>000`000000ZKCP0:Vdh00B0:Vdh0030000002Y]>40ZKCQ00l0ZKCQ0P00
00020:Zeh@030000002Z]^40Z[KQ0140Z[KQ00<000000:ZfhP2Z]^803`2Z]^8200000080Z[KR00<0
00000:ZghP2Z]n802@2Z]n800`000000Z[OR0:ZghP060:ZghP030000002Z]n80Z[OR00l0Z[OR0P00
00020:ZghP030000003_j/L0000004/0kn[7001]0>oZa`<000001`2X/n000`000000Z;CQ0:Rdh@0B
0:Rdh@030000002X]N80Z;GR00X0Z;GR0`0000040:Vdh0030000002Y]>00ZKCP01<0ZKCP00<00000
0:Vdh@2Y]>402`2Y]>43000000@0Z[GQ00<000000:Zfh@2Z]^404P2Z]^400`000000Z[KR0:ZfhP0;
0:ZfhP<00000102Z]^800`000000Z[OR0:ZghP090:ZghP030000002Z]n80Z[OR00L0Z[OR00<00000
0:ZghP2Z]n802`2Z]n83000000@0Z[OR00@000000>oZa`3_j/L00000BP3_j/L006/0kn[70`000000
0`2X/n0000000:Rch0070:Rch0030000002X]>40Z;CQ0180Z;CQ00<000000:RehP2X]N801P2X]N83
000000P0ZKCP00<000000:Vdh02Y]>004P2Y]>000`000000ZKCQ0:Vdh@090:Vdh@800000202Z]N40
0`000000Z[KQ0:Zfh@0B0:Zfh@030000002Z]^80Z[KR00P0Z[KR0P0000080:ZfhP030000002Z]n80
Z[OR00P0Z[OR00<000000:ZghP2Z]n80202Z]n800`000000Z[OR0:ZghP080:ZghP800000202Z]n80
10000000kn[70>oZa`0000190>oZa`00J03_j/L3000000h0Z;?P00<000000:Rdh@2X]>404@2X]>40
0`000000Z;GR0:RehP040:RehP800000302Y]>000`000000ZKCP0:Vdh00B0:Vdh0030000002Y]>40
ZKCQ00H0ZKCQ0P00000:0:Zeh@030000002Z]^40Z[KQ0180Z[KQ00<000000:ZfhP2Z]^801P2Z]^82
000000/0Z[KR00<000000:ZghP2Z]n801`2Z]n800`000000Z[OR0:ZghP080:ZghP030000002Z]n80
Z[OR00H0Z[OR0P00000:0:ZghP040000003_j/L0kn[7000004T0kn[7001U0>oZa`@00000402X/n00
0`000000Z;CQ0:Rdh@0B0:Rdh@030000002X]N80Z;GR00<000003P2Y]>000`000000ZKCP0:Vdh00C
0:Vdh0030000002Y]>40ZKCQ0080ZKCQ0`00000=0:Zeh@030000002Z]^40Z[KQ0180Z[KQ00<00000
0:ZfhP2Z]^800P2Z]^83000000d0Z[KR00<000000:ZghP2Z]n801`2Z]n800`000000Z[OR0:ZghP09
0:ZghP030000002Z]n80Z[OR0080Z[OR0`00000=0:ZghP040000003_j/L0kn[7000004P0kn[7001S
0>oZa`@000004`2X/n000`000000Z;CQ0:Rdh@0A0:Rdh@<000004P2Y]>000`000000ZKCP0:Vdh00B
0:Vdh0030000002Y]>40ZKCQ008000004@2Z]N400`000000Z[KQ0:Zfh@0A0:Zfh@030000002Z]^80
Z[KR008000004@2Z]^800`000000Z[OR0:ZghP060:ZghP030000002Z]n80Z[OR00T0Z[OR00<00000
0:ZghP2Z]n800P00000A0:ZghP80000000<0kn[70000003_j/L0AP3_j/L00440kn[70`0000030>oZ
a`030000003_j/L0kn[701H0kn[71@0000000`2X/]l000000:Rch00C0:Rch0030000002X]>40Z;CQ
00h0Z;CQ0P0000020:Vcg`030000002Y]>00ZKCP0140ZKCP00<000000:Vdh02Y]>004@2Y]>030000
01<0Z[GQ00<000000:Zfh@2Z]^404@2Z]^43000001@0Z[KR00<000000:ZghP2Z]n801P2Z]n800`00
0000Z[OR0:ZghP080:ZghP<000004`2Z]n8010000000kn[70>oZa`0000170>oZa`00@`3_j/L01@00
0000kn[70>oZa`3_j/L0000001H0kn[7100000050:Rbg`030000002X/n00Z;?P0140Z;?P00<00000
0:Rdh@2X]>40302X]>42000000@0ZK?O00<000000:Vdh02Y]>004P2Y]>000`000000ZKCP0:Vdh00=
0:Vdh0<000000P2Z]N400`000000Z[GQ0:Zeh@0B0:Zeh@030000002Z]^40Z[KQ00d0Z[KQ0`000002
0:ZfhP030000002Z]^80Z[KR01<0Z[KR00<000000:ZghP2Z]n801@2Z]n800`000000Z[OR0:ZghP05
0:ZghP<000000P2[]n800`000000Z[OR0:ZghP0B0:ZghP040000003_j/L0kn[7000004H0kn[70011
0>oZa`<00000103_j/L00`000000kn[70>oZa`0@0>oZa`@00000202X/]l00`000000Z;?P0:Rch00B
0:Rch0030000002X]>40Z;CQ00T0Z;CQ0P0000070:Vcg`030000002Y]>00ZKCP0140ZKCP00<00000
0:Vdh02Y]>002P2Y]>03000000D0Z[GQ00<000000:Zeh@2Z]N404`2Z]N400`000000Z[KQ0:Zfh@09
0:Zfh@<000001@2Z]^800`000000Z[KR0:ZfhP0C0:ZfhP030000002Z]n80Z[OR00D0Z[OR00<00000
0:ZghP2Z]n800P2Z]n83000000D0ZkOR00<000000:ZghP2Z]n804`2Z]n8010000000kn[70>oZa`00
00150>oZa`00@@3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[700h0kn[70`00000<
0:Rbg`030000002X/n00Z;?P0180Z;?P00<000000:Rdh@2X]>401@2X]>43000000X0ZK?O00<00000
0:Vdh02Y]>004@2Y]>000`000000ZKCP0:Vdh0070:Vdh08000002@2Z]N400`000000Z[GQ0:Zeh@0B
0:Zeh@030000002Z]^40Z[KQ00L0Z[KQ0P0000090:ZfhP030000002Z]^80Z[KR01<0Z[KR00<00000
0:ZghP2Z]n80102Z]n800`000000Z[OR0:ZghP02000000T0ZkOR00<000000:ZghP2Z]n804P2Z]n80
10000000kn[70>oZa`0000070>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZa`800000<@3_
j/L00440kn[70`0000020>oZa`<000003@3_j/L4000000l0Z;;O00<000000:Rch02X/n004P2X/n00
0`000000Z;CQ0:Rdh@020:Rdh@8000003@2Y/ml00`000000ZKCP0:Vdh00B0:Vdh0030000002Y]>00
ZKCP00<0ZKCP0`00000<0:Zeh@030000002Z]N40Z[GQ0180Z[GQ00<000000:Zfh@2Z]^400`2Z]^43
000000`0Z[KR00<000000:ZfhP2Z]^804`2Z]^800`000000Z[OR0:ZghP030:ZghP<00000302[]n80
0`000000Z[OR0:ZghP0B0:ZghP040000003_j/L0kn[7000000H0kn[700<000000>oZa`0000001`3_
j/L300000340kn[7001C0>oZa`@000000P2X/]l00`000000Z;;O0:Rbg`0>0:Rbg`030000002X/n00
Z;?P0140Z;?P00<000000:Rdh@2X]>400P00000@0:Vcg`030000002Y]>00ZKCP0140ZKCP00<00000
0:Vdh02Y]>000`00000?0:Zeh@030000002Z]N40Z[GQ0180Z[GQ00<000000:Zfh@2Z]^400`00000?
0:ZfhP030000002Z]^80Z[KR01<0Z[KR00<000000:ZghP2Z]n801000000>0:^ghP030000002Z]n80
Z[OR0180Z[OR00D000000>oZa`3_j/L0kn[7000000050>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`000000<@3_j/L00540kn[70`0000020:R`gP030000002X/]l0Z;;O0140Z;;O00<00000
0:Rch02X/n004@2X/n0300000180ZK?O00<000000:Vdh02Y]>004@2Y]>03000001<0Z[GQ00<00000
0:Zeh@2Z]N404@2Z]N43000001<0Z[KR00<000000:ZfhP2Z]^804P2Z]^83000000<0ZkOR00<00000
0:^ghP2[]n803@2[]n800`000000Z[OR0:ZghP0A0:ZghP8000000P3_j/L2000000@0kn[700<00000
0>oZa`000000203_j/L00`000000kn[70>oZa`0`0>oZa`00CP3_j/L4000000D0Z;3N00<000000:Rb
g`2X/]l04@2X/]l00`000000Z;?P0:Rch00>0:Rch08000000P2Y/ml00`000000ZK?O0:Vcg`0A0:Vc
g`030000002Y]>00ZKCP00h0ZKCP0P0000020:Zeh@030000002Z]N40Z[GQ0180Z[GQ00<000000:Ze
h@2Z]N403P2Z]N4200000080Z[KQ00<000000:ZfhP2Z]^804P2Z]^800`000000Z[KR0:ZfhP0?0:Zf
hP8000000P2[]n801@000000ZkOR0:^ghP2[]n8000000100ZkOR00<000000:ZghP2Z]n803@2Z]n83
00000080ZkSR0P0000000`3_j/L000000>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0`
0>oZa`00C03_j/L3000000P0Z;3N00<000000:Rbg`2X/]l04P2X/]l00`000000Z;?P0:Rch00:0:Rc
h0<00000102Y/ml00`000000ZK?O0:Vcg`0B0:Vcg`030000002Y]>00ZKCP00/0ZKCP0P0000050:Ze
h@030000002Z]N40Z[GQ0180Z[GQ00<000000:Zeh@2Z]N402`2Z]N42000000@0Z[KQ00<000000:Zf
hP2Z]^804`2Z]^800`000000Z[KR0:ZfhP0;0:ZfhP<00000102[]n801@000000ZkOR0:^ghP2[]n80
00000100ZkOR00<000000:ZghP2Z]n802P2Z]n83000000D0ZkSR00D000000>oZa`3_j/L0kn[70000
00110>oZa`00B@3_j/L4000000030:R`gP000000Z;3N00P0Z;3N00<000000:Rbg`2X/]l04P2X/]l0
0`000000Z;?P0:Rch0060:Rch0<00000202Y/ml00`000000ZK?O0:Vcg`0A0:Vcg`030000002Y]>00
ZKCP00T0ZKCP0P0000070:Zeh@030000002Z]N40Z[GQ0180Z[GQ00<000000:Zeh@2Z]N402@2Z]N42
000000L0Z[KQ00<000000:ZfhP2Z]^804P2Z]^800`000000Z[KR0:ZfhP090:ZfhP800000202[]n80
10000000ZkOR0:^ghP00000A0:^ghP030000002Z]n80Z[OR00L0Z[OR0P0000090:^hhP040000003_
j/L0kn[700000440kn[700170>oZa`<000001@2X/=h00`000000Z;3N0:R`gP070:R`gP030000002X
/]l0Z;;O0140Z;;O00<000000:Rch02X/n00102X/n02000000`0ZK?O00<000000:Vcg`2Y/ml04@2Y
/ml00`000000ZKCP0:Vdh0050:Vdh0<000002P2Z]N400`000000Z[GQ0:Zeh@0B0:Zeh@030000002Z
]N40Z[GQ00D0Z[GQ0`00000:0:Zfh@030000002Z]^80Z[KR0180Z[KR00<000000:ZfhP2Z]^801P2Z
]^82000000X0ZkOR00@000000:^ghP2[]n8000004P2[]n800`000000Z[OR0:ZghP030:ZghP<00000
2`2[^>801@000000kn[70>oZa`3_j/L000000400kn[700140>oZa`@000004P2X/=h00`000000Z;;O
0:Rbg`0A0:Rbg`030000002X/n00Z;?P00<000003P2Y/ml00`000000ZK?O0:Vcg`0B0:Vcg`030000
002Y]>00ZKCP0080ZKCP0P00000>0:Zeh@030000002Z]N40Z[GQ0180Z[GQ00<000000:Zeh@2Z]N40
0P2Z]N42000000d0Z[KQ00<000000:ZfhP2Z]^804`2Z]^800`000000Z[KR0:ZfhP020:ZfhP<00000
3@2[]n800`000000ZkOR0000000B0:^ghP030000002Z]n80Z[OR00<000003`2[^>801@000000kn[7
0>oZa`3_j/L0000003l0kn[700110>oZa`@000000P2X[md00`000000Z;3N0:R`gP0@0:R`gP030000
002X/]l0Z;;O0140Z;;O0`00000B0:Vcg`030000002Y/ml0ZK?O0140ZK?O00<000000:Vdh02Y]>00
0P00000A0:Zeh@030000002Z]N40Z[GQ0140Z[GQ00<000000:Zeh@2Z]N400P00000@0:Zfh@030000
002Z]^80Z[KR0180Z[KR00<000000:ZfhP2Z]^800P00000A0:^ghP8000004P2[]n8300000180ZkSR
00D000000>oZa`3_j/L0kn[70000000o0>oZa`00?`3_j/L5000000@0Z:oM00<000000:R`gP2X/=h0
402X/=h00`000000Z;;O0:Rbg`0>0:Rbg`8000000P2Y/]l00`000000ZK?O0:Vcg`0A0:Vcg`030000
002Y/ml0ZK?O0100ZK?O0`00000C0:Zeh@030000002Z]N40Z[GQ0140Z[GQ0`00000C0:Zfh@030000
002Z]^80Z[KR0140Z[KR0`00000C0:^ghP800000402[]n8200000080ZkOR00<000000:^hhP2[^>80
4@2[^>801@000000kn[70>oZa`3_j/L0000003h0kn[7000l0>oZa`@00000202X[md00`000000Z;3N
0:R`gP0A0:R`gP030000002X/]l0Z;;O00X0Z;;O0`0000050:Vbg`030000002Y/ml0ZK?O0140ZK?O
00<000000:Vcg`2Y/ml03@2Y/ml200000080Z[CP00<000000:Zeh@2Z]N404P2Z]N400`000000Z[GQ
0:Zeh@0>0:Zeh@8000000P2[]^400`000000Z[KQ0:Zfh@0B0:Zfh@030000002Z]^80Z[KR00d0Z[KR
0`0000020:^ghP030000002[]n80ZkOR0180ZkOR00<000000:^ghP2[]n802`2[]n83000000@0ZkOR
00<000000:^hhP2[^>804P2[^>800`000000kn[70>oZa`02000003d0kn[7000j0>oZa`@000002`2X
[md00`000000Z;3N0:R`gP0A0:R`gP030000002X/]l0Z;;O00H0Z;;O0`0000080:Vbg`030000002Y
/ml0ZK?O0140ZK?O00<000000:Vcg`2Y/ml02P2Y/ml3000000D0Z[CP00<000000:Zeh@2Z]N404P2Z
]N400`000000Z[GQ0:Zeh@0:0:Zeh@<00000102[]^400`000000Z[KQ0:Zfh@0B0:Zfh@030000002Z
]^80Z[KR00X0Z[KR0`0000050:^ghP030000002[]n80ZkOR0180ZkOR0P00000:0:^ghP800000202[
]n800`000000ZkSR0:^hhP0A0:^hhP030000003_j/L0000000800000?@3_j/L003L0kn[71000000?
0:R_g@030000002X/=h0Z;3N0100Z;3N00<000000:Rbg`2X/]l0102X/]l2000000`0ZK;O00<00000
0:Vcg`2Y/ml04@2Y/ml00`000000ZK?O0:Vcg`060:Vcg`<00000202Z]>000`000000Z[GQ0:Zeh@0C
0:Zeh@030000002Z]N40Z[GQ00H0Z[GQ0`0000080:^fh@030000002Z]^40Z[KQ0180Z[KQ00<00000
0:ZfhP2Z]^801`2Z]^82000000T0ZkOR00<000000:^ghP2[]n804@2[]n82000000P0ZkOR0P00000:
0:^ghP030000002[^>80ZkSR0180ZkSR00D000000>oZa`3_j/L0kn[70000000l0>oZa`00=@3_j/L5
00000140Z:oM00<000000:R`gP2X/=h0402X/=h00`000000Z;;O0:Rbg`03000000l0ZK;O00<00000
0:Vcg`2Y/ml04@2Y/ml00`000000ZK?O0:Vcg`030:Vcg`800000302Z]>000`000000Z[GQ0:Zeh@0B
0:Zeh@030000002Z]N40Z[GQ00@0Z[GQ0P00000<0:^fh@030000002Z]^40Z[KQ0180Z[KQ00<00000
0:ZfhP2Z]^800`2Z]^83000000`0ZkOR00<000000:^ghP2[]n804@2[]n82000000@0ZkOR0`00000=
0:^ghP030000002[^>80ZkSR0140ZkSR00D000000>oZa`3_j/L0kn[70000000l0>oZa`00<P3_j/L4
00000080YjkL00<000000:R_g@2X[md0402X[md00`000000Z;3N0:R`gP0@0:R`gP<000004`2Y/]l0
0`000000ZK?O0:Vcg`0@0:Vcg`030000002Y/ml0ZK?O00<000003`2Z]>000`000000Z[GQ0:Zeh@0B
0:Zeh@030000002Z]N40Z[GQ00<000003`2[]^400`000000Z[KQ0:Zfh@0A0:Zfh@030000002Z]^80
Z[KR00<000003`2[]n800`000000ZkOR0:^ghP0A0:^ghP8000000P2[]n8200000100ZkOR00<00000
0:^hhP2[^>804@2[^>82000000<0kn[700<000000>oZa`3_j/L0>@3_j/L002l0kn[71@0000050:N^
g0030000002X[md0Z:oM0100Z:oM00<000000:R`gP2X/=h03@2X/=h200000080Z[;N00<000000:Vb
g`2Y/]l04@2Y/]l00`000000ZK?O0:Vcg`0@0:Vcg`<000004`2Z]>000`000000Z[GQ0:Zeh@0A0:Ze
h@<000004P2[]^400`000000Z[KQ0:Zfh@0A0:Zfh@<000004`2[]n800`000000ZkOR0:^ghP0@0:^g
hP@000004`2[]n800`000000ZkSR0:^hhP0>0:^hhP8000000P2[^><01@000000kn[70>oZa`3_j/L0
000003X0kn[7000]0>oZa`@00000202W[]`00`000000Z:oM0:R_g@0A0:R_g@030000002X/=h0Z;3N
00T0Z;3N0`0000050:ZbgP030000002Y/]l0ZK;O0140ZK;O00<000000:Vcg`2Y/ml03@2Y/ml20000
0080Z[CP00<000000:Zdh02Z]>004P2Z]>000`000000Z[GQ0:Zeh@0>0:Zeh@8000000P2[]^400`00
0000ZkKQ0:^fh@0A0:^fh@030000002Z]^40Z[KQ00h0Z[KQ0P0000020:^ghP030000002[]n80ZkOR
0180ZkOR00<000000:^ghP2[]n803@2[]n8300000080ZkOR00<000000:^ghP2[]n804@2[]n800`00
0000ZkSR0:^hhP0;0:^hhP<00000102[^><01@000000kn[70>oZa`3_j/L0000003X0kn[7000Z0>oZ
a`D000002`2W[]`00`000000Z:oM0:R_g@0A0:R_g@030000002X/=h0Z;3N00H0Z;3N0P0000080:Zb
gP030000002Y/]l0ZK;O0180ZK;O00<000000:Vcg`2Y/ml02@2Y/ml3000000D0Z[CP00<000000:Zd
h02Z]>004P2Z]>000`000000Z[GQ0:Zeh@0:0:Zeh@<00000102[]^400`000000ZkKQ0:^fh@0B0:^f
h@030000002Z]^40Z[KQ00X0Z[KQ0`0000040:^ghP030000002[]n80ZkOR0180ZkOR00<000000:^g
hP2[]n802P2[]n8300000080ZkOR00@000000:^ghP2[]n800000502[]n800`000000ZkSR0:^hhP08
0:^hhP800000202[^><01@000000kn[70>oZa`3_j/L0000003T0kn[7000X0>oZa`@000003`2W[]`0
0`000000Z:oM0:R_g@0@0:R_g@030000002X/=h0Z;3N00<0Z;3N0`00000;0:ZbgP030000002Y/]l0
ZK;O0180ZK;O00<000000:Vcg`2Y/ml01P2Y/ml2000000P0Z[CP00<000000:Zdh02Z]>004P2Z]>00
0`000000Z[GQ0:Zeh@070:Zeh@<00000202[]^400`000000ZkKQ0:^fh@0B0:^fh@030000002Z]^40
Z[KQ00H0Z[KQ0`0000080:^ghP030000002[]n80ZkOR0180ZkOR00<000000:^ghP2[]n801`2[]n82
000000D0ZkOR00D000000:^ghP2[]n80ZkOR0000000C0:^ghP030000002[^>80ZkSR00H0ZkSR0P00
000;0:^hh`030000003_j/L0000000800000>03_j/L002D0kn[71@00000B0:N^g0030000002X[md0
Z:oM0100Z:oM00<000000:R`gP2X/=h00P00000?0:ZbgP030000002Y/]l0ZK;O0140ZK;O00<00000
0:Vcg`2Y/ml00`2Y/ml3000000/0Z[CP00<000000:Zdh02Z]>004P2Z]>000`000000Z[GQ0:Zeh@04
0:Zeh@800000302[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002Z]^40Z[KQ00@0Z[KQ0P00000<
0:^ghP030000002[]n80ZkOR0180ZkOR00<000000:^ghP2[]n800`2[]n83000000L0ZkOR00D00000
0:^ghP2[]n80ZkOR0000000D0:^ghP030000002[^>80ZkSR0080ZkSR0`00000=0:^hh`050000003_
j/L0kn[70>oZa`000000>03_j/L002<0kn[7100000020:N/f`030000002W[]`0YjkL0100YjkL00<0
00000:R_g@2X[md0402X[md300000180Z[;N00<000000:Vbg`2Y/]l04@2Y/]l00`000000ZK?O0:Vc
g`02000000l0Z[CP00<000000:Zdh02Z]>004P2Z]>000`000000Z[GQ0:Zeh@03000000l0ZkKQ00<0
00000:^fh@2[]^404@2[]^400`000000Z[KQ0:Zfh@03000000h0ZkOR00<000000:^ghP2[]n804P2[
]n800`000000ZkOR0:^ghP03000000X0ZkOR00<000000:^ghP2[]n800P2[]n800`000000ZkOR0:^g
hP0A0:^ghP030000002[^>80ZkSR008000004@2[^><01@000000kn[70>oZa`3_j/L0000003L0kn[7
000P0>oZa`D000001@2W[=/00`000000YjkL0:N^g00@0:N^g0030000002X[md0Z:oM00d0Z:oM0P00
00020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:Vbg`2Y/]l04@2Y/]l300000180Z[CP00<0
00000:Zdh02Z]>004@2Z]>0300000180ZkKQ00<000000:^fh@2[]^404@2[]^4300000180ZkOR00<0
00000:^ghP2[]n804@2[]n83000000`0ZkOR0P0000040:^ghP030000002[]n80ZkOR0140ZkOR0`00
000D0:^hh`050000003_j/L0kn[70>oZa`000000=P3_j/L001d0kn[7100000090:N/f`030000002W
[]`0YjkL0140YjkL00<000000:R_g@2X[md02@2X[md3000000D0Z[;N00<000000:ZbgP2Z/]h0402Z
/]h00`000000ZK;O0:Vbg`0>0:Vbg`8000000P2Z]>000`000000Z[CP0:Zdh00A0:Zdh0030000002Z
]>00Z[CP00h0Z[CP0P0000020:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^403P2[
]^4200000080ZkKR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP0=0:^ghP<000000P2[
]n800`000000ZkOR0:^ghP070:^ghP<000000P2[]n800`000000ZkOR0:^ghP020:^ghP030000002[
]n80ZkOR00d0ZkOR0`0000020:^hh`030000002[^><0ZkSS0180ZkSS00D000000>oZa`3_j/L0kn[7
0000000f0>oZa`006`3_j/L3000000d0YjcK00<000000:N^g02W[]`04@2W[]`00`000000Z:oM0:R_
g@060:R_g@800000202Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Y/]l0ZK;O00X0ZK;O0`00
00040:Zdh0030000002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z]>002P2Z]>03000000@0ZkKQ00<0
00000:^fh@2[]^404P2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000102[]^800`000000ZkOR0:^g
hP0A0:^ghP030000002[]n80ZkOR00X0ZkOR0`0000050:^ghP030000002[]n80ZkOR00@0ZkOR0`00
00050:^ghP030000002[]n80ZkOR00<0ZkOR00<000000:^ghP2[]n802@2[]n83000000D0ZkSS00<0
00000:^hh`2[^><04`2[^><01@000000kn[70>oZa`3_j/L0000003D0kn[7000I0>oZa`8000004@2W
[=/00`000000YjkL0:N^g00@0:N^g0030000002X[md0Z:oM00<0Z:oM0`00000;0:ZbgP030000002Z
/]h0Z[;N0140Z[;N00<000000:Vbg`2Y/]l01P2Y/]l3000000P0Z[CP00<000000:Zdh02Z]>004@2Z
]>000`000000Z[CP0:Zdh0070:Zdh0<00000202[]^400`000000ZkKQ0:^fh@0B0:^fh@030000002[
]^40ZkKQ00H0ZkKQ0`0000080:^fhP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n801`2[
]n82000000T0ZkOR00<000000:^ghP2[]n800`0000090:^ghP030000002[]n80ZkOR0080ZkOR00<0
00000:^ghP2[]n801`2[]n82000000T0ZkSS00<000000:^hh`2[^><04`2[^><01@000000kn[70>oZ
a`3_j/L0000003@0kn[7000I0>oZa`8000004P2W[=/00`000000YjkL0:N^g00@0:N^g0030000002X
[md0Z:oM008000003`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Y/]l0ZK;O00@0ZK;O0P00
000<0:Zdh0030000002Z]>00Z[CP0140Z[CP00<000000:Zdh02Z]>00102Z]>02000000`0ZkKQ00<0
00000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@040:^fh@800000302[]^800`000000ZkOR0:^g
hP0A0:^ghP030000002[]n80ZkOR00<0ZkOR0`00000<0:^ghP8000003@2[]n800`000000ZkOR0:^g
hP020:^ghP030000002[]n80ZkOR00<0ZkOR0`00000<0:^hh`030000002[^><0ZkSS0180ZkSS00D0
00000>oZa`3_j/L0kn[70000000d0>oZa`004@3_j/L3000000D0kn[700<000000>oZa`0000004@2W
[=/00`000000YjkL0:N^g00@0:N^g0<000004P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Y
/]l0ZK;O00<000003`2Z]>000`000000Z[CP0:Zdh00A0:Zdh0030000002Z]>00Z[CP00<000003`2[
]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<000003P2[]^800`000000ZkOR0:^g
hP0A0:^ghP030000002[]n80ZkOR00<00000302[]n84000000l0ZkOR00D000000:^ghP2[]n80ZkOR
000000020:^ghP<00000402[^><00`000000ZkSS0:^hh`0A0:^hh`80000000@0kn[7000000000000
0000<`3_j/L00140kn[700<000000>oZa`0000001@3_j/L00`000000kn[70000000B0:N/f`030000
002W[]`0YjkL00d0YjkL0P0000020:ZagP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0
402Z/]h300000180Z[CP00<000000:Zdh02Z]>004@2Z]>0300000180ZkKQ00<000000:^fh@2[]^40
4@2[]^4300000180ZkKR00<000000:^ghP2[]n80402[]n83000000`0ZkOR0`0000040:^ghP030000
002[]n80ZkOR00`0ZkOR00@000000:^ghP2[]n80ZkOR0`00000C0:^hh`030000002[^><0ZkSS00h0
ZkSS0`0000020:^hh`050000003_j/L0kn[70>oZa`000000<P3_j/L00140kn[700<000000>oZa`00
0000103_j/L3000000030>oZa`000000YjcK0140YjcK00<000000:N^g02W[]`02@2W[]`3000000D0
Z[7N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP8000000P2[]=l00`000000
Z[CP0:Zdh00A0:Zdh0030000002Z]>00Z[CP00h0Z[CP0P0000020:^eh@030000002[]^40ZkKQ0140
ZkKQ00<000000:^fh@2[]^403P2[]^4200000080ZkKQ00<000000:^fhP2[]^804@2[]^800`000000
ZkOR0:^ghP0=0:^ghP8000000P2[]n800`000000ZkOR0:^ghP070:^ghP<00000202[]n800`000000
ZkOR0:^ghP0<0:^ghP<000000P2[^>800`000000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00X0
ZkSS0`0000050:^hh`050000003_j/L0kn[70>oZa`000000<P3_j/L00140kn[700<000000>oZa`00
0000103_j/L00`000000kn[70>oZa`020>oZa`030000002W[=/0YjcK0100YjcK00<000000:N^g02W
[]`01P2W[]`2000000P0Z[7N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP090:ZbgP<0
00001@2[]=l00`000000Z[CP0:Zdh00A0:Zdh0030000002Z]>00Z[CP00X0Z[CP0`0000040:^eh@03
0000002[]^40ZkKQ0180ZkKQ00<000000:^fh@2[]^402P2[]^43000000@0ZkKQ00<000000:^fhP2[
]^804@2[]^800`000000ZkOR0:^ghP0:0:^ghP<00000102[]n800`000000ZkOR0:^ghP040:^ghP<0
00002`2[]n800`000000ZkOR0:^ghP0:0:^ghP@000000`2[^>800`000000ZkSS0:^hh`0C0:^hh`03
0000002[^><0ZkSS00L0ZkSS0P0000090:^hh`050000003_j/L0kn[70>oZa`0000001`3_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`00000M0>oZa`004@3_j/L3000000@0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000YjcK0:N/f`0?0:N/f`030000002W[]`0YjkL00<0YjkL0`00000;0:Za
gP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01P2Z/]h2000000P0ZkCO00<000000:Zd
h02Z]>004P2Z]>000`000000Z[CP0:Zdh0060:Zdh0<00000202[]N400`000000ZkKQ0:^fh@0B0:^f
h@030000002[]^40ZkKQ00H0ZkKQ0`0000080:^fh@030000002[]^80ZkKR0140ZkKR00<000000:^g
hP2[]n801P2[]n83000000P0ZkOR00<000000:^ghP2[]n800`00000?0:^ghP030000002[]n80ZkOR
00H0ZkOR0`0000040:^hhP050000002[^>80ZkSR0:^hhP0000005@2[^><00`000000ZkSS0:^hh`03
0:^hh`<000002`2[^><00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`0000001`3_j/L00`000000kn[70000000M0>oZa`00603_j/L00`000000kn[70>oZa`030>oZ
a`030000002W[=/0YjcK0100YjcK00<000000:N^g02W[]`00P00000?0:ZagP030000002Z/]h0Z[;N
0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000/0ZkCO00<000000:Zdh02Z]>004@2Z]>000`00
0000Z[CP0:Zdh0040:Zdh0800000302[]N400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ
00@0ZkKQ0P00000<0:^fh@030000002[]^80ZkKR0140ZkKR00<000000:^ghP2[]n800`2[]n820000
00/0ZkOR0`00000C0:^ghP030000002[]n80ZkOR00<0ZkOR0P0000070:^hhP030000002[^>80ZkSR
0080ZkSR00<000000:^hh`2[^><04P2[^><00`000000ZkSS0:^hh`03000000l0ZkSS00D000000>oZ
a`3_j/L0kn[7000000060>oZa`030000003_j/L0000000L0kn[70`00000M0>oZa`00603_j/L20000
00D0kn[700<000000:N/f`2W[=/03`2W[=/300000180Z[7N00<000000:ZbgP2Z/]h0402Z/]h00`00
0000Z[;N0:ZbgP02000000l0ZkCO00<000000:Zdh02Z]>004@2Z]>000`000000Z[CP0:Zdh0030000
00l0ZkGQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@03000000h0ZkKQ00<000000:^f
hP2[]^804@2[]^800`000000ZkOR0:^ghP03000000X0ZkOR0`0000020:^ghP030000002[]n80ZkOR
0140ZkOR00<000000:^ghP2[]n800`00000:0:^hhP030000002[^>80ZkSR0080ZkSR00<000000:^h
h`2[^><04@2[^><300000180ZkSS00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L07@3_j/L001P0kn[700<000000>oZa`3_
j/L01@3_j/L00`000000YjcK0:N/f`0<0:N/f`8000000P2Z/Md00`000000Z[7N0:ZagP0@0:ZagP03
0000002Z/]h0Z[;N0100Z[;N0`00000B0:^dg`030000002Z]>00Z[CP0100Z[CP0`00000B0:^eh@03
0000002[]^40ZkKQ0140ZkKQ0`00000B0:^fh@030000002[]^80ZkKR0100ZkKR0`00000;0:^ghP80
00001@2[]n800`000000ZkOR0:^ghP0A0:^ghP<000003P2[^>801@000000ZkSR0:^hhP2[^>800000
0100ZkSS0`0000020:^hh`030000002[^><0ZkSS0140ZkSS00@000000>oZa`3_j/L0kn[70P000004
0>oZa`<00000203_j/L2000001d0kn[7000G0>oZa`030000003_j/L0kn[700L0kn[700<000000:N/
f`2W[=/02@2W[=/2000000D0Z[7M00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[;N0:ZbgP0=0:Zb
gP8000000P2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002Z]>00Z[CP00d0Z[CP0P0000020:^e
h0030000002[]N40ZkGQ0140ZkGQ00<000000:^fh@2[]^403P2[]^4200000080ZkKQ00<000000:^f
h@2[]^404@2[]^400`000000ZkKR0:^fhP0=0:^fhP8000000P2[]n800`000000ZkOR0:^ghP060:^g
hP<00000202[]n800`000000ZkOR0:^ghP0>0:^ghP8000000P2[^>800`000000ZkSR0:^hhP0=0:^h
hP050000002[^>80ZkSR0:^hhP000000302[^><3000000D0ZkSS00<000000:^hh`2[^><04P2[^><3
000000030>oZa`000000kn[702d0kn[7000G0>oZa`030000003_j/L0kn[700P0kn[700<000000:N/
f`2W[=/01@2W[=/3000000P0Z[7M00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[;N0:ZbgP090:Zb
gP<000001@2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002Z]>00Z[CP00T0Z[CP0`0000050:^e
h0030000002[]N40ZkGQ0140ZkGQ00<000000:^fh@2[]^402P2[]^43000000@0ZkKQ00<000000:^f
h@2[]^404@2[]^400`000000ZkKR0:^fhP0:0:^fhP<00000102[]n800`000000ZkOR0:^ghP030:^g
hP<00000302[]n800`000000ZkOR0:^ghP0:0:^ghP<00000102[^>800`000000ZkSR0:^hhP0=0:^h
hP030000002[^>80ZkSR0080ZkSR00<000000:^hh`2[^><01`2[^><2000000T0ZkSS00<000000:^h
h`2[^><04@2[^><00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[702/0kn[7000G0>oZa`03
0000003_j/L0kn[700P0kn[700<000000:N/f`2W[=/00`2W[=/2000000/0Z[7M00<000000:ZagP2Z
/Mh04@2Z/Mh00`000000Z[;N0:ZbgP060:ZbgP800000202[]=l00`000000ZkCO0:^dg`0A0:^dg`03
0000002Z]>00Z[CP00L0Z[CP0P0000080:^eh0030000002[]N40ZkGQ0180ZkGQ00<000000:^fh@2[
]^401P2[]^43000000P0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKR0:^fhP060:^fhP<0
0000202[]n800`000000ZkOR0000000200000100ZkOR00<000000:^ghP2[]n801P2[]n83000000P0
ZkSR00<000000:^hhP2[^>803@2[^>800`000000ZkSR0:^hhP020:^hhP030000002[^><0ZkSS00<0
ZkSS0`00000;0:^hh`030000002[^><0ZkSS0180ZkSS00<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`0Z0>oZa`005`3_j/L3000000T0kn[700<000000:N/f`2W[=/00P00000>0:Zag@030000
002Z/Mh0Z[7N0100Z[7N00<000000:ZbgP2Z/]h00`2Z/]h3000000/0ZkCO00<000000:^dg`2[]=l0
4@2[]=l00`000000Z[CP0:Zdh0030:Zdh0<000002`2[]N000`000000ZkGQ0:^eh@0A0:^eh@030000
002[]^40ZkKQ00@0ZkKQ0P00000<0:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fhP2[]^80
0`2[]^82000000X0ZkOR0`00000C0:^ghP030000002[]n80ZkOR00@0ZkOR0P00000<0:^hhP030000
002[^>80ZkSR00d0ZkSR00D000000:^hhP2[^>80ZkSR000000020:^hh`<000003`2[^><00`000000
ZkSS0:^hh`0A0:^hh`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0:P3_j/L001L0kn[7
00<000000>oZa`3_j/L02P3_j/L200000140Z[7M00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[;N
0:ZbgP02000000l0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000Z[CP0:Zdh002000000l0ZkGP
00<000000:^eh@2[]N404@2[]N400`000000ZkKQ0:^fh@03000000l0ZkKQ00<000000:^fh@2[]^40
402[]^400`000000ZkKR0:^fhP03000000T0ZkOR0`0000030:^ghP030000002[]n80ZkOR0140ZkOR
00<000000:^ghP2[]n800`00000?0:^hhP030000002[^>80ZkSR00`0ZkSR00@000000:^hhP2[^>80
ZkSR0`00000B0:^hh`030000002[^><0ZkSS0140ZkSS0P0000040>oZa`030000003_j/L0kn[702T0
kn[7000G0>oZa`030000003_j/L0kn[700/0kn[700<000000:Zag@2Z/Md0402Z/Md00`000000Z[7N
0:ZagP0?0:ZagP<000004P2[]=l00`000000ZkCO0:^dg`0@0:^dg`<000004P2[]N000`000000ZkGQ
0:^eh@0@0:^eh@<000004P2[]^400`000000ZkKQ0:^fh@0@0:^fh@<000002@2[]n83000000H0ZkOR
00<000000:^ghP2[]n804@2[]n8300000180ZkSR00<000000:^hhP2[^>803@2[^>8300000080ZkSS
00<000000:^hh`2[^><04@2[^><00`000000ZkSS0:^hh`0=0:^hh`<000000P2[^><00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[702P0kn[7000F0>oZa`030000003_j/L0kn[700d0kn[700<0
00000:Zag@2Z/Md0402Z/Md00`000000Z[7N0:ZagP0<0:ZagP8000000P2[/ml00`000000ZkCO0:^d
g`0A0:^dg`030000002[]=l0ZkCO00d0ZkCO0P0000020:^eh0030000002[]N00ZkGP0140ZkGP00<0
00000:^eh@2[]N403@2[]N4200000080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^f
h@0=0:^fh@8000000P2[]n800`000000ZkOR0:^ghP040:^ghP<000002P2[]n800`000000ZkOR0:^g
hP0>0:^ghP8000000P2[^>800`000000ZkSR0:^hhP0A0:^hhP030000002[^>80ZkSR00X0ZkSR1000
00030:^hh`030000002[^><0ZkSS0180ZkSS00<000000:^hh`2[^><02@2[^><3000000D0ZkSS00<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0X0>oZa`005P3_j/L3000000d0kn[700<00000
0:Zag@2Z/Md04@2Z/Md00`000000Z[7N0:ZagP090:ZagP8000001@2[/ml00`000000ZkCO0:^dg`0A
0:^dg`030000002[]=l0ZkCO00T0ZkCO0`0000050:^eh0030000002[]N00ZkGP0140ZkGP00<00000
0:^eh@2[]N402@2[]N43000000@0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000ZkKQ0:^fh@09
0:^fh@<00000102[]n800`000000ZkOR0:^ghP020:^ghP8000003P2[]n800`000000ZkOR0:^ghP0:
0:^ghP<00000102[^>800`000000ZkSR0:^hhP0B0:^hhP030000002[^>80ZkSR00H0ZkSR0`000004
0:^hh`050000002[^><0ZkSS0:^hh`0000004`2[^><00`000000ZkSS0:^hh`070:^hh`8000002@2[
^><01P000000kn[70>oZa`000000kn[7000002T0kn[7000F0>oZa`030000003_j/L0kn[700h0kn[7
00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7N0:ZagP060:ZagP<000001`2[/ml00`000000ZkCO
0:^dg`0A0:^dg`030000002[]=l0ZkCO00L0ZkCO0P0000080:^eh0030000002[]N00ZkGP0140ZkGP
00<000000:^eh@2[]N401`2[]N42000000P0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000ZkKQ
0:^fh@060:^fh@800000202[]n8400000140ZkOR00<000000:^ghP2[]n801P2[]n83000000P0ZkSR
00<000000:^hhP2[^>804P2[^>800`000000ZkSR0:^hhP030:^hhP8000001`2[^><01@000000ZkSS
0:^hh`2[^><0000001@0ZkSS00<000000:^hh`2[^><00`2[^><3000000/0ZkSS00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0V0>oZa`005P3_j/L00`000000kn[70>oZa`0?0>oZa`030000
002Z/Md0Z[7M0100Z[7M00<000000:ZagP2Z/Mh00`2Z/Mh2000000/0Zk?O00<000000:^dg`2[]=l0
4@2[]=l00`000000ZkCO0:^dg`030:^dg`<000002`2[]N000`000000ZkGP0:^eh00A0:^eh0030000
002[]N40ZkGQ00<0ZkGQ0`00000;0:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40
0`2[]^43000000P0ZkOR1000000C0:^ghP030000002[]n80ZkOR00@0ZkOR0P00000<0:^hhP030000
002[^>80ZkSR0140ZkSR00<000000:^hhP2[^>800`00000:0:^hh`050000002[^><0ZkSS0:^hh`00
00004`2[^><00`000000ZkSS0:^hh`03000000l0ZkSS00<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`0V0>oZa`005P3_j/L00`000000kn[70>oZa`0@0>oZa`030000002Z/Md0Z[7M0100Z[7M
00<000000:ZagP2Z/Mh00P00000>0:^cg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l0
0P00000?0:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh@2[]N400P00000?0:^fh@030000
002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400P0000080:^ghP<00000102[]n800`000000ZkOR
0:^ghP0A0:^ghP030000002[]n80ZkOR00<000003`2[^>800`000000ZkSR0:^hhP0@0:^hhP<00000
3P2[^><010000000ZkSS0:^hh`00000C0:^hh`<000004P2[^><00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[702D0kn[7000F0>oZa`030000003_j/L000000100kn[700<000000:Zag@2Z/Md0
402Z/Md300000140Zk?O00<000000:^dg`2[]=l0402[]=l300000180ZkGP00<000000:^eh02[]N00
402[]N0300000140ZkKQ00<000000:^fh@2[]^404@2[]^43000000L0ZkOR0`0000070:^ghP030000
002[]n80ZkOR0140ZkOR0`00000B0:^hhP030000002[^>80ZkSR00h0ZkSR0P0000020:^hhP030000
002[^><0ZkSS00d0ZkSS00@000000:^hh`2[^><000003`2[^><300000080ZkSS00<000000:^hh`2[
^><04@2[^><00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[702@0kn[7000F0>oZa`800000
4P3_j/L00`000000Z[7M0:Zag@0=0:Zag@8000000P2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000
002[]=l0ZkCO00d0ZkCO0P0000020:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N00
3@2[]N0200000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0>0:^fh@800000
0P2[]n800`000000ZkOR0:^ghP020:^ghP<000002`2[]n800`000000ZkOR0:^ghP0>0:^ghP800000
0P2[]n800`000000ZkSR0:^hhP0A0:^hhP030000002[^>80ZkSR00X0ZkSR0`0000040:^hhP030000
002[^><0ZkSS00d0ZkSS00D000000:^hh`2[^><0ZkSS0000000;0:^hh`<000001@2[^><00`000000
ZkSS0:^hh`0A0:^hh`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0903_j/L001D0kn[7
00<000000>oZa`3_j/L04`3_j/L00`000000Z[7M0:Zag@090:Zag@<000001@2[/ml00`000000Zk?O
0:^cg`0@0:^cg`030000002[]=l0ZkCO00T0ZkCO0`0000050:^eh0030000002[]N00ZkGP0140ZkGP
00<000000:^eh02[]N002@2[]N03000000@0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ
0:^fh@0:0:^fh@<00000102[]n800`000000ZkOR00000002000000l0ZkOR00<000000:^ghP2[]n80
2P2[]n83000000@0ZkOR00<000000:^hhP2[^>804P2[^>800`000000ZkSR0:^hhP060:^hhP<00000
202[^>800`000000ZkSS0:^hh`0=0:^hh`040000002[^><0ZkSS000000T0ZkSS0P0000090:^hh`03
0000002[^><0ZkSS0140ZkSS00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0S0>oZa`00
3P3_j/L3000000@0kn[700<000000>oZa`3_j/L0503_j/L00`000000Z[7M0:Zag@060:Zag@800000
202[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[]=l0ZkCO00L0ZkCO0P0000080:^eh0030000
002[]N00ZkGP0140ZkGP00<000000:^eh02[]N001`2[]N02000000P0ZkKQ00<000000:^fh@2[]^40
4@2[]^400`000000ZkKQ0:^fh@060:^fh@<000001`2[]n82000001<0ZkOR00<000000:^ghP2[]n80
1P2[]n83000000P0ZkOR00<000000:^hhP2[^>804P2[^>800`000000ZkSR0:^hhP030:^hhP800000
302[^>800`000000ZkSS0:^hh`0=0:^hh`040000002[^><0ZkSS000000D0ZkSS0`00000<0:^hh`03
0000002[^><0ZkSS0100ZkSS00<000000>oZa`3_j/L00P3_j/L00`000000kn[70000000T0>oZa`00
403_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701@0kn[700<000000:Zag@2Z/Md0
0`2Z/Md3000000/0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000ZkCO0:^dg`030:^dg`<00000
2`2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00<0ZkGP0`00000;0:^fh@030000
002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40102[]^42000000L0ZkOR0`0000020:^ghP030000
002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n80102[]n82000000`0ZkOR00<000000:^hhP2[^>80
4@2[^>800`000000ZkSR0:^hhP03000000h0ZkSR00<000000:^hh`2[^><03P2[^><00`000000ZkSS
000000020:^hh`<000003`2[^><00`000000ZkSS0:^hh`0@0:^hh`8000001@3_j/L00`000000kn[7
0>oZa`0R0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`8000005P3_j/L00`000000Z[7M0:Za
g@02000000l0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000ZkCO0:^dg`02000000l0ZkGP00<0
00000:^eh02[]N004@2[]N000`000000ZkGP0:^eh002000000l0ZkKQ00<000000:^fh@2[]^40402[
]^400`000000ZkKQ0:^fh@03000000H0ZkOR0`0000060:^ghP030000002[]n80ZkOR0100ZkOR00<0
00000:^ghP2[]n800`00000?0:^ghP030000002[^>80ZkSR0100ZkSR0`00000B0:^hhP030000002[
^><0ZkSS00d0ZkSS00<000000:^hh`0000000P00000C0:^hh`030000002[^><0ZkSS00d0ZkSS0P00
00020:^ih`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L08@3_j/L000h0kn[70P000005
0>oZa`030000003_j/L0kn[701H0kn[70P00000B0:^cg`030000002[/ml0Zk?O00l0Zk?O0`00000B
0:^eh0030000002[]N00ZkGP0100ZkGP0`00000A0:^fh@030000002[]^40ZkKQ0100ZkKQ0`000006
0:^ghP<000002@2[]n800`000000ZkOR0:^ghP0@0:^ghP<000004P2[]n800`000000ZkSR0:^hhP0>
0:^hhP8000000P2[^>800`000000ZkSR0:^hhP0@0:^hhP030000002[^><0ZkSS00`0ZkSS0`000002
0:^hh`030000002[^><0ZkSS0140ZkSS00<000000:^hh`2[^><02P2[^><3000000@0ZkWS00<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0P0>oZa`003P3_j/L3000000@0kn[700<000000>oZ
a`3_j/L05`3_j/L00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00`0Zk?O0P0000020:^e
h0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N003@2[]N0200000080ZkKQ00<000000:^f
h@2[]^40402[]^400`000000ZkKQ0:^fh@0=0:^fh@8000000P2[]n4010000000ZkOR0:^ghP2[]n83
000000d0ZkOR00<000000:^ghP2[]n80302[]n8300000080ZkOR00<000000:^ghP2[]n804@2[]n80
0`000000ZkSR0:^hhP0:0:^hhP<00000102[^>800`000000ZkSR0:^hhP0A0:^hhP030000002[^><0
ZkSS00P0ZkSS0`0000030:^hh`030000002[^><0000001@0ZkSS00<000000:^hh`2[^><01P2[^><3
000000P0ZkWS00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0P0>oZa`00503_j/L00`00
0000kn[70>oZa`0I0>oZa`030000002[/ml0Zk?O0140Zk?O00<000000:^cg`2[/ml02@2[/ml20000
00D0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0090:^eh0<000001@2[]^400`00
0000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00T0ZkKQ0`0000050:^gh@<000004@2[]n800`00
0000ZkOR0:^ghP080:^ghP<000001@2[]n800`000000ZkOR0:^ghP0B0:^ghP030000002[^>80ZkSR
00H0ZkSR0`0000080:^hhP030000002[^>80ZkSR0140ZkSR00<000000:^hh`2[^><00`2[^><40000
00H0ZkSS00@000000:^hh`2[^><00000502[^><00`000000ZkSS0:^hh`030:^hh`800000302[^N<0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701l0kn[7000D0>oZa`030000003_j/L00000
01T0kn[700<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`060:^cg`<000001`2[]N000`00
0000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00L0ZkGP0P0000080:^fh@030000002[]^40ZkKQ
0140ZkKQ00<000000:^fh@2[]^401P2[]^42000000D0ZkOQ1000000D0:^ghP030000002[]n80ZkOR
00<0ZkOR100000090:^ghP030000002[]n80ZkOR0180ZkOR00<000000:^hhP2[^>800`2[^>820000
00`0ZkSR00<000000:^hhP2[^>80402[^>800`000000ZkSS0:^hh`03000000/0ZkSS00@000000:^h
h`2[^><000004`2[^><00`000000ZkSS0:^hh`03000000h0ZkWS00<000000>oZa`3_j/L00P3_j/L3
00000200kn[7000D0>oZa`8000006`3_j/L00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O
00<0Zk?O0P00000;0:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N000`2[]N030000
00/0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^fh@<00000102[]n430000
00@0ZkOQ00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP03000000h0ZkOR00<000000:^g
hP2[]n804@2[]n800`000000ZkSR0:^hhP03000000h0ZkSR00<000000:^hhP2[^>80402[^>830000
00l0ZkSS00@000000:^hh`2[^><000004P2[^><300000180ZkWS00<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`0N0>oZa`00503_j/L00`000000kn[70>oZa`0K0>oZa`030000002[/ml0Zk?O
0140Zk?O00<000000:^cg`2[/ml00P00000>0:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^e
h02[]N000P00000?0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400P0000050:^g
h@800000202[]n400`000000ZkOR0:^ghP0@0:^ghP<000004P2[]n800`000000ZkOR0:^ghP0@0:^g
hP<000004P2[^>800`000000ZkSR0:^hhP0=0:^hhP8000000P2[^><00`000000ZkSS0:^hh`0>0:^h
h`030000002[^><000000100ZkSS0P0000020:^ih`030000002[^N<0ZkWS0100ZkWS00<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`0M0>oZa`00503_j/L00`000000kn[70>oZa`0L0>oZa`03
0000002[/ml0Zk?O0100Zk?O0`00000A0:^eh0030000002[]N00ZkGP0100ZkGP0`00000B0:^fh@03
0000002[]^40ZkKQ00l0ZkKQ0`0000040:^gh@<000002`2[]n400`000000ZkOR0:^ghP0=0:^ghP80
00000P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00h0ZkOR0P0000020:^hhP03
0000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>802P2[^>83000000@0ZkSS00<000000:^hh`2[
^><03P2[^><010000000ZkSS0:^hh`00000<0:^hh`<00000102[^N<00`000000ZkWS0:^ih`0A0:^i
h`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0103_j/L3000000<0kn[700@000000>oZ
a`3_j/L0kn[70`00000;0>oZa`00503_j/L00`000000kn[70>oZa`0M0>oZa`030000002[/ml0Zk?O
00d0Zk?O0P0000020:^eg`030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N003@2[]N020000
0080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]n400`00
0000ZkOQ00000002000000l0ZkOQ00<000000:^ghP2[]n802@2[]n83000000D0ZkOR00<000000:^g
hP2[]n80402[]n800`000000ZkOR0:^ghP0:0:^ghP<00000102[^>800`000000ZkSR0:^hhP0A0:^h
hP030000002[^>80ZkSR00H0ZkSR0`0000080:^hh`030000002[^><0ZkSS00h0ZkSS00@000000:^h
h`2[^><00000202[^><3000000P0ZkWS00<000000:^ih`2[^N<04@2[^N<00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;
0>oZa`00503_j/L2000001l0kn[700<000000:^cg`2[/ml02@2[/ml3000000D0ZkGO00<000000:^e
h02[]N00402[]N000`000000ZkGP0:^eh0090:^eh0<000001@2[]^400`000000ZkKQ0:^fh@0A0:^f
h@030000002[]^40ZkKQ00L0ZkKQ0`0000040:^gh@<000004`2[]n400`000000ZkOR0:^ghP060:^g
hP800000202[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00H0ZkOR0`0000080:^h
hP030000002[^>80ZkSR0140ZkSR00<000000:^hhP2[^>800`2[^>82000000`0ZkSS00<000000:^h
h`2[^><03P2[^><010000000ZkSS0:^hh`0000050:^hh`800000302[^N<00`000000ZkWS0:^ih`0@
0:^ih`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[700000008
0>oZa`030000003_j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[701l0kn[700<000000:^c
g`2[/ml01`2[/ml2000000T0ZkGO00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0070:^e
h0800000202[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000040:^g
h@<000000P2[]n400`000000ZkOQ0:^gh@0A0:^gh@030000002[]n80ZkOR00<0ZkOR0`00000;0:^g
hP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n800`2[]n82000000`0ZkSR00<000000:^h
hP2[^>80402[^>800`000000ZkSR0:^hhP03000000l0ZkSS00<000000:^hh`2[^><03P2[^><00`00
0000ZkSS000000020:^hh`<000003P2[^N<00`000000ZkWS0:^ih`0@0:^ih`8000001@3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001<0
kn[700<000000>oZa`3_j/L0803_j/L00`000000Zk?O0:^cg`030:^cg`<00000302[]Ml00`000000
ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00<0ZkGP0`00000;0:^fh@030000002[]^40ZkKQ0140
ZkKQ00<000000:^fh@2[]^400`0000040:^gh@<000001P2[]n400`000000ZkOQ0:^gh@0A0:^gh@03
0000002[]n80ZkOR008000003`2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0
00003`2[^>800`000000ZkSR0:^hhP0?0:^hhP<000004P2[^><00`000000ZkSS0:^hh`0>0:^hh`03
0000002[^><00000008000004P2[^N<00`000000ZkWS0:^ih`0=0:^ih`8000000P2[^N<00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[70080kn[70`0000070>oZa`<000002`3_j/L001<0kn[7
00<000000>oZa`3_j/L08@3_j/L00`000000Zk?O0:^cg`0200000100ZkGO00<000000:^eh02[]N00
3`2[]N000`000000ZkGP0:^eh002000000l0ZkKQ00<000000:^fh@2[]^40402[]^43000000@0ZkOQ
0`00000:0:^gh@030000002[]n40ZkOQ0100ZkOQ0`00000B0:^ghP030000002[]n80ZkOR00l0ZkOR
0`00000B0:^hhP030000002[^>80ZkSR00d0ZkSR0P0000020:^hh`030000002[^><0ZkSS0140ZkSS
00<000000:^hh`2[^><0302[^><300000080ZkWS00<000000:^ih`2[^N<0402[^N<00`000000ZkWS
0:^ih`0:0:^ih`<00000102[^N<010000000kn[70>oZa`3_j/L2000000030>oZa`000000kn[701X0
kn[7000C0>oZa`8000008`3_j/L200000180ZkGO00<000000:^eh02[]N003`2[]N0300000180ZkKQ
00<000000:^fh@2[]^403@2[]^4200000080[;OQ00<000000:^gh@0000000P00000>0:^gh@030000
002[]n40ZkOQ00d0ZkOQ0P0000020:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n80
2`2[]n8300000080ZkSR00<000000:^hhP2[^>804@2[^>800`000000ZkSR0:^hhP090:^hhP<00000
102[^><00`000000ZkSS0:^hh`0B0:^hh`030000002[^><0ZkSS00P0ZkSS0`0000030:^ih`030000
002[^N<0000001<0ZkWS00<000000:^ih`2[^N<01P2[^N<3000000P0ZkWS00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0I0>oZa`004`3_j/L00`000000kn[70>oZa`0S0>oZa`030000002[
]Ml0ZkGO0140ZkGO00<000000:^eh02[]N002`2[]N0300000080ZkKP00<000000:^fh@2[]^404@2[
]^400`000000ZkKQ0:^fh@090:^fh@<00000102/]n4200000180ZkOQ00<000000:^gh@2[]n402@2[
]n43000000@0ZkOR00<000000:^ghP2[]n804P2[]n800`000000ZkOR0:^ghP070:^ghP<000001P2[
^>800`000000ZkSR0:^hhP0A0:^hhP030000002[^>80ZkSR00H0ZkSR0P0000080:^hh`030000002[
^><0ZkSS0180ZkSS00<000000:^hh`2[^><00`2[^><4000000L0ZkWS00<000000:^ih`0000004`2[
^N<00`000000ZkWS0:^ih`030:^ih`800000302[^N<00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[701P0kn[7000C0>oZa`030000003_j/L0kn[702@0kn[700<000000:^eg`2[]Ml04@2[]Ml0
0`000000ZkGP0:^eh0080:^eh08000001P2[]^000`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40
ZkKQ00H0ZkKQ0P0000040:bgh@<0000000<0[;OQ0000002[]n404P2[]n400`000000ZkOQ0:^gh@06
0:^gh@800000202[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00@0ZkOR0`000009
0:^hhP030000002[^>80ZkSR0180ZkSR00<000000:^hhP2[^>800P2[^>83000000/0ZkSS00<00000
0:^hh`2[^><04@2[^><00`000000ZkSS0:^hh`03000000/0ZkWS00@000000:^ih`2[^N<000004P2[
^N<00`000000ZkWS0:^ih`03000000h0ZkWS00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`0G0>oZa`004P3_j/L00`000000kn[70>oZa`0V0>oZa`030000002[]Ml0ZkGO0140ZkGO00<00000
0:^eh02[]N00102[]N03000000T0ZkKP00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03
0:^fh@<000000`2/]n43000000D0[;OQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@03
0:^gh@<000002`2[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00<000003@2[^>80
0`000000ZkSR0:^hhP0A0:^hhP030000002[^>80ZkSR008000003`2[^><00`000000ZkSS0:^hh`0@
0:^hh`<000003`2[^N<00`000000ZkWS0000000B0:^ih`<000004P2[^N<00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[701L0kn[7000B0>oZa`030000003_j/L0kn[702L0kn[700<000000:^e
g`2[]Ml04@2[]Ml00`000000ZkGP0:^eh003000000d0ZkKP00<000000:^fh@2[]^40402[]^400`00
0000ZkKQ0:^fh@02000000<0[;OQ0`0000090:bgh@030000002[]n40ZkOQ0100ZkOQ00<000000:^g
h@2[]n400P00000?0:^ghP030000002[]n80ZkOR0100ZkOR0`00000A0:^hhP030000002[^>80ZkSR
0100ZkSR0`00000A0:^hh`030000002[^><0ZkSS00h0ZkSS0P0000020:^ih`030000002[^N<0ZkWS
00h0ZkWS00<000000:^ih`0000003P2[^N<300000080ZkWS00<000000:^ih`2[^N<0402[^N<00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[701H0kn[7000B0>oZa`<00000:03_j/L00`000000
ZkGO0:^eg`0@0:^eg`<000004@2[]^000`000000ZkKQ0:^fh@0?0:^fh@<000000P2/]n43000000d0
[;OQ00<000000:^gh@2[]n403`2[]n4300000140ZkOR00<000000:^ghP2[]n803P2[]n8200000080
[;SR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP0<0:^hhP<000000P2/^>800`000000
ZkSS0:^hh`0@0:^hh`030000002[^><0ZkSS00X0ZkSS0`0000040:^ih`030000002[^N<0ZkWS00l0
ZkWS00<000000:^ih`0000002P2[^N<3000000D0ZkWS00<000000:^ih`2[^N<04@2[^N<00`000000
kn[70>oZa`020>oZa`030000003_j/L0000001L0kn[7000B0>oZa`030000003_j/L0kn[702P0kn[7
00<000000:^eg`2[]Ml03P2[]Ml200000080[;KP00<000000:^fh02[]^003`2[]^000`000000ZkKQ
0:^fh@0=0:^fh@8000000P2/]n4300000140[;OQ00<000000:^gh@2[]n402`2[]n4300000080[;OR
00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP0:0:^ghP<00000102/^>800`000000ZkSR
0:^hhP0A0:^hhP030000002[^>80ZkSR00P0ZkSR0`0000050:bhhP030000002[^><0ZkSS0140ZkSS
00<000000:^hh`2[^><01P2[^><3000000P0ZkWS00<000000:^ih`2[^N<03P2[^N<010000000ZkWS
0:^ih`0000050:^ih`@000002@2[^N<00`000000ZkWS0:^ih`0A0:^ih`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L05@3_j/L00180kn[700<000000>oZa`3_j/L0:@3_j/L00`000000ZkGO
0:^eg`0:0:^eg`<000001@2/]^000`000000ZkKP0:^fh00?0:^fh0030000002[]^40ZkKQ00X0ZkKQ
0P0000001P2/]n400000000000000000[;OQ000001<0[;OQ00<000000:^gh@2[]n401`2[]n430000
00H0[;OR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP060:^ghP<00000202/^>800`00
0000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00@0ZkSR100000090:bhhP030000002[^><0ZkSS
0140ZkSS00<000000:^hh`2[^><00`2[^><2000000`0ZkWS00<000000:^ih`2[^N<03P2[^N<00`00
0000ZkWS000000020:^ih`<000003@2[^N<00`000000ZkWS0:^ih`0A0:^ih`030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L0503_j/L000D0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`0Z0>oZa`030000002[]Ml0ZkGO00L0ZkGO0P0000080:bfh0030000002[]^00ZkKP0100
ZkKP00<000000:^fh@2[]^401P2[]^46000000@0[;OQ00<000000:bgh@2/]n404@2/]n400`000000
ZkOQ0:^gh@040:^gh@<000002P2/]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0
ZkOR0P00000<0:bhhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>800`00000>0:bhhP03
0000002[^><0ZkSS0100ZkSS00<000000:^hh`2[^><00`00000>0:^ih`030000002[^N<0ZkWS00l0
ZkWS1000000A0:^ih`030000002[^N<0ZkWS0100ZkWS0P0000060>oZa`030000003_j/L0kn[701<0
kn[700060>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`030000003_j/L0kn[7
02`0kn[700<000000:^eg`2[]Ml00`2[]Ml3000000/0[;KP00<000000:^fh02[]^00402[]^000`00
0000ZkKQ0:^fh@030:^fh@80000000<0[;OQ000000000000202/]n400`000000[;OQ0:bgh@0A0:bg
h@030000002[]n40ZkOQ00<000003P2/]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR
00<000003`2/^>800`000000ZkSR0:^hhP0?0:^hhP<000004@2/^>800`000000ZkSS0:^hh`0@0:^h
h`<000004P2[^N<00`000000ZkWS0:^ih`0=0:^ih`8000000P2[^N<00`000000ZkWS0:^ih`0@0:^i
h`030000002[^N<0ZkWS00/0ZkWS100000020:^ih`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L04`3_j/L000H0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[70`00000]
0>oZa`030000002[]Ml0ZkGO008000003`2/]^000`000000ZkKP0:^fh00@0:^fh0030000002[]^40
ZkKQ00D000002`2/]n400`000000[;OQ0:bgh@0@0:bgh@<000004@2/]n800`000000ZkOR0:^ghP0?
0:^ghP<000004P2/^>800`000000ZkSR0:^hhP0=0:^hhP8000000P2/^>800`000000[;SR0:bhhP0@
0:bhhP030000002[^><0ZkSS00`0ZkSS0`0000020:bih`030000002[^N<0ZkWS0100ZkWS00<00000
0:^ih`2[^N<02P2[^N<300000080ZkWS00<000000:^ih`0000004P2[^N<00`000000ZkWS0:^ih`08
0:^ih`<000001P2[^N<00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70180kn[700060>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`030000003_j/L0kn[702h0kn[70P00
000B0:bfh0030000002[]^00ZkKP00l0ZkKP1@00000?0:bgh@030000002/]n40[;OQ00d0[;OQ0P00
00020:bgh@030000002/]n80[;OR0100[;OR00<000000:^ghP2[]n802`2[]n8300000080[;SR00<0
00000:bhhP2/^>804@2/^>800`000000ZkSR0:^hhP090:^hhP<00000102/^>800`000000[;SR0:bh
hP0A0:bhhP030000002[^><0ZkSS00P0ZkSS0`0000050:bih`030000002[^N<0ZkWS0140ZkWS00<0
00000:^ih`2[^N<01P2[^N<3000000H0ZkWS00<000000:^ih`0000004P2[^N<00`000000ZkWS0:^i
h`040:^ih`<000002P2[^N<00`000000kn[70>oZa`020>oZa`<000004`3_j/L000D0kn[70P000003
0>oZa`<00000103_j/L00`000000kn[70>oZa`0_0>oZa`030000002/]^00[;KP0140[;KP00<00000
0:^fh02[]^002`2[]^0600000180[;OQ00<000000:bgh@2/]n402@2/]n43000000D0[;OQ00<00000
0:bghP2/]n80402/]n800`000000ZkOR0:^ghP080:^ghP8000001P2/^>800`000000[;SR0:bhhP0A
0:bhhP030000002[^>80ZkSR00H0ZkSR0P0000080:bhhP030000002/^>80[;SR0140[;SR00<00000
0:^hh`2[^><00`2[^><4000000T0[;WS00<000000:^ih`2[^N<04@2[^N<00`000000ZkWS0:^ih`03
0:^ih`8000002P2[^N<200000180ZkWS00<000000:^ih`2[^N<01000000=0:^ih`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L04@3_j/L00140kn[700<000000>oZa`3_j/L0<03_j/L00`00
0000[;KP0:bfh00A0:bfh0030000002[]^00ZkKP00L0ZkKP1@0000040:bfh@030000002/]n40[;OQ
0100[;OQ00<000000:bgh@2/]n401P2/]n42000000P0[;OQ00<000000:bghP2/]n804@2/]n800`00
0000ZkOR0:^ghP040:^ghP<000002@2/^>800`000000[;SR0:bhhP0A0:bhhP030000002[^>80ZkSR
0080ZkSR0`00000;0:bhhP030000002/^>80[;SR0100[;SR00<000000:^hh`2[^><00`00000>0:bi
h`030000002[^N<0ZkWS0100ZkWS00<000000:^ih`2[^N<00`00000<0:^ih`030000002[^N<00000
0140ZkWS0`00000B0:^ih`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0403_j/L00140
kn[70P00000b0>oZa`030000002/]^00[;KP0100[;KP00<000000:^fh02[]^00102[]^05000000P0
[;KQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@030:bgh@<000002`2/]n400`000000
[;OR0:bghP0A0:bghP030000002[]n80ZkOR00<000003@2/^>800`000000[;SR0:bhhP0@0:bhhP03
0000002[^>80ZkSR008000003`2/^>800`000000[;SR0:bhhP0?0:bhhP<000004@2/^N<00`000000
ZkWS0:^ih`0@0:^ih`<00000402[^N<00`000000ZkWS0000000=0:^ih`<000000P2/^N<00`000000
ZkWS0:^ih`0A0:^ih`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L03`3_j/L00140kn[7
00<000000>oZa`3_j/L0<P3_j/L00`000000[;KP0:bfh00@0:bfh0030000002[]^00ZkKP00D00000
302/]^400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ008000003`2/]n400`000000[;OR
0:bghP0@0:bghP<00000402/^>800`000000[;SR0:bhhP0@0:bhhP<000004@2/^>800`000000[;SR
0:bhhP0=0:bhhP8000000P2/^><00`000000[;WS0:bih`0@0:bih`030000002[^N<0ZkWS00`0ZkWS
0`0000020:bih`030000002[^N<0ZkWS00l0ZkWS0P00000:0:^ih`<000001@2/^N<00`000000ZkWS
0:^ih`0A0:^ih`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L03`3_j/L00100kn[700<0
00000>oZa`3_j/L0=03_j/L00`000000[;KP0:bfh00?0:bfh0D000003`2/]^400`000000[;OQ0:bg
h@0?0:bgh@<000004P2/]n400`000000[;OR0:bghP0=0:bghP8000000P2/^>800`000000[;SR0:bh
hP0?0:bhhP030000002/^>80[;SR00`0[;SR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<0
00000:bhhP2/^>802@2/^>83000000D0[;SS00<000000:bih`2/^N<0402/^N<00`000000ZkWS0:^i
h`080:^ih`<000001@2/^N<00`000000ZkWS0:^ih`0@0:^ih`8000001@2[^N<4000000T0[;WS00<0
00000:^ih`2[^N<04@2[^N<00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700h0kn[7000@
0>oZa`030000003_j/L0kn[703@0kn[700<000000:bfh02/]^003@2/]^0500000180[;KQ00<00000
0:bgh@2/]n402`2/]n4300000080[;OQ00<000000:bgh@2/]n404@2/]n400`000000[;OR0:bghP09
0:bghP<00000102/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00P0[;SR0`000006
0:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>801P2/^>82000000P0[;SS00<00000
0:bih`2/^N<04@2/^N<00`000000ZkWS0:^ih`030:^ih`@000002@2/^N<00`000000ZkWS0:^ih`0?
0:^ih`8000000P2[^N<3000000h0[;WS00<000000:^ih`2[^N<0402[^N<00`000000kn[70>oZa`05
0>oZa`030000003_j/L0kn[700d0kn[7000@0>oZa`030000003_j/L0kn[703D0kn[700<000000:bf
h02/]^002P2/]^04000000<0[;KQ00<000000:bfh@2/]^40402/]^400`000000[;OQ0:bgh@080:bg
h@8000001P2/]n400`000000[;OQ0:bgh@0A0:bgh@030000002/]n80[;OR00H0[;OR0P0000080:bh
hP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80102/^>83000000T0[;SR00<000000:bh
hP2/^>804@2/^>800`000000[;SR0:bhhP020:bhhP<000002`2/^><00`000000[;WS0:bih`0@0:bi
h`030000002[^N<0ZkWS00<000003P2/^N<00`000000ZkWS0:^ih`0?0:^ih`<000004@2/^N<00`00
0000ZkWS0:^ih`0@0:^ih`800000103_j/L3000000l0kn[7000@0>oZa`800000=`3_j/L00`000000
[;KP0:bfh0060:bfh0@000001`2/]^400`000000[;KQ0:bfh@0@0:bfh@030000002/]n40[;OQ00@0
[;OQ0`0000090:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bghP2/]n800`2/]n83000000/0
[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP03000000d0[;SR00<000000:bhhP2/
^>80402/^>800`000000[;SR0:bhhP02000000l0[;SS00<000000:bih`2/^N<03`2/^N<300000140
[;WS00<000000:^ih`2[^N<03@2[^N<2000000030:bih`00000000000180[;WS00<000000:^ih`2[
^N<0302[^N<300000080[;WS00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0<0>oZa`00
403_j/L00`000000kn[70>oZa`0g0>oZa`030000002/]^00[;KP00<0[;KP0`00000;0:bfh@030000
002/]^40[;KQ0100[;KQ00<000000:bgh@2/]n400`00000=0:bgh@030000002/]n40[;OQ0100[;OQ
00<000000:bghP2/]n800P00000?0:bhhP030000002/^>80[;SR00l0[;SR0`00000A0:bhhP030000
002/^>80[;SR00l0[;SR0`00000B0:bhh`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000
002/^N<0[;WS0100[;WS00<000000:^ih`2[^N<02@2[^N<3000000@0[;WS00<000000:bih`2/^N<0
4@2/^N<00`000000ZkWS0:^ih`080:^ih`<000001@2/^N<00`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[700/0kn[7000@0>oZa`030000003_j/L0kn[703P0kn[700<000000:bfh00000000P00
000?0:bfh@030000002/]^40[;KQ00l0[;KQ0`00000@0:bgh@030000002/]n40[;OQ0100[;OQ0`00
000A0:bhhP030000002/^>80[;SR00d0[;SR0P0000020:bhhP030000002/^>80[;SR0100[;SR00<0
00000:bhhP2/^>802`2/^>8300000080[;SS00<000000:bhh`2/^><04@2/^><00`000000[;WS0:bi
h`070:bih`<000001@2/^N<00`000000[;WS0:bih`0A0:bih`030000002[^N<0ZkWS00H0ZkWS0P00
00070:bih`8000004`2/^N<00`000000ZkWS0:^ih`030:^ih`@000002@2/^N<00`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[700/0kn[7000?0>oZa`030000003_j/L0kn[703P0kn[71000000A
0:bfh@030000002/]^40[;KQ00d0[;KQ0P0000020:bgh@030000002/]n40[;OQ00l0[;OQ00<00000
0:bgh@2/]n40302/]n4300000080[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP09
0:bhhP<000001@2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00L0[;SR0`000006
0:bhh`030000002/^><0[;SS0100[;SS00<000000:bih`2/^N<0102/^N<3000000T0[;WS00<00000
0:bih`2/^N<04@2/^N<00`000000ZkWS0:^ih`020:^ih`<000002P2/^N<200000180[;WS00<00000
0:^ih`2[^N<00`00000=0:bih`030000003_j/L0kn[700@0kn[70P00000<0>oZa`003`3_j/L00`00
0000kn[70>oZa`0e0>oZa`<000000`3_j/L00`000000[;KQ0:bfh@0@0:bfh@030000002/]^40[;KQ
00X0[;KQ0P0000050:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n40202/]n430000
00H0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP060:bhhP800000202/^>800`00
0000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bhh`030000002/^><0[;SS
0140[;SS00<000000:bih`2/^N<00`00000=0:bih`030000002/^N<0[;WS0100[;WS00<000000:^i
h`2[^N<00P00000>0:bih`030000002/^N<0[;WS0100[;WS0`00000A0:bih`030000003_j/L0kn[7
00<0000000<0kn[70000003_j/L02`3_j/L000l0kn[70`00000c0>oZa`8000001`3_j/L00`000000
[;KQ0:bfh@0@0:bfh@030000002/]^40[;KQ00H0[;KQ0`0000080:bgh@030000002/]n40[;OQ00l0
[;OQ00<000000:bgh@2/]n40102/]n43000000T0[;SR00<000000:bhhP2/^>804@2/^>800`000000
[;SR0:bhhP020:bhhP<000002`2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00<0
00003@2/^><00`000000[;SS0:bhh`0@0:bhh`<00000402/^N<00`000000[;WS0:bih`0@0:bih`<0
0000402/^N<2000000h0[;WS0`0000020:bih`030000002/^N<0[;WS0100[;WS0P0000040>oZa`03
0000003_j/L0kn[700X0kn[7000?0>oZa`030000003_j/L0kn[70300kn[70`00000:0>oZa`030000
002/]^40[;KQ0100[;KQ00<000000:bfh@2/]^400`2/]^42000000`0[;OQ00<000000:bgh@2/]n40
3`2/]n400`000000[;OQ0:bgh@03000000d0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR
0:bhhP02000000l0[;SR00<000000:bhhP2/^>803`2/^>8300000140[;SS00<000000:bhh`2/^><0
3@2/^><200000080[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`0<0:bih`<00000
0P2/^N<00`000000[;WS0:bih`0?0:bih`8000002P2/^N<3000000D0[;WS00<000000:bih`2/^N<0
402/^N<00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700X0kn[7000?0>oZa`030000003_
j/L0kn[702d0kn[70`00000>0>oZa`030000002/]^40[;KQ0100[;KQ00<000000:bfh@2/]^400P00
000>0:bgh@030000002/]n40[;OQ00l0[;OQ0`00000A0:bhhP030000002/^>80[;SR00l0[;SR0`00
000B0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bhhP030000002/^><0[;SS0100[;SS00<0
00000:bhh`2/^><02@2/^><3000000@0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bi
h`080:bih`<000001@2/^N<00`000000[;WS0:bih`0@0:bih`8000001@2/^N<4000000T0[;WS00<0
00000:bih`2/^N<0402/^N<00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700T0kn[7000?
0>oZa`030000003_j/L0kn[702X0kn[70`00000B0>oZa`030000002/]^40[;KQ00l0[;KQ0`00000A
0:bgh@030000002/]n40[;OQ00/0[;OQ0`0000020:bhhP030000002/^>80[;SR0100[;SR00<00000
0:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>804@2/^>800`000000[;SR0:bhhP07
0:bhhP<000001P2/^>800`000000[;SS0:bhh`0@0:bhh`030000002/^><0[;SS00H0[;SS0P000008
0:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`2/^N<4000000T0[;WS00<00000
0:bih`2/^N<0402/^N<00`000000[;WS0:bih`03000000d0[;WS00<000000:bih`2/^N<0402/^N<0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700T0kn[7000?0>oZa`030000003_j/L00000
02L0kn[70`00000F0>oZa`030000002/]^40[;KQ00/0[;KQ0`0000020:bgh@030000002/]n40[;OQ
0100[;OQ00<000000:bgh@2/]n40202/]n42000000H0[;SR00<000000:bhhP2/^>80402/^>800`00
0000[;SR0:bhhP070:bhhP<000001P2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR
00@0[;SR0`0000090:bhhP030000002/^><0[;SS0100[;SS00<000000:bhh`2/^><00`2/^><30000
00/0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`03000000d0[;WS00<000000:bi
h`2/^N<0402/^N<300000140[;WS00<000000:bih`2/^N<03`2/^N<2000000@0kn[700<000000>oZ
a`3_j/L02@3_j/L000h0kn[70`00000U0>oZa`<000006P3_j/L00`000000[;KQ0:bfh@080:bfh@80
00001P2/]n400`000000[;OQ0:bgh@0@0:bgh@030000002/]n40[;OQ00@0[;OQ0`0000090:bhhP03
0000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/^>83000000T0[;SR00<000000:bhhP2/
^>804@2/^>800`000000[;SR0:bhhP03000000d0[;SR00<000000:bhh`2/^><0402/^><00`000000
[;SS0:bhh`02000000h0[;WS00<000000:bih`2/^N<03`2/^N<300000140[;WS00<000000:bih`2/
^N<03@2/^N<2000000030:bih`00000000000180[;WS00<000000:bih`2/^N<02`2/^N<300000080
[;[T00D000000>oZa`3_j/L0kn[70000000;0>oZa`003P3_j/L00`000000kn[70>oZa`0R0>oZa`<0
00007P3_j/L00`000000[;KQ0:bfh@040:bfh@<000002@2/]n400`000000[;OQ0:bgh@0@0:bgh@03
0000002/]n40[;OQ00<000003@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<0
00003@2/^>800`000000[;SR0:bhhP0@0:bhhP<000004@2/^>800`000000[;SS0:bhh`0?0:bhh`<0
00004@2/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0@0:bih`03
0000002/^N<0[;WS00T0[;WS0`0000040:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/
^N<0202/^N<3000000D0[;[T00D000000>oZa`3_j/L0kn[70000000;0>oZa`0000@0kn[700000000
000000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L07`3_j/L300000280kn[700<000000:bf
h@2/]^400`00000=0:bgh@030000002/]n40[;OQ00l0[;OQ0`00000@0:bhhP030000002/^>80[;SR
00l0[;SR0`00000A0:bhhP030000002/^>80[;SR00d0[;SR0P0000020:bhhP030000002/^>80[;SR
0100[;SR00<000000:bhh`2/^><02`2/^><300000080[;WS00<000000:bih`2/^N<0402/^N<00`00
0000[;WS0:bih`070:bih`<000001@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS
00H0[;WS0`0000080:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`2/^N<40000
00T0[;[T00@000000>oZa`3_j/L000002`3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[701d0kn[70P00000V0>oZa`800000402/]n400`00
0000[;OQ0:bgh@0=0:bgh@8000000P2/]n800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR
00/0[;SR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>802@2/^>830000
00D0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SS0:bhh`070:bhh`<000001@2/^N<00`00
0000[;WS0:bih`0A0:bih`030000002/^N<0[;WS00<0[;WS0`0000090:bih`030000002/^N<0[;WS
0100[;WS00<000000:bih`2/^N<00`2/^N<2000000/0[;WS00<000000:bih`2/^N<0402/^N<00`00
0000[;WS0:bih`03000000h0[;[T00<000000>oZa`0000002`3_j/L00080kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`030>oZa`8000006`3_j/L3000002T0kn[700<000000:bgh@2/
]n403`2/]n400`000000[;OQ0:bgh@0:0:bgh@8000001@2/]n800`000000[;SR0:bhhP0?0:bhhP03
0000002/^>80[;SR00P0[;SR0P0000060:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/
^>801P2/^>82000000P0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SS0:bhh`040:bhh`<0
00002@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000
[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<000003P2/^N<00`000000[;WS0:bih`0?0:bih`<0
00004@2/^^@010000000kn[70>oZa`00000:0>oZa`000P3_j/L010000000kn[70>oZa`3_j/L20000
00H0kn[700<000000>oZa`3_j/L05`3_j/L3000002d0kn[700<000000:bgh@2/]n403`2/]n400`00
0000[;OQ0:bgh@060:bgh@<00000202/]n800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR
00@0[;SR0`0000090:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`2/^>830000
00/0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SS0:bhh`03000000d0[;WS00<000000:bi
h`2/^N<03`2/^N<300000100[;WS00<000000:bih`2/^N<03`2/^N<300000180[;WS00<000000:bi
h`2/^N<02`2/^N<300000080[;[S00<000000:bji02/^^@0402/^^@00`000000kn[70000000:0>oZ
a`0000<0kn[70000000000000`3_j/L3000000@0kn[700<000000>oZa`3_j/L05@3_j/L300000340
kn[700<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@030:bgh@800000302/]n800`000000
[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<000003@2/^>800`000000[;SR0:bhhP0?0:bhhP03
0000002/^>80[;SR008000003`2/^>800`000000[;SR0:bhhP0?0:bhhP<00000402/^N<00`000000
[;WS0:bih`0=0:bih`8000000P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00/0
[;WS0`0000020:bih`030000002/^N<0[;WS0100[;WS0P0000090:bih`<000001@2/^^<00`000000
[;[T0:bji00A0:bji08000002P3_j/L000d0kn[700<000000>oZa`3_j/L04P3_j/L3000003D0kn[7
00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@02000000h0[;OR00<000000:bhhP2/^>80
3`2/^>8300000100[;SR00<000000:bhhP2/^>803`2/^>8300000180[;SR00<000000:bhhP2/^>80
2`2/^>8300000080[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`090:bih`<00000
102/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00L0[;WS0`0000060:bih`030000
002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`2/^N<4000000T0[;[S00<000000:bji02/^^@0
402/^^@2000000X0kn[7000=0>oZa`030000003_j/L0kn[700l0kn[70`00000h0>oZa`030000002/
]n40[;OQ00l0[;OQ0`00000A0:bghP030000002/^>80[;SR00/0[;SR0`0000020:bhhP030000002/
^>80[;SR00l0[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>804@2/
^>800`000000[;SR0:bhhP070:bhhP<000001@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/
^N<0[;WS00H0[;WS0P0000080:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`2/
^N<3000000T0[;WS00<000000:bih`2/^N<0402/^N<2000000040:bih`0000000000000000h0[;[S
00<000000:bji02/^^@03`2/^^@2000000X0kn[7000=0>oZa`8000003@3_j/L3000003`0kn[700<0
00000:bgh@2/]n402`2/]n4300000080[;OQ00<000000:bghP2/]n80402/]n800`000000[;SR0:bh
hP080:bhhP8000001P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00P0[;SR0P00
00060:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80102/^>83000000T0[;WS00<0
00000:bih`2/^N<0402/^N<00`000000[;WS0:bih`020:bih`<000002`2/^N<00`000000[;WS0:bi
h`0?0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS0:bih`0?0:bih`<000004@2/
^^<00`000000[;[T0:bji00<0:bji0<0000000<0kn[70000003_j/L02@3_j/L000d0kn[700<00000
0>oZa`3_j/L02@3_j/L300000400kn[700<000000:bgh@2/]n40202/]n42000000H0[;OQ00<00000
0:bghP2/]n80402/]n800`000000[;SR0:bhhP040:bhhP<00000202/^>800`000000[;SR0:bhhP0@
0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bhhP030000002/^>80[;SR0100[;SR00<00000
0:bhhP2/^>800`00000=0:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<00P00000>
0:bih`030000002/^N<0[;WS00l0[;WS0`00000A0:bih`030000002/^N<0[;WS00/0[;WS0`000002
0:bih`030000002/^^<0[;[S0100[;[S00<000000:bji02/^^@0202/^^@3000000@0kn[700<00000
0>oZa`3_j/L0203_j/L000d0kn[700<000000>oZa`3_j/L01`3_j/L2000004@0kn[700<000000:bg
h@2/]n40102/]n43000000T0[;OQ00<000000:bghP2/]n80402/]n800`000000[;SR0:bhhP030000
00`0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP03000000d0[;SR00<000000:bh
hP2/^>803`2/^>8300000100[;WS00<000000:bih`2/^N<03`2/^N<300000140[;WS00<000000:bi
h`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`070:bi
h`<000001@2/^N<200000180[;[S00<000000:bji02/^^@00`2/^^@4000000P0kn[700<000000>oZ
a`3_j/L01`3_j/L000`0kn[700<000000>oZa`3_j/L01@3_j/L3000004L0kn[700<000000:bgh@2/
]n400`00000=0:bgh@030000002/]n80[;OR00l0[;OR0`00000@0:bhhP030000002/^>80[;SR00l0
[;SR0`00000@0:bhhP030000002/^>80[;SR00`0[;SR0`0000020:bih`030000002/^N<0[;WS00l0
[;WS00<000000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<0402/^N<00`000000
[;WS0:bih`070:bih`<000001P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00@0
[;WS0`0000090:bih`8000004@2/^^<00`000000[;[T0:bji003000000`0kn[700<000000>oZa`3_
j/L01`3_j/L000`0kn[700<000000>oZa`3_j/L00P3_j/L3000004/0kn[70P00000@0:bgh@030000
002/]n80[;OR00d0[;OR0P0000020:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80
2`2/^>8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP080:bhhP<00000
1@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00L0[;WS0`0000060:bih`030000
002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`2/^N<3000000T0[;WS00<000000:bih`2/^N<0
402/^N<00`000000[;WS0:bih`03000000d0[;WS0P00000@0:bjh`<000003`3_j/L00`000000kn[7
0>oZa`070>oZa`00303_j/L00`000000kn[700000002000004l0kn[700<000000:bgh@2/]n403`2/
]n400`000000[;OR0:bghP0:0:bghP8000001@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/
^>80[;SR00L0[;SR0`0000060:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/
^>83000000T0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`030:bih`<000002@2/
^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS0:bi
h`0?0:bih`<00000402/^N<2000000h0[;[S0P00000B0>oZa`030000003_j/L0kn[700L0kn[7000<
0>oZa`800000D`3_j/L00`000000[;OQ0:bgh@0?0:bgh@030000002/]n80[;OR00H0[;OR0`000007
0:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/^>83000000X0[;SR00<00000
0:bhhP2/^>803`2/^>800`000000[;SR0:bhhP03000000d0[;WS00<000000:bih`2/^N<03`2/^N<0
0`000000[;WS0:bih`03000000d0[;WS00<000000:bih`2/^N<03`2/^N<300000140[;WS00<00000
0:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<03`2/^N<2000000X0[;[S0`00000D
0>oZa`030000003_j/L0kn[700L0kn[7000=0>oZa`030000003_j/L0kn[70580kn[700<000000:bg
h@2/]n403`2/]n400`000000[;OR0:bghP030:bghP8000002`2/^>800`000000[;SR0:bhhP0?0:bh
hP030000002/^>80[;SR00<000003P2/^>800`000000[;SR0:bhhP0>0:bhhP<00000402/^N<00`00
0000[;WS0:bih`0?0:bih`<000004@2/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`00
0000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00L0[;WS0`0000050:bih`030000002/^N<0[;WS
0100[;WS0P0000070:bjh`8000005`3_j/L00`000000kn[70>oZa`070>oZa`003P3_j/L2000005<0
kn[700<000000:bgh@2/]n403`2/]n400`000000[;OR0:bghP02000000h0[;SR00<000000:bhhP2/
^>803P2/^>8300000140[;SR00<000000:bhhP2/^>802`2/^>8300000080[;WR00<000000:bih`2/
^N<03`2/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0@0:bih`03
0000002/^N<0[;WS00L0[;WS0`0000060:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/
^N<0102/^N<3000000T0[;WS00<000000:bih`2/^N<0402/^N<2000000<0[;[S0`00000I0>oZa`03
0000003_j/L0kn[700L0kn[7000@0>oZa`030000003_j/L0kn[70500kn[700<000000:bgh@2/]n40
3`2/]n4300000140[;SR00<000000:bhhP2/^>802P2/^>8300000080[;SR00<000000:bhhP2/^>80
402/^>800`000000[;SR0:bhhP080:bhhP8000001P2/^N800`000000[;WS0:bih`0?0:bih`030000
002/^N<0[;WS00L0[;WS0`0000060:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0
102/^N<3000000T0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`03000000d0[;WS
00<000000:bih`2/^N<03`2/^N<2000000030:bjh`000000000001`0kn[700<000000>oZa`3_j/L0
1`3_j/L00140kn[700<000000>oZa`3_j/L0D03_j/L00`000000[;OQ0:bgh@0;0:bgh@<000000P2/
^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00L0[;SR0P0000060:bhhP030000002/
^>80[;SR0100[;SR00<000000:bhhP2/^>80102/^>83000000P0[;WR00<000000:bih`2/^N<0402/
^N<00`000000[;WS0:bih`030:bih`<000002@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/
^N<0[;WS00<000003@2/^N<00`000000[;WS0:bih`0?0:bih`<00000402/^N<00`000000[;WS0:bi
h`0?0:bih`<000007`3_j/L00`000000kn[70>oZa`060>oZa`004P3_j/L00`000000kn[70>oZa`1@
0>oZa`030000002/]n40[;OQ00P0[;OQ0P0000060:bhhP030000002/^>80[;SR00l0[;SR00<00000
0:bhhP2/^>80102/^>83000000T0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP03
000000`0[;WR00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`03000000d0[;WS00<00000
0:bih`2/^N<03`2/^N<300000140[;WS00<000000:bih`2/^N<02`2/^N<300000080[;WS00<00000
0:bih`2/^N<03`2/^N<00`000000[;WS0:bih`0:0:bih`@000000`3_j/L00`000000kn[70>oZa`0L
0>oZa`030000003_j/L0kn[700H0kn[7000C0>oZa`800000D@3_j/L00`000000[;OQ0:bgh@040:bg
h@<000002@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<000003@2/^>800`00
0000[;SR0:bhhP0?0:bhhP<00000402/^N800`000000[;WS0:bih`0>0:bih`<000004@2/^N<00`00
0000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS
00L0[;WS0`0000050:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<01@2/^N<40000
00P0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`060>oZa`005@3_j/L00`000000
kn[70>oZa`1?0>oZa`030000002/]n40[;OQ00<000003@2/^>800`000000[;SR0:bhhP0>0:bhhP<0
00004@2/^>800`000000[;SR0:bhhP0;0:bhhP<000000P2/^N800`000000[;WR0:bihP0?0:bihP03
0000002/^N<0[;WS00X0[;WS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/
^N<01`2/^N<3000000H0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`040:bih`<0
00002@2/^N<00`000000[;WS0:bih`0?0:bih`040000002/^N<0[;WS0:bih`@00000303_j/L00`00
0000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700H0kn[7000F0>oZa`030000003_j/L0kn[704l0
kn[70P00000@0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bhhP030000002/^>80[;SR0100
[;SR00<000000:bhhP2/^>80202/^>82000000H0[;WR00<000000:bihP2/^N803`2/^N800`000000
[;WS0:bih`070:bih`8000001P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00@0
[;WS0`0000090:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`00000=0:bih`03
0000002/^N<0[;WS00h0[;WS1000000A0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_
j/L01P3_j/L001L0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000[;SR0:bhhP0?0:bhhP030000
002/^>80[;SR00P0[;SR0P0000060:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80
102/^>83000000P0[;WR00<000000:bihP2/^N803`2/^N800`000000[;WS0:bih`040:bih`<00000
2@2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS
0:bih`0?0:bih`<00000402/^N<00`000000[;WS0:bih`0;0:bih`<000005P3_j/L00`000000kn[7
0>oZa`0I0>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`800000D03_j/L00`000000[;SR0:bh
hP0?0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bhhP030000002/^>80[;SR0100[;SR00<0
00000:bhhP2/^>800`00000<0:bihP030000002/^N80[;WR00l0[;WR00<000000:bih`2/^N<00`00
000=0:bih`030000002/^N<0[;WS00h0[;WS0`00000A0:bih`030000002/^N<0[;WS00/0[;WS0`00
00020:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<01`2/^N<3000001T0kn[700<0
00000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`060>oZa`006P3_j/L00`000000kn[70>oZa`1>
0>oZa`030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80
[;SR00l0[;SR0`00000@0:bihP030000002/^N80[;WR00h0[;WR0`00000@0:bih`030000002/^N<0
[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<01`2/^N<3
000000H0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`030:bih`<000007@3_j/L0
0`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700D0kn[7000K0>oZa`030000003_j/L0kn[7
04h0kn[700<000000:bhhP2/^>803P2/^>8300000140[;SR00<000000:bhhP2/^>802`2/^>830000
0080[;WR00<000000:bihP2/^N803`2/^N800`000000[;WR0:bihP0:0:bihP<000000P2/^N<00`00
0000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00P0[;WS0P0000060:bih`030000002/^N<0[;WS
00l0[;WS00<000000:bih`2/^N<0102/^N<3000000T0[;WS00<000000:bih`2/^N<03`2/^N<00`00
0000[;WS0:bih`0300000240kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`050>oZ
a`00703_j/L00`000000kn[70>oZa`1>0>oZa`030000002/^>80[;SR00/0[;SR0P0000020:bhhP03
0000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80202/^>82000000H0[;WR00<000000:bihP2/
^N803`2/^N800`000000[;WR0:bihP070:bihP8000001P2/^N<00`000000[;WS0:bih`0?0:bih`03
0000002/^N<0[;WS00@0[;WS0`0000090:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/
^N<00`00000=0:bih`030000002/^N<0[;WS00h0[;WS0`00000U0>oZa`030000003_j/L0kn[701L0
kn[700<000000>oZa`3_j/L01@3_j/L001d0kn[70P00001?0>oZa`030000002/^>80[;SR00L0[;SR
0`0000050:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80102/^>83000000P0[;WR
00<000000:bihP2/^N803`2/^N800`000000[;WR0:bihP040:bihP<000002@2/^N<00`000000[;WS
0:bih`0?0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS0:bih`0>0:bih`<00000
4@2/^N<00`000000[;WS0:bih`0:0:bih`<00000:03_j/L00`000000kn[70>oZa`0G0>oZa`030000
003_j/L0kn[700D0kn[7000O0>oZa`030000003_j/L0kn[704d0kn[700<000000:bhhP2/^>800`2/
^>83000000T0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP03000000`0[;WR00<0
00000:bihP2/^N803`2/^N800`000000[;WR0:bihP03000000d0[;WS00<000000:bih`2/^N<03P2/
^N<300000100[;WS00<000000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<0402/
^N<00`000000[;WS0:bih`070:bih`800000;03_j/L00`000000kn[70>oZa`0F0>oZa`030000003_
j/L0kn[700D0kn[7000P0>oZa`030000003_j/L0kn[704d0kn[700<000000:bhhP2/^>800P00000=
0:bhhP030000002/^>80[;SR00l0[;SR0`00000@0:bihP030000002/^N80[;WR00h0[;WR0`00000@
0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS00l0[;WS00<00000
0:bih`2/^N<0202/^N<2000000H0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`04
0:bih`<00000;`3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZ
a`030000003_j/L0kn[704d0kn[70P00000@0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bi
hP030000002/^N80[;WR00l0[;WR00<000000:bihP2/^N802P2/^N8300000080[;WS00<000000:bi
h`2/^N<03`2/^N<00`000000[;WS0:bih`080:bih`8000001P2/^N<00`000000[;WS0:bih`0?0:bi
h`030000002/^N<0[;WS00@0[;WS0`0000080:bih`030000002/^N<0[;WS0100[;WS00<000000:bi
h`2/^N<00`00000c0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L01@3_j/L00280
kn[70P00001>0>oZa`030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80202/^>82000000H0
[;WR00<000000:bihP2/^N803`2/^N800`000000[;WR0:bihP070:bihP8000001P2/^N<00`000000
[;WS0:bih`0?0:bih`030000002/^N<0[;WS00@0[;WS0`0000080:bih`030000002/^N<0[;WS0100
[;WS00<000000:bih`2/^N<00`00000<0:bih`030000002/^N<0[;WS00l0[;WS0`00000f0>oZa`03
0000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0103_j/L002@0kn[700<000000>oZa`3_j/L0
C03_j/L00`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bihP030000
002/^N80[;WR00h0[;WR00<000000:bihP2/^N80102/^N83000000T0[;WS00<000000:bih`2/^N<0
3`2/^N<00`000000[;WS0:bih`03000000`0[;WS00<000000:bih`2/^N<03`2/^N<300000100[;WS
00<000000:bih`2/^N<02`2/^N<3000003X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`040>oZa`009@3_j/L00`000000kn[70>oZa`1<0>oZa`030000002/^>80[;SR00l0[;SR00<0
00000:bhhP2/^>800`00000=0:bihP030000002/^N80[;WR00h0[;WR00<000000:bihP2/^N800`00
000=0:bih`030000002/^N<0[;WS00h0[;WS0`00000@0:bih`030000002/^N<0[;WS00/0[;WS0`00
00020:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<01`2/^N<3000003h0kn[700<0
00000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`040>oZa`009P3_j/L00`000000kn[70>oZa`1<
0>oZa`030000002/^>80[;SR00h0[;SR0`00000@0:bihP030000002/^N80[;WR00h0[;WR0`00000@
0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS00l0[;WS00<00000
0:bih`2/^N<01`2/^N<3000000H0[;WS00<000000:bih`2/^N<03P2/^N<00`000000[;WS0:bih`04
0:bih`<00000@P3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700@0kn[7000W0>oZ
a`800000C03_j/L00`000000[;SR0:bhhP0;0:bhhP<000000P2/^>800`000000[;WR0:bihP0?0:bi
hP030000002/^N80[;WR00T0[;WR100000020:bihP030000002/^N<0[;WS00l0[;WS00<000000:bi
h`2/^N<0202/^N<2000000H0[;WS00<000000:bih`2/^N<03P2/^N<00`000000[;WS0:bih`040:bi
h`<000002@2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<00000A@3_j/L00`00
0000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`030000003_j/L0kn[704X0
kn[700<000000:bhhP2/^>80202/^>82000000H0[;SR00<000000:bihP2/^N803`2/^N800`000000
[;WR0:bihP050:bihP<000001`2/^N800`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00@0
[;WS0`0000080:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<00`00000=0:bih`03
0000002/^N<0[;WS00h0[;WS0`0000190>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_
j/L0103_j/L002X0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000[;SR0:bhhP040:bhhP<00000
2@2/^>800`000000[;WR0:bihP0?0:bihP030000002/^N80[;WR00@000002`2/^N800`000000[;WS
0:bih`0?0:bih`030000002/^N<0[;WS00<00000302/^N<00`000000[;WS0:bih`0>0:bih`<00000
4@2/^N<00`000000[;WS0:bih`0:0:bih`<00000C@3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[704X0kn[700<000000:bhhP2/^>800`00
000=0:bhhP030000002/^N80[;WR00h0[;WR0`00000@0:bihP030000002/^N<0[;WS00h0[;WS0`00
000@0:bih`030000002/^N<0[;WS00X0[;WS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<0
00000:bih`2/^N<01`2/^N<200000540kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZ
a`030>oZa`00;03_j/L2000004/0kn[70P00000@0:bhhP030000002/^N80[;WR00/0[;WR0`000002
0:bihP030000002/^N80[;WR00l0[;WR00<000000:bih`2/^N<02@2/^N<400000080[;WS00<00000
0:bih`2/^N<03`2/^N<00`000000[;WS0:bih`070:bih`8000001P2/^N<00`000000[;WS0:bih`0?
0:bih`030000002/^N<0[;WS00@0[;WS0`00001C0>oZa`030000003_j/L0kn[70100kn[700<00000
0>oZa`3_j/L00`3_j/L002h0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000[;SR0:bhhP0?0:bh
hP030000002/^N80[;WR00P0[;WR0P0000060:bihP030000002/^N80[;WR00l0[;WR00<000000:bi
h`2/^N<01@2/^N<3000000L0[;WS00<000000:bih`2/^N<03P2/^N<00`000000[;WS0:bih`040:bi
h`<00000202/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<00000E`3_j/L00`00
0000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000_0>oZa`030000003_j/L0kn[704T0
kn[700<000000:bhhP2/^>803`2/^>800`000000[;WR0:bihP040:bihP<000002@2/^N800`000000
[;WR0:bihP0?0:bihP030000002/^N<0[;WS00@000002`2/^N<00`000000[;WS0:bih`0>0:bih`03
0000002/^N<0[;WS00<00000302/^N<00`000000[;WS0:bih`0?0:bih`<00000F`3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[700<0kn[7000`0>oZa`030000003_j/L0kn[704T0kn[7
00<000000:bhhP2/^>803`2/^>800`000000[;WR0:bihP03000000d0[;WR00<000000:bihP2/^N80
3P2/^N83000000l0[;WS00<000000:bih`2/^N<03P2/^N<300000100[;WS00<000000:bih`2/^N<0
2`2/^N<3000005h0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_
j/L2000004X0kn[700<000000:bhhP2/^>803P2/^>8300000100[;WR00<000000:bihP2/^N802`2/
^N8300000080[;WS00<000000:bih`2/^N<03P2/^N<00`000000[;WS0:bih`090:bih`@000000P2/
^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00L0[;WS0`00001R0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[700<000000>oZa`3_j/L0B03_j/L0
0`000000[;SR0:bhhP0;0:bhhP8000000P2/^N800`000000[;WR0:bihP0?0:bihP030000002/^N80
[;WR00P0[;WR0P0000060:bih`030000002/^N<0[;WS00h0[;WS00<000000:bih`2/^N<01@2/^N<3
000000L0[;WS00<000000:bih`2/^N<03P2/^N<00`000000[;WS0:bih`040:bih`<00000IP3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700<0kn[7000d0>oZa`030000003_j/L0kn[7
04P0kn[700<000000:bhhP2/^>801`2/^>83000000D0[;WR00<000000:bihP2/^N803`2/^N800`00
0000[;WR0:bihP040:bihP<00000202/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS
00@000002`2/^N<00`000000[;WS0:bih`0>0:bih`030000002/^N<0[;WS00<00000JP3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000e0>oZa`030000003_j/L0kn[704P0
kn[700<000000:bhhP2/^>800`2/^>83000000T0[;WR00<000000:bihP2/^N803`2/^N800`000000
[;WR0:bihP03000000`0[;WS00<000000:bih`2/^N<03P2/^N<3000000l0[;WS00<000000:bih`2/
^N<03P2/^N<3000006d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`00
=P3_j/L2000004T0kn[700<000000:bhhP2/^>800P00000=0:bihP030000002/^N80[;WR00h0[;WR
0`00000@0:bih`030000002/^N<0[;WS00X0[;WS0`0000020:bih`030000002/^N<0[;WS00h0[;WS
00<000000:bih`2/^N<02@2/^N<400000740kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[7
0>oZa`020>oZa`00>03_j/L00`000000kn[70>oZa`170>oZa`8000003`2/^N800`000000[;WR0:bi
hP0;0:bihP<000000P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00L0[;WS0P00
00060:bih`030000002/^N<0[;WS00h0[;WS00<000000:bih`2/^N<01@2/^N<3000007H0kn[700<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`020>oZa`00>@3_j/L00`000000kn[70>oZa`17
0>oZa`030000002/^N80[;WR00h0[;WR00<000000:bihP2/^N80202/^N82000000H0[;WS00<00000
0:bih`2/^N<03P2/^N<00`000000[;WS0:bih`040:bih`<00000202/^N<00`000000[;WS0:bih`0?
0:bih`030000002/^N<0[;WS00@00000NP3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[70080kn[7000j0>oZa`030000003_j/L0kn[704L0kn[700<000000:bihP2/^N803P2/^N800`00
0000[;WR0:bihP040:bihP<000002@2/^N<00`000000[;WS0:bih`0>0:bih`030000002/^N<0[;WS
00<00000302/^N<00`000000[;WS0:bih`0>0:bih`<00000OP3_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[70080kn[7000k0>oZa`800000B03_j/L00`000000[;WR0:bihP0>0:bihP03
0000002/^N80[;WR00<000003@2/^N<00`000000[;WS0:bih`0=0:bih`<00000402/^N<00`000000
[;WS0:bih`0:0:bih`<00000PP3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70080
kn[7000m0>oZa`030000003_j/L0kn[704H0kn[700<000000:bihP2/^N803@2/^N8300000100[;WS
00<000000:bih`2/^N<02`2/^N<200000080[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS
0:bih`070:bih`800000QP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70080kn[7
000n0>oZa`030000003_j/L0kn[704H0kn[700<000000:bihP2/^N802@2/^N8300000080[KWR00<0
00000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`070:bih`<000001@2/^N<00`000000[;WS0:bi
h`0>0:bih`030000002/^N<0[;WS00@0[;WS0`0000290>oZa`030000003_j/L0kn[700L0kn[700<0
00000>oZa`3_j/L00@3_j/L003l0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000[;WR0:bihP04
0:bihP@000001P2]^N800`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<0[;WS0`000009
0:bih`030000002/^N<0[;WS00h0[;WS00<000000:bih`2/^N<00`00002<0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L00400kn[70P0000170>oZa`030000002/^N80[;WR
00<000002`2]^N800`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS008000003@2/^N<00`00
0000[;WS0:bih`0=0:bih`<00000T03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
0040kn[700120>oZa`030000003_j/L0kn[704D0kn[70P00000?0:fihP030000002/^N<0[;WS00h0
[;WS0`00000@0:bih`030000002/^N<0[;WS00T0[;WS0`00002D0>oZa`030000003_j/L0kn[700D0
kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[700<000000>oZa`3_j/L0A@3_j/L00`000000[KWR
0:fihP0>0:fihP030000002/^N<0[;WS00T0[;WS100000020:fih`030000002/^N<0[;WS00l0[;WS
00<000000:bih`2/^N<0102/^N<4000009L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7
0>oZa`010>oZa`00A03_j/L00`000000kn[70>oZa`150>oZa`030000002]^N80[KWR00h0[KWR00<0
00000:bih`2/^N<01@2/^N<3000000L0[KWS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bi
h`03000009`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L2
000004H0kn[700<000000:fihP2]^N803P2]^N800`000000[;WS0:bih`04000000/0[KWS00<00000
0:bih`2/^N<03P2/^N<300000:00kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`01
0>oZa`00A`3_j/L00`000000kn[70>oZa`140>oZa`030000002]^N80[KWR00d0[KWR0`00000?0:fi
h`030000002/^N<0[;WS00/0[;WS0`00002T0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZ
a`40kn[700180>oZa`030000003_j/L0kn[704<0kn[700<000000:fihP2]^N802`2]^N8200000080
[KWS00<000000:fih`2]^N<03P2]^N<00`000000[;WS0:bih`080:bih`800000Y`3_j/L00`000000
kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00B@3_j/L00`000000kn[70>oZa`130>oZa`030000
002]^N80[KWR00L0[KWR0`0000050:fih`030000002]^N<0[KWS00h0[KWS00<000000:bih`2/^N<0
102/^N<300000:X0kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[70@3_j/L004X0kn[70P00
00140>oZa`030000002]^N80[KWR00<0[KWR0`0000090:fih`030000002]^N<0[KWS00h0[KWS00<0
00000:bih`2/^N<00`00002^0>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L004`0kn[700<0
00000>oZa`3_j/L0@P3_j/L00`000000[KWR0:fihP02000000d0[KWS00<000000:fih`2]^N<03@2]
^N<300000;80kn[700@000000>oZa`3_j/L000000P3_j/L004d0kn[700<000000>oZa`3_j/L0@P3_
j/L200000100[KWS00<000000:fih`2]^N<02@2]^N<300000;D0kn[700@000000>oZa`3_j/L00000
0P3_j/L004h0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000[KWS0:fih`0?0:fih`030000002]
^N<0[KWS00@0[KWS1000002i0>oZa`030000003_j/L000000080kn[7001?0>oZa`800000@`3_j/L0
0`000000[KWS0:fih`0?0:fih`030000002]^N<0[KWS00<00000_P3_j/L00`000000kn[700000001
0>oZa`00D@3_j/L00`000000kn[70>oZa`110>oZa`030000002]^N<0[KWS00h0[KWS0`0000320>oZ
a`8000000@3_j/L00580kn[700<000000>oZa`3_j/L0@@3_j/L00`000000[KWS0:fih`0;0:fih`80
0000a@3_j/L200000040kn[7001C0>oZa`030000003_j/L0kn[70440kn[700<000000:fih`2]^N<0
1`2]^N<300000<L0kn[70P0000010>oZa`00E03_j/L200000480kn[700<000000:fih`2]^N<00`2]
^N<300000<H0kn[7100000030>oZa`00EP3_j/L00`000000kn[70>oZa`100>oZa`030000002]^N<0
[KWS00800000a@3_j/L4000000L0kn[7001G0>oZa`030000003_j/L0kn[70400kn[70P0000330>oZ
a`@000002`3_j/L005P0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`2n0>oZa`@0
00003`3_j/L005T0kn[70P00000o0>oZa`030000003_j/L0kn[70;X0kn[71000000C0>oZa`00F`3_
j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;H0kn[71000000G0>oZa`00G03_j/L0
0`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;<0kn[70`00000K0>oZa`00G@3_j/L00`00
0000kn[70>oZa`0j0>oZa`030000003_j/L0kn[70:l0kn[71000000N0>oZa`00GP3_j/L2000003X0
kn[700<000000>oZa`3_j/L0Z`3_j/L400000280kn[7001P0>oZa`030000003_j/L0kn[703L0kn[7
00<000000>oZa`3_j/L0Y`3_j/L4000002H0kn[7001Q0>oZa`030000003_j/L0kn[703H0kn[700<0
00000>oZa`3_j/L0X`3_j/L4000002X0kn[7001R0>oZa`030000003_j/L0kn[703D0kn[700<00000
0>oZa`3_j/L0W`3_j/L4000002h0kn[7001S0>oZa`800000=@3_j/L00`000000kn[70>oZa`2K0>oZ
a`@00000<P3_j/L006D0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2H0>oZa`<0
0000=P3_j/L006H0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2D0>oZa`@00000
>@3_j/L006L0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2@0>oZa`@00000?@3_
j/L006P0kn[70P00000`0>oZa`030000003_j/L0kn[708`0kn[7100000110>oZa`00JP3_j/L00`00
0000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708T0kn[7100000150>oZa`00J`3_j/L00`000000
kn[70>oZa`0[0>oZa`030000003_j/L0kn[708D0kn[7100000190>oZa`00K03_j/L00`000000kn[7
0>oZa`0Z0>oZa`030000003_j/L0kn[70840kn[71000001=0>oZa`00K@3_j/L2000002X0kn[700<0
00000>oZa`3_j/L0OP3_j/L300000540kn[7001_0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L0NP3_j/L4000005@0kn[7001`0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZ
a`3_j/L0MP3_j/L4000005P0kn[7001a0>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_
j/L0LP3_j/L4000005`0kn[7001b0>oZa`8000009@3_j/L00`000000kn[70>oZa`1^0>oZa`@00000
H03_j/L007@0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Z0>oZa`@00000I03_
j/L007D0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1W0>oZa`<00000J03_j/L0
07H0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`1S0>oZa`@00000J`3_j/L007L0
kn[70P00000P0>oZa`030000003_j/L0kn[705l0kn[71000001_0>oZa`00N@3_j/L00`000000kn[7
0>oZa`0M0>oZa`030000003_j/L0kn[705/0kn[71000001c0>oZa`00NP3_j/L00`000000kn[70>oZ
a`0L0>oZa`030000003_j/L0kn[705L0kn[71000001g0>oZa`00N`3_j/L00`000000kn[70>oZa`0K
0>oZa`030000003_j/L0kn[705<0kn[71000001k0>oZa`00O03_j/L2000001/0kn[700<000000>oZ
a`3_j/L0C`3_j/L4000007l0kn[7001n0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_
j/L0C03_j/L3000008<0kn[7001o0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0
B03_j/L4000008H0kn[700200>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0A03_
j/L4000008X0kn[700210>oZa`8000005P3_j/L00`000000kn[70>oZa`100>oZa`@00000SP3_j/L0
08<0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZa`@00000TP3_j/L008@0
kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0h0>oZa`@00000UP3_j/L008D0kn[7
00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`@00000VP3_j/L008H0kn[70P00
000A0>oZa`030000003_j/L0kn[70340kn[70`00002N0>oZa`00R03_j/L00`000000kn[70>oZa`0>
0>oZa`030000003_j/L0kn[702d0kn[71000002Q0>oZa`00R@3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[702X0kn[71000002U0>oZa`00RP3_j/L00`000000kn[70>oZa`0;0>oZa`03
0000003_j/L0kn[702H0kn[71000002Y0>oZa`00R`3_j/L2000000/0kn[700<000000>oZa`3_j/L0
8P3_j/L400000:d0kn[7002=0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_
j/L400000;40kn[7002>0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L4
00000;D0kn[7002?0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05`3_j/L30000
0;T0kn[7002@0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`@00000_03_j/L00980kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000`03_j/L009<0kn[700<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000a03_j/L009@0kn[700D00000
0>oZa`3_j/L0kn[7000000090>oZa`@00000b03_j/L009D0kn[70P0000000`3_j/L000000>oZa`04
0>oZa`@00000c03_j/L009L0kn[70P0000000`3_j/L000000000000200000=00kn[7002H0>oZa`80
0000e03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.675 .725 .886 r
.38067 .64229 .40297 .66538 .44043 .65279 .41844 .62942 Metetra
.675 .725 .887 r
.41844 .62942 .44043 .65279 .47837 .64008 .4567 .61641 Metetra
.675 .725 .887 r
.4567 .61641 .47837 .64008 .51681 .62724 .49547 .60328 Metetra
.675 .725 .887 r
.49547 .60328 .51681 .62724 .55576 .61427 .53476 .59001 Metetra
.674 .725 .888 r
.53476 .59001 .55576 .61427 .59523 .60117 .57458 .5766 Metetra
.674 .725 .888 r
.57458 .5766 .59523 .60117 .63523 .58792 .61494 .56304 Metetra
.674 .725 .888 r
.61494 .56304 .63523 .58792 .67577 .57454 .65585 .54934 Metetra
.673 .725 .888 r
.65585 .54934 .67577 .57454 .71686 .56101 .69733 .53548 Metetra
.673 .725 .889 r
.69733 .53548 .71686 .56101 .75852 .54733 .73939 .52147 Metetra
.673 .725 .889 r
.73939 .52147 .75852 .54733 .80076 .53349 .78205 .5073 Metetra
.673 .725 .889 r
.78205 .5073 .80076 .53349 .8436 .5195 .82531 .49297 Metetra
.672 .725 .889 r
.82531 .49297 .8436 .5195 .88704 .50534 .8692 .47846 Metetra
.672 .725 .89 r
.8692 .47846 .88704 .50534 .93111 .49101 .91372 .46378 Metetra
.672 .726 .89 r
.91372 .46378 .93111 .49101 .97581 .47652 .95889 .44892 Metetra
.675 .724 .886 r
.35783 .61853 .38067 .64229 .41844 .62942 .39591 .60536 Metetra
.675 .724 .886 r
.39591 .60536 .41844 .62942 .4567 .61641 .43449 .59205 Metetra
.675 .724 .886 r
.43449 .59205 .4567 .61641 .49547 .60328 .4736 .57861 Metetra
.674 .724 .887 r
.4736 .57861 .49547 .60328 .53476 .59001 .51323 .56503 Metetra
.674 .724 .887 r
.51323 .56503 .53476 .59001 .57458 .5766 .5534 .5513 Metetra
.674 .724 .887 r
.5534 .5513 .57458 .5766 .61494 .56304 .59412 .53743 Metetra
.673 .724 .888 r
.59412 .53743 .61494 .56304 .65585 .54934 .63542 .5234 Metetra
.673 .724 .888 r
.63542 .5234 .65585 .54934 .69733 .53548 .67729 .50921 Metetra
.673 .724 .888 r
.67729 .50921 .69733 .53548 .73939 .52147 .71976 .49485 Metetra
.673 .724 .888 r
.71976 .49485 .73939 .52147 .78205 .5073 .76283 .48033 Metetra
.672 .724 .889 r
.76283 .48033 .78205 .5073 .82531 .49297 .80653 .46564 Metetra
.672 .725 .889 r
.80653 .46564 .82531 .49297 .8692 .47846 .85086 .45077 Metetra
.672 .725 .889 r
.85086 .45077 .8692 .47846 .91372 .46378 .89585 .43572 Metetra
.671 .725 .889 r
.89585 .43572 .91372 .46378 .95889 .44892 .94151 .42048 Metetra
.675 .723 .885 r
.33444 .59406 .35783 .61853 .39591 .60536 .37283 .58058 Metetra
.675 .723 .885 r
.37283 .58058 .39591 .60536 .43449 .59205 .41174 .56697 Metetra
.674 .723 .886 r
.41174 .56697 .43449 .59205 .4736 .57861 .45117 .55321 Metetra
.674 .723 .886 r
.45117 .55321 .4736 .57861 .51323 .56503 .49115 .53931 Metetra
.674 .723 .886 r
.49115 .53931 .51323 .56503 .5534 .5513 .53168 .52525 Metetra
.673 .723 .887 r
.53168 .52525 .5534 .5513 .59412 .53743 .57278 .51104 Metetra
.673 .723 .887 r
.57278 .51104 .59412 .53743 .63542 .5234 .61445 .49667 Metetra
.673 .723 .887 r
.61445 .49667 .63542 .5234 .67729 .50921 .65672 .48214 Metetra
.673 .723 .887 r
.65672 .48214 .67729 .50921 .71976 .49485 .6996 .46743 Metetra
.672 .723 .888 r
.6996 .46743 .71976 .49485 .76283 .48033 .7431 .45255 Metetra
.672 .724 .888 r
.7431 .45255 .76283 .48033 .80653 .46564 .78724 .43749 Metetra
.672 .724 .888 r
.78724 .43749 .80653 .46564 .85086 .45077 .83203 .42224 Metetra
.671 .724 .889 r
.83203 .42224 .85086 .45077 .89585 .43572 .87749 .40681 Metetra
.671 .724 .889 r
.87749 .40681 .89585 .43572 .94151 .42048 .92364 .39118 Metetra
.675 .721 .884 r
.31047 .56884 .33444 .59406 .37283 .58058 .34918 .55505 Metetra
.674 .721 .885 r
.34918 .55505 .37283 .58058 .41174 .56697 .38841 .54112 Metetra
.674 .722 .885 r
.38841 .54112 .41174 .56697 .45117 .55321 .42819 .52703 Metetra
.674 .722 .885 r
.42819 .52703 .45117 .55321 .49115 .53931 .46851 .5128 Metetra
.673 .722 .886 r
.46851 .5128 .49115 .53931 .53168 .52525 .5094 .4984 Metetra
.673 .722 .886 r
.5094 .4984 .53168 .52525 .57278 .51104 .55087 .48385 Metetra
.673 .722 .886 r
.55087 .48385 .57278 .51104 .61445 .49667 .59294 .46912 Metetra
.672 .722 .887 r
.59294 .46912 .61445 .49667 .65672 .48214 .63561 .45423 Metetra
.672 .722 .887 r
.63561 .45423 .65672 .48214 .6996 .46743 .6789 .43916 Metetra
.672 .722 .887 r
.6789 .43916 .6996 .46743 .7431 .45255 .72283 .42391 Metetra
.672 .723 .887 r
.72283 .42391 .7431 .45255 .78724 .43749 .76742 .40846 Metetra
.671 .723 .888 r
.76742 .40846 .78724 .43749 .83203 .42224 .81267 .39283 Metetra
.671 .723 .888 r
.81267 .39283 .83203 .42224 .87749 .40681 .85861 .377 Metetra
.671 .723 .888 r
.85861 .377 .87749 .40681 .92364 .39118 .90526 .36096 Metetra
.674 .72 .884 r
.28592 .54284 .31047 .56884 .34918 .55505 .32494 .52872 Metetra
.674 .72 .884 r
.32494 .52872 .34918 .55505 .38841 .54112 .3645 .51445 Metetra
.674 .72 .884 r
.3645 .51445 .38841 .54112 .42819 .52703 .40462 .50003 Metetra
.673 .72 .884 r
.40462 .50003 .42819 .52703 .46851 .5128 .44529 .48545 Metetra
.673 .721 .885 r
.44529 .48545 .46851 .5128 .5094 .4984 .48655 .47071 Metetra
.673 .721 .885 r
.48655 .47071 .5094 .4984 .55087 .48385 .5284 .4558 Metetra
.672 .721 .885 r
.5284 .4558 .55087 .48385 .59294 .46912 .57085 .44071 Metetra
.672 .721 .886 r
.57085 .44071 .59294 .46912 .63561 .45423 .61393 .42545 Metetra
.672 .721 .886 r
.61393 .42545 .63561 .45423 .6789 .43916 .65764 .41 Metetra
.672 .721 .886 r
.65764 .41 .6789 .43916 .72283 .42391 .70201 .39436 Metetra
.671 .721 .887 r
.70201 .39436 .72283 .42391 .76742 .40846 .74705 .37852 Metetra
.671 .722 .887 r
.74705 .37852 .76742 .40846 .81267 .39283 .79277 .36249 Metetra
.671 .722 .887 r
.79277 .36249 .81267 .39283 .85861 .377 .8392 .34624 Metetra
.67 .722 .888 r
.8392 .34624 .85861 .377 .90526 .36096 .88635 .32979 Metetra
.674 .719 .883 r
.26076 .516 .28592 .54284 .32494 .52872 .3001 .50154 Metetra
.674 .719 .883 r
.3001 .50154 .32494 .52872 .3645 .51445 .33999 .48693 Metetra
.673 .719 .883 r
.33999 .48693 .3645 .51445 .40462 .50003 .38044 .47216 Metetra
.673 .719 .884 r
.38044 .47216 .40462 .50003 .44529 .48545 .42147 .45723 Metetra
.673 .719 .884 r
.42147 .45723 .44529 .48545 .48655 .47071 .4631 .44212 Metetra
.672 .719 .884 r
.4631 .44212 .48655 .47071 .5284 .4558 .50533 .42684 Metetra
.672 .719 .885 r
.50533 .42684 .5284 .4558 .57085 .44071 .54818 .41138 Metetra
.672 .72 .885 r
.54818 .41138 .57085 .44071 .61393 .42545 .59166 .39573 Metetra
.671 .72 .885 r
.59166 .39573 .61393 .42545 .65764 .41 .6358 .37989 Metetra
.671 .72 .886 r
.6358 .37989 .65764 .41 .70201 .39436 .68061 .36386 Metetra
.671 .72 .886 r
.68061 .36386 .70201 .39436 .74705 .37852 .72611 .34762 Metetra
.671 .72 .886 r
.72611 .34762 .74705 .37852 .79277 .36249 .77231 .33116 Metetra
.67 .721 .887 r
.77231 .33116 .79277 .36249 .8392 .34624 .81923 .3145 Metetra
.67 .721 .887 r
.81923 .3145 .8392 .34624 .88635 .32979 .86689 .2976 Metetra
.674 .717 .881 r
.23498 .48826 .26076 .516 .3001 .50154 .27464 .47345 Metetra
.673 .717 .882 r
.27464 .47345 .3001 .50154 .33999 .48693 .31486 .45849 Metetra
.673 .717 .882 r
.31486 .45849 .33999 .48693 .38044 .47216 .35565 .44336 Metetra
.673 .717 .883 r
.35565 .44336 .38044 .47216 .42147 .45723 .39704 .42806 Metetra
.672 .718 .883 r
.39704 .42806 .42147 .45723 .4631 .44212 .43903 .41258 Metetra
.672 .718 .883 r
.43903 .41258 .4631 .44212 .50533 .42684 .48164 .39693 Metetra
.672 .718 .884 r
.48164 .39693 .50533 .42684 .54818 .41138 .52489 .38108 Metetra
.671 .718 .884 r
.52489 .38108 .54818 .41138 .59166 .39573 .56879 .36504 Metetra
.671 .718 .884 r
.56879 .36504 .59166 .39573 .6358 .37989 .61336 .34879 Metetra
.671 .719 .885 r
.61336 .34879 .6358 .37989 .68061 .36386 .65861 .33235 Metetra
.67 .719 .885 r
.65861 .33235 .68061 .36386 .72611 .34762 .70457 .31569 Metetra
.67 .719 .886 r
.70457 .31569 .72611 .34762 .77231 .33116 .75125 .2988 Metetra
.67 .719 .886 r
.75125 .2988 .77231 .33116 .81923 .3145 .79868 .2817 Metetra
.67 .72 .886 r
.79868 .2817 .81923 .3145 .86689 .2976 .84686 .26436 Metetra
.673 .715 .88 r
.20856 .45954 .23498 .48826 .27464 .47345 .24853 .44439 Metetra
.673 .715 .88 r
.24853 .44439 .27464 .47345 .31486 .45849 .28908 .42906 Metetra
.672 .715 .881 r
.28908 .42906 .31486 .45849 .35565 .44336 .33022 .41356 Metetra
.672 .716 .881 r
.33022 .41356 .35565 .44336 .39704 .42806 .37196 .39789 Metetra
.672 .716 .882 r
.37196 .39789 .39704 .42806 .43903 .41258 .41432 .38203 Metetra
.671 .716 .882 r
.41432 .38203 .43903 .41258 .48164 .39693 .45732 .36598 Metetra
.671 .716 .883 r
.45732 .36598 .48164 .39693 .52489 .38108 .50097 .34973 Metetra
.671 .716 .883 r
.50097 .34973 .52489 .38108 .56879 .36504 .54528 .33329 Metetra
.67 .717 .883 r
.54528 .33329 .56879 .36504 .61336 .34879 .59028 .31663 Metetra
.67 .717 .884 r
.59028 .31663 .61336 .34879 .65861 .33235 .63599 .29976 Metetra
.67 .717 .884 r
.63599 .29976 .65861 .33235 .70457 .31569 .68242 .28267 Metetra
.669 .718 .885 r
.68242 .28267 .70457 .31569 .75125 .2988 .72959 .26535 Metetra
.669 .718 .885 r
.72959 .26535 .75125 .2988 .79868 .2817 .77752 .24779 Metetra
.669 .718 .886 r
.77752 .24779 .79868 .2817 .84686 .26436 .82624 .22999 Metetra
.672 .713 .878 r
.18149 .42977 .20856 .45954 .24853 .44439 .22178 .41425 Metetra
.672 .713 .879 r
.22178 .41425 .24853 .44439 .28908 .42906 .26266 .39855 Metetra
.672 .713 .879 r
.26266 .39855 .28908 .42906 .33022 .41356 .30414 .38267 Metetra
.671 .713 .88 r
.30414 .38267 .33022 .41356 .37196 .39789 .34623 .36661 Metetra
.671 .714 .88 r
.34623 .36661 .37196 .39789 .41432 .38203 .38896 .35036 Metetra
.671 .714 .881 r
.38896 .35036 .41432 .38203 .45732 .36598 .43234 .33392 Metetra
.67 .714 .881 r
.43234 .33392 .45732 .36598 .50097 .34973 .47639 .31727 Metetra
.67 .714 .882 r
.47639 .31727 .50097 .34973 .54528 .33329 .52113 .30041 Metetra
.67 .715 .882 r
.52113 .30041 .54528 .33329 .59028 .31663 .56657 .28333 Metetra
.669 .715 .883 r
.56657 .28333 .59028 .31663 .63599 .29976 .61273 .26604 Metetra
.669 .715 .883 r
.61273 .26604 .63599 .29976 .68242 .28267 .65963 .2485 Metetra
.669 .716 .884 r
.65963 .2485 .68242 .28267 .72959 .26535 .70729 .23073 Metetra
.668 .716 .884 r
.70729 .23073 .72959 .26535 .77752 .24779 .75574 .21272 Metetra
.668 .717 .885 r
.75574 .21272 .77752 .24779 .82624 .22999 .80499 .19444 Metetra
.672 .71 .876 r
.15377 .39881 .18149 .42977 .22178 .41425 .19437 .38292 Metetra
.671 .71 .877 r
.19437 .38292 .22178 .41425 .26266 .39855 .23557 .36684 Metetra
.671 .71 .877 r
.23557 .36684 .26266 .39855 .30414 .38267 .27739 .35059 Metetra
.67 .71 .878 r
.27739 .35059 .30414 .38267 .34623 .36661 .31984 .33414 Metetra
.67 .711 .879 r
.31984 .33414 .34623 .36661 .38896 .35036 .36293 .31749 Metetra
.67 .711 .879 r
.36293 .31749 .38896 .35036 .43234 .33392 .4067 .30065 Metetra
.669 .712 .88 r
.4067 .30065 .43234 .33392 .47639 .31727 .45115 .28359 Metetra
.669 .712 .88 r
.45115 .28359 .47639 .31727 .52113 .30041 .4963 .26631 Metetra
.669 .712 .881 r
.4963 .26631 .52113 .30041 .56657 .28333 .54218 .24881 Metetra
.668 .713 .881 r
.54218 .24881 .56657 .28333 .61273 .26604 .58879 .23108 Metetra
.668 .713 .882 r
.58879 .23108 .61273 .26604 .65963 .2485 .63617 .2131 Metetra
.668 .714 .883 r
.63617 .2131 .65963 .2485 .70729 .23073 .68434 .19488 Metetra
.668 .714 .883 r
.68434 .19488 .70729 .23073 .75574 .21272 .73331 .1764 Metetra
.667 .715 .884 r
.73331 .1764 .75574 .21272 .80499 .19444 .7831 .15765 Metetra
.67 .706 .874 r
.12539 .36649 .15377 .39881 .19437 .38292 .16629 .35022 Metetra
.67 .706 .874 r
.16629 .35022 .19437 .38292 .23557 .36684 .20781 .33378 Metetra
.67 .706 .875 r
.20781 .33378 .23557 .36684 .27739 .35059 .24996 .31714 Metetra
.669 .707 .876 r
.24996 .31714 .27739 .35059 .31984 .33414 .29276 .30031 Metetra
.669 .707 .876 r
.29276 .30031 .31984 .33414 .36293 .31749 .33622 .28327 Metetra
.668 .708 .877 r
.33622 .28327 .36293 .31749 .4067 .30065 .38037 .26603 Metetra
.668 .708 .878 r
.38037 .26603 .4067 .30065 .45115 .28359 .42521 .24857 Metetra
.668 .709 .878 r
.42521 .24857 .45115 .28359 .4963 .26631 .47078 .23088 Metetra
.667 .709 .879 r
.47078 .23088 .4963 .26631 .54218 .24881 .51709 .21296 Metetra
.667 .71 .88 r
.51709 .21296 .54218 .24881 .58879 .23108 .56417 .1948 Metetra
.667 .711 .881 r
.56417 .1948 .58879 .23108 .63617 .2131 .61203 .17639 Metetra
.667 .711 .881 r
.61203 .17639 .63617 .2131 .68434 .19488 .66069 .15771 Metetra
.666 .712 .882 r
.66069 .15771 .68434 .19488 .73331 .1764 .71019 .13877 Metetra
.666 .713 .883 r
.71019 .13877 .73331 .1764 .7831 .15765 .76054 .11955 Metetra
.669 .7 .87 r
.09638 .33251 .12539 .36649 .16629 .35022 .13758 .31588 Metetra
.668 .7 .871 r
.13758 .31588 .16629 .35022 .20781 .33378 .1794 .29908 Metetra
.668 .701 .872 r
.1794 .29908 .20781 .33378 .24996 .31714 .22187 .28208 Metetra
.667 .702 .872 r
.22187 .28208 .24996 .31714 .29276 .30031 .26501 .26489 Metetra
.667 .702 .873 r
.26501 .26489 .29276 .30031 .33622 .28327 .30882 .24749 Metetra
.667 .703 .874 r
.30882 .24749 .33622 .28327 .38037 .26603 .35334 .22988 Metetra
.666 .704 .875 r
.35334 .22988 .38037 .26603 .42521 .24857 .39858 .21205 Metetra
.666 .705 .876 r
.39858 .21205 .42521 .24857 .47078 .23088 .44456 .19398 Metetra
.666 .706 .877 r
.44456 .19398 .47078 .23088 .51709 .21296 .4913 .17567 Metetra
.666 .707 .878 r
.4913 .17567 .51709 .21296 .56417 .1948 .53883 .1571 Metetra
.665 .708 .879 r
.53883 .1571 .56417 .1948 .61203 .17639 .58717 .13828 Metetra
.665 .709 .88 r
.58717 .13828 .61203 .17639 .66069 .15771 .63634 .11918 Metetra
.665 .71 .881 r
.63634 .11918 .66069 .15771 .71019 .13877 .68637 .0998 Metetra
.665 .711 .882 r
.68637 .0998 .71019 .13877 .76054 .11955 .73728 .08013 Metetra
.665 .69 .864 r
.06683 .29624 .09638 .33251 .13758 .31588 .10829 .27934 Metetra
.665 .691 .865 r
.10829 .27934 .13758 .31588 .1794 .29908 .15039 .26225 Metetra
.665 .693 .866 r
.15039 .26225 .1794 .29908 .22187 .28208 .19315 .24499 Metetra
.664 .694 .868 r
.19315 .24499 .22187 .28208 .26501 .26489 .2366 .22753 Metetra
.664 .695 .869 r
.2366 .22753 .26501 .26489 .30882 .24749 .28074 .20986 Metetra
.664 .697 .871 r
.28074 .20986 .30882 .24749 .35334 .22988 .32561 .19197 Metetra
.663 .698 .872 r
.32561 .19197 .35334 .22988 .39858 .21205 .37123 .17386 Metetra
.663 .7 .874 r
.37123 .17386 .39858 .21205 .44456 .19398 .41761 .1555 Metetra
.663 .702 .875 r
.41761 .1555 .44456 .19398 .4913 .17567 .46478 .1369 Metetra
.663 .703 .877 r
.46478 .1369 .4913 .17567 .53883 .1571 .51276 .11803 Metetra
.663 .705 .878 r
.51276 .11803 .53883 .1571 .58717 .13828 .56158 .09888 Metetra
.663 .707 .88 r
.56158 .09888 .58717 .13828 .63634 .11918 .61127 .07944 Metetra
.663 .708 .882 r
.61127 .07944 .63634 .11918 .68637 .0998 .66184 .0597 Metetra
.663 .71 .883 r
.66184 .0597 .68637 .0998 .73728 .08013 .71332 .03965 Metetra
.655 .67 .852 r
.03702 .25602 .06683 .29624 .10829 .27934 .0786 .23947 Metetra
.656 .674 .856 r
.0786 .23947 .10829 .27934 .15039 .26225 .12086 .22273 Metetra
.656 .679 .86 r
.12086 .22273 .15039 .26225 .19315 .24499 .16381 .20578 Metetra
.657 .685 .865 r
.16381 .20578 .19315 .24499 .2366 .22753 .20749 .18859 Metetra
.657 .69 .869 r
.20749 .18859 .2366 .22753 .28074 .20986 .25191 .17114 Metetra
.658 .694 .872 r
.25191 .17114 .28074 .20986 .32561 .19197 .29709 .15341 Metetra
.659 .699 .876 r
.29709 .15341 .32561 .19197 .37123 .17386 .34306 .13538 Metetra
.659 .703 .879 r
.34306 .13538 .37123 .17386 .41761 .1555 .38984 .11706 Metetra
.66 .707 .882 r
.38984 .11706 .41761 .1555 .46478 .1369 .43745 .09841 Metetra
.66 .711 .885 r
.43745 .09841 .46478 .1369 .51276 .11803 .4859 .07943 Metetra
.661 .714 .888 r
.4859 .07943 .51276 .11803 .56158 .09888 .53524 .06011 Metetra
.661 .717 .89 r
.53524 .06011 .56158 .09888 .61127 .07944 .58547 .04044 Metetra
.662 .72 .892 r
.58547 .04044 .61127 .07944 .66184 .0597 .63663 .0204 Metetra
.662 .723 .894 r
.63663 .0204 .66184 .0597 .71332 .03965 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2Y^N@000000000001^0>oZa`00n03_j/L3000000<0ZKWT0P00001^0>oZa`00m@3_
j/L3000000H0ZKWT00<000000:Vii0000000K@3_j/L00?<0kn[70`0000080:Vii0040000002Y^N@0
ZKWT000006`0kn[7003`0>oZa`<000002`2Y^N@010000000ZKWT0:Vii000001/0>oZa`00kP3_j/L2
00000080ZKWT00<000000:Vii02Y^N@02@2Y^N@01@000000ZKWT0:Vii02Y^N@0000006/0kn[7003[
0>oZa`<00000402Y^N@00`000000ZKWT0:Vii0020:Vii0030000003_j/L0kn[706P0kn[7003Y0>oZ
a`8000000P2Y^>@00`000000ZKWT0:Vii00>0:Vii0030000002Y^N@0ZKWT0080ZKWT0P00001Y0>oZ
a`00iP3_j/L3000000@0ZKST00<000000:Vii02Y^N@03`2Y^N@00`000000ZKWT0:Vii0020:Vii003
0000003_j/L0kn[706L0kn[7003S0>oZa`<00000202Y^>@00`000000ZKWT0:Vii00>0:Vii0030000
002Y^N@0ZKWT00<0ZKWT00<000000>oZa`3_j/L0IP3_j/L00>40kn[70`0000000`2Y^>@000000:Vh
i0080:Vhi0030000002Y^N@0ZKWT00d0ZKWT00<000000:Vii02Y^N@00`2Y^N@2000006L0kn[7003N
0>oZa`<000003P2Y^>@00`000000ZKWT0:Vii00=0:Vii0030000002Y^N@0ZKWT00@0ZKWT00<00000
0>oZa`3_j/L0I@3_j/L00=`0kn[70P00000B0:Vhi0030000002Y^N@0ZKWT00`0ZKWT00<000000:Vi
i02Y^N@0102Y^N@2000006H0kn[7003H0>oZa`@00000502Y^>@00`000000ZKWT0:Vii00<0:Vii003
0000002Y^N@0ZKWT0080ZKWT0P0000000`2Y]N8000000000001U0>oZa`00]@3_j/L300000080kn[7
0`00000J0>oZa`8000000P2Y]n<00`000000ZKST0:Vhi00C0:Vhi0030000002Y^N@0ZKWT00/0ZKWT
00<000000:Vii02Y^N@00P0000040:VehP030000003_j/L0kn[706<0kn[7002g0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L300000080ZKOS00<000000:Vgh`0000005P2Y
^>@00`000000ZKWT0:Vii00:0:Vii0<000001`2Y]N800`000000kn[70>oZa`1R0>oZa`00]@3_j/L3
00000080kn[70`00000D0>oZa`<00000202Y]n<00`000000ZKST0:Vhi00C0:Vhi0030000002Y^N@0
ZKWT00P0ZKWT0`0000090:VehP030000003_j/L0kn[70680kn[7002e0>oZa`030000003_j/L00000
0080kn[700<000000>oZa`0000004P3_j/L3000000/0ZKOS00<000000:Vhi02Y^>@04`2Y^>@00`00
0000ZKWT0:Vii0050:Vii08000000P2Y]N800`000000ZKGR0:VehP080:VehP030000003_j/L0kn[7
0640kn[7002e0>oZa`<000000P3_j/L3000000l0kn[70`00000>0:Vgh`030000002Y^>@0ZKST01@0
ZKST00<000000:Vii02Y^N@00P2Y^N@2000000@0ZKGR00<000000:VehP2Y]N80202Y]N8200000680
kn[7003:0>oZa`<000004@2Y]n<00`000000ZKST0:Vhi00C0:Vhi0030000002Y^N@0ZKWT00800000
1P2Y]N800`000000ZKGR0:VehP090:VehP030000003_j/L0kn[70600kn[700370>oZa`<000005@2Y
]n<00`000000ZKST0:Vhi00B0:Vhi0<00000202Y]N800`000000ZKGR0:VehP090:VehP800000H@3_
j/L00<@0kn[70`0000020:Vfh`030000002Y]n<0ZKOS01@0ZKOS00<000000:Vhi02Y^>@03P2Y^>@3
00000080ZKGQ00<000000:VehP2Y]N801P2Y]N800`000000ZKGR0:VehP0:0:VehP800000H03_j/L0
0<40kn[7100000050:Vfh`030000002Y]n<0ZKOS01<0ZKOS00<000000:Vhi02Y^>@02`2Y^>@30000
00D0ZKGQ00<000000:VehP2Y]N801P2Y]N800`000000ZKGR0:VehP0:0:VehP800000H03_j/L00;l0
kn[70`0000080:Vfh`030000002Y]n<0ZKOS01@0ZKOS00<000000:Vhi02Y^>@01`2Y^>@3000000T0
ZKGQ00<000000:VehP2Y]N801@2Y]N800`000000ZKGR0:VehP0;0:VehP800000G`3_j/L00;`0kn[7
0`0000000`2Y]^<000000:Vfh`090:Vfh`030000002Y]n<0ZKOS01@0ZKOS00<000000:Vhi02Y^>@0
0`2Y^>@3000000`0ZKGQ00<000000:VehP2Y]N801@2Y]N800`000000ZKGR0:VehP0;0:VehP<00000
GP3_j/L00;T0kn[7100000040:Vfh`030000002Y]^<0ZKKS00P0ZKKS00<000000:Vgh`2Y]n<04`2Y
]n<00`000000ZKST0:Vhi00300000100ZKGQ00<000000:VehP2Y]N801@2Y]N800`000000ZKGR0:Ve
hP0;0:VehP800000GP3_j/L00;H0kn[71000000C0:Vfh`030000002Y]n<0ZKOS0180ZKOS0`00000C
0:Veh@030000002Y]N80ZKGR00D0ZKGR00<000000:VehP2Y]N802`2Y]N800`000000kn[70000001M
0>oZa`00]03_j/L5000001@0ZKKS00<000000:Vgh`2Y]n<0402Y]n<200000080ZKCQ00<000000:Ve
h@2Y]N404P2Y]N400`000000ZKGR0:VehP040:VehP030000002Y]N80ZKGR00/0ZKGR0`00001M0>oZ
a`00/@3_j/L4000000<0Z;KR00<000000:Vfh`2Y]^<04`2Y]^<00`000000ZKOS0:Vgh`0<0:Vgh`<0
0000102Y]>400`000000ZKGQ0:Veh@0C0:Veh@030000002Y]N80ZKGR00<0ZKGR00<000000:VehP2Y
]N802@2Y]N8200000080Z[KQ0P00001L0>oZa`00[`3_j/L4000000030:RfhP000000Z;KR00<0Z;KR
00<000000:Vfh`2Y]^<04`2Y]^<00`000000ZKOS0:Vgh`090:Vgh`800000202Y]>400`000000ZKGQ
0:Veh@0B0:Veh@030000002Y]N80ZKGR00<0ZKGR00<000000:VehP2Y]N801P2Y]N83000000@0Z[KQ
00<000000>oZa`0000001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000170>oZa`00
[@3_j/L3000000X0Z;KR00<000000:Vfh`2Y]^<04`2Y]^<00`000000ZKOS0:Vgh`060:Vgh`800000
2`2Y]>400`000000ZKGQ0:Veh@0B0:Veh@030000002Y]N80ZKGR0080ZKGR00<000000:VehP2Y]N80
102Y]N82000000P0Z[KQ0P0000070>oZa`030000003_j/L0000000L0kn[70P0000180>oZa`00ZP3_
j/L3000000d0Z;KR00<000000:Vfh`2Y]^<04`2Y]^<00`000000ZKOS0:Vgh`030:Vgh`<000003@2Y
]>400`000000ZKGQ0:Veh@0B0:Veh@030000002Y]N80ZKGR0080ZKGR00@000000:VehP2Y]N80ZKGR
0`00000:0:Zfh@030000003_j/L0000000H0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`150>oZa`00Z03_j/L300000100Z;KR00<000000:Vfh`2Y]^<04`2Y]^<00`000000ZKOS0:Vg
h`0200000140ZKCQ00<000000:Veh@2Y]N404P2Y]N4010000000ZKGR0:VehP2Y]N84000000h0Z[KQ
00<000000>oZa`0000001@3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704D0kn[7
002U0>oZa`<000004`2X]^800`000000ZKKS0:Vfh`0C0:Vfh`<000004`2Y]>400`000000ZKGQ0:Ve
h@0B0:Veh@030000002Y]N80ZKGR008000004@2Z]^4010000000kn[70000000000040>oZa`<00000
1`3_j/L3000004L0kn[7002S0>oZa`<0000000<0Z;CQ0000000000004`2X]^800`000000ZKKS0:Vf
h`0@0:Vfh`8000000P2Y]>000`000000ZKCQ0:Vdh@0B0:Vdh@030000002Y]N40ZKGQ0140ZKGQ0`00
00000`2Z]^4000000:Zfh@0A0:Zfh@<00000F03_j/L00:00kn[70`0000040:Rdh@030000002X]^80
Z;KR01<0Z;KR00<000000:Vfh`2Y]^<0302Y]^<3000000@0ZKCP00<000000:Vdh@2Y]>404`2Y]>40
0`000000ZKGQ0:Veh@0=0:Veh@<000000P2Z]N400`000000Z[KQ0000000C0:Zfh@030000003_j/L0
000005L0kn[7002N0>oZa`<000001`2X]>400`000000Z;KR0:RfhP0B0:RfhP030000002Y]^<0ZKKS
00X0ZKKS0P0000080:Vdh0030000002Y]>40ZKCQ0180ZKCQ00<000000:Veh@2Y]N402P2Y]N430000
00D0Z[GQ00<000000:Zfh@0000004`2Z]^400`000000kn[70000001G0>oZa`00V`3_j/L3000000/0
Z;CQ00<000000:RfhP2X]^804P2X]^800`000000ZKKS0:Vfh`060:Vfh`<000002`2Y]>000`000000
ZKCQ0:Vdh@0B0:Vdh@030000002Y]N40ZKGQ00L0ZKGQ0P0000090:Zeh@800000502Z]^400`000000
kn[70000001F0>oZa`00N@3_j/L300000080kn[70`00000H0>oZa`<0000000<0Z;CQ0000002X]>40
2`2X]>400`000000Z;KR0:RfhP0B0:RfhP030000002Y]^<0ZKKS0080ZKKS0`00000>0:Vdh0030000
002Y]>40ZKCQ01<0ZKCQ00<000000:Veh@2Y]N400`2Y]N43000000`0Z[GQ00<000000:Zfh@2Z]^40
4P2Z]^4010000000kn[70>oZa`00001E0>oZa`00N`3_j/L01P000000kn[70>oZa`000000kn[70000
01D0kn[70`00000A0:Rdh@030000002X]^80Z;KR0180Z;KR00<000000:Vfh`2Y]^<00P00000B0:Vd
h0030000002Y]>40ZKCQ0180ZKCQ00<000000:Veh@2Y]N400`00000?0:Zeh@030000002Z]^40Z[KQ
01<0Z[KQ00<000000>oZa`000000E@3_j/L007T0kn[70`0000030>oZa`030000003_j/L0kn[70180
kn[70`00000D0:Rdh@030000002X]^80Z;KR0140Z;KR0`00000D0:Vdh0030000002Y]>40ZKCQ0180
ZKCQ0`00000B0:Zeh@800000502Z]^4010000000kn[70>oZa`00001D0>oZa`00N@3_j/L00`000000
kn[7000000020>oZa`030000003_j/L000000100kn[70`0000020:Rch@030000002X]>40Z;CQ01<0
Z;CQ00<000000:RfhP2X]^803P2X]^8200000080ZK?P00<000000:Vdh02Y]>004`2Y]>000`000000
ZKCQ0:Vdh@0?0:Vdh@8000000P2Z]N400`000000Z[GQ0:Zeh@0@0:Zeh@030000002Z]N40000001<0
Z[KQ0P0000020>oZa`030000003_j/L0kn[70540kn[7001i0>oZa`<000000P3_j/L3000000h0kn[7
0`0000050:Rch@030000002X]>40Z;CQ0180Z;CQ00<000000:RfhP2X]^80302X]^82000000@0ZK?P
00<000000:Vdh02Y]>00502Y]>000`000000ZKCQ0:Vdh@0;0:Vdh@<00000102Z]N400`000000Z[GQ
0:Zeh@0@0:Zeh@040000002Z]N40Z[GQ000000l0Z[KQ0`0000020:ZfhP<00000D`3_j/L008`0kn[7
0`0000020:Rch@030000002X/n40Z;?Q00<0Z;?Q00<000000:Rdh@2X]>404`2X]>400`000000Z;KR
0:RfhP090:RfhP8000001`2Y/n000`000000ZKCP0:Vdh00C0:Vdh0030000002Y]>40ZKCQ00T0ZKCQ
0P0000080:Zeh@030000002Z]N40Z[GQ0100Z[GQ00<000000:Zeh@000000302Z]^43000000D0Z[KR
00@000000>oZa`3_j/L00000DP3_j/L008T0kn[70`00000<0:Rch@030000002X]>40Z;CQ01<0Z;CQ
00<000000:RfhP2X]^801@2X]^83000000X0ZK?P00<000000:Vdh02Y]>004`2Y]>000`000000ZKCQ
0:Vdh@060:Vdh@8000002P2Z]N400`000000Z[GQ0:Zeh@0@0:Zeh@040000002Z]N40Z[GQ000000T0
Z[KQ0P0000090:ZfhP040000003_j/L0kn[700000540kn[700270>oZa`<000003`2X/n400`000000
Z;CQ0:Rdh@0C0:Rdh@030000002X]^80Z;KR0080Z;KR0P00000>0:Vch0030000002Y]>00ZKCP01<0
ZKCP00<000000:Vdh@2Y]>400P2Y]>43000000d0Z[GQ00<000000:Zeh@2Z]N403`2Z]N401@000000
Z[GQ0:Zeh@2Z]N40000000D0Z[KQ0`00000;0:ZfhP040000003_j/L0kn[700000540kn[700240>oZ
a`<000004`2X/n400`000000Z;CQ0:Rdh@0B0:Rdh@030000002X]^80Z;KR00800000402Y/n000`00
0000ZKCP0:Vdh00C0:Vdh0030000002Y]>40ZKCQ00800000402Z]N400`000000Z[GQ0:Zeh@0?0:Ze
h@050000002Z]N40Z[GQ0:Zeh@0000000P2Z]^43000000l0Z[KR00@000000>oZa`3_j/L00000D03_
j/L00880kn[70P0000000`2X/^0000000000000C0:Rch@030000002X]>40Z;CQ0180Z;CQ0`00000C
0:Vch0030000002Y]>00ZKCP0180ZKCP0`00000C0:Zeh@030000002Z]N40Z[GQ00h0Z[GQ00@00000
0:Zeh@2Z]N40Z[GQ0`00000C0:ZfhP040000003_j/L0kn[7000004l0kn[7001o0>oZa`<00000102X
/^000`000000Z;?Q0:Rch@0B0:Rch@030000002X]>40Z;CQ00h0Z;CQ0`0000020:Vcg`030000002Y
/n00ZK?P0180ZK?P00<000000:Vdh02Y]>003`2Y]>0200000080Z[GQ00<000000:Zeh@2Z]N404P2Z
]N400`000000Z[GQ0:Zeh@0=0:Zeh@040000002Z]N40000000000080Z[KQ00<000000:ZfhP2Z]^80
4@2Z]^8010000000kn[70>oZa`00001?0>oZa`00O03_j/L3000000P0Z;;P00<000000:Rch@2X/n40
4P2X/n400`000000Z;CQ0:Rdh@0:0:Rdh@<000001@2Y/ml00`000000ZK?P0:Vch00B0:Vch0030000
002Y]>00ZKCP00`0ZKCP0`0000040:Zeh@030000002Z]N40Z[GQ0180Z[GQ00<000000:Zeh@2Z]N40
302Z]N43000000@0Z[KQ00<000000:ZfhP2Z]^804P2Z]^8010000000kn[70>oZa`00001>0>oZa`00
NP3_j/L3000000/0Z;;P00<000000:Rch@2X/n404P2X/n400`000000Z;CQ0:Rdh@070:Rdh@800000
2@2Y/ml00`000000ZK?P0:Vch00B0:Vch0030000002Y]>00ZKCP00T0ZKCP0P0000080:Zeh@030000
002Z]N40Z[GQ0180Z[GQ00<000000:Zeh@2Z]N402@2Z]N42000000030:Zfh@000000Z[KQ00D0Z[KQ
00<000000:ZfhP2Z]^804P2Z]^8010000000kn[70>oZa`00001=0>oZa`00M`3_j/L3000000l0Z;;P
00<000000:Rch@2X/n404@2X/n400`000000Z;CQ0:Rdh@040:Rdh@<00000302Y/ml00`000000ZK?P
0:Vch00B0:Vch0030000002Y]>00ZKCP00H0ZKCP0P00000:0:Zeh@030000002Z]N40Z[GQ0180Z[GQ
00<000000:Zeh@2Z]N401P2Z]N43000000<0Z[KQ00<000000:Zfh@2Z]^40102Z]^400`000000Z[KR
0:ZfhP0B0:ZfhP040000003_j/L00000000004d0kn[7001d0>oZa`<000000`2X/^000`000000Z;;P
0:Rbh00<0:Rbh0030000002X/n40Z;?Q0180Z;?Q00<000000:Rdh@2X]>400`00000?0:Vcg`030000
002Y/n00ZK?P01<0ZK?P00<000000:Vdh02Y]>000P2Y]>03000000d0Z[GQ00<000000:Zeh@2Z]N40
4P2Z]N400`000000Z[GQ0:Zeh@020:Zeh@<000001P2Z]^400`000000Z[KQ0:Zfh@050:Zfh@030000
002Z]^80Z[KR0180Z[KR00@000000>oZa`3_j/L00000C03_j/L00780kn[70`0000000`2X/Ml00000
0:Rbh00B0:Rbh0030000002X/n40Z;?Q0140Z;?Q0`00000C0:Vcg`030000002Y/n00ZK?P0180ZK?P
00<000000:Vdh02Y]>000P00000@0:Zeh@030000002Z]N40Z[GQ0180Z[GQ00<000000:Zeh@2Z]N40
0P0000090:Zfh@030000002Z]^40Z[KQ00D0Z[KQ00<000000:ZfhP2Z]^804P2Z]^801@000000kn[7
0>oZa`3_j/L0000004/0kn[7001`0>oZa`800000102X/Ml00`000000Z;;P0:Rbh00B0:Rbh0030000
002X/n40Z;?Q00h0Z;?Q0P0000020:Vcg`030000002Y/ml0ZK?O0180ZK?O00<000000:Vch02Y/n00
4@2Y/n03000001<0Z[GQ00<000000:Zeh@2Z]N404@2Z]N43000000/0Z[KQ00<000000:Zfh@2Z]^40
1P2Z]^400`000000Z[KR0:ZfhP0A0:ZfhP8000000P3_j/L00`000000kn[70>oZa`190>oZa`00K@3_
j/L3000000L0Z;7O00<000000:Rbh02X/^004@2X/^000`000000Z;?Q0:Rch@0<0:Rch@800000102Y
/ml00`000000ZK?O0:Vcg`0C0:Vcg`030000002Y/n00ZK?P00d0ZK?P0`0000020:Zdh0030000002Z
]N40Z[GQ0180Z[GQ00<000000:Zeh@2Z]N403P2Z]N4200000080Z[KQ00<000000:Zfh@2Z]^402@2Z
]^400`000000Z[KQ0:Zfh@070:Zfh@030000002Z]^80Z[KR00h0Z[KR0P0000020:ZghP040000003_
j/L0kn[7000004X0kn[7001[0>oZa`<0000000<0Z;7O0000002X/Ml01`2X/Ml00`000000Z;;P0:Rb
h00A0:Rbh0030000002X/n40Z;?Q00T0Z;?Q0P0000070:Vcg`030000002Y/ml0ZK?O0180ZK?O00<0
00000:Vch02Y/n002P2Y/n03000000D0Z[CP00<000000:Zeh@2Z]N404P2Z]N400`000000Z[GQ0:Ze
h@0;0:Zeh@<00000102Z]^400`000000Z[KQ0:Zfh@090:Zfh@030000002Z]^40Z[KQ00L0Z[KQ00<0
00000:ZfhP2Z]^802`2Z]^83000000@0Z[OR00D000000>oZa`3_j/L0kn[7000000190>oZa`00J03_
j/L3000000h0Z;7O00<000000:Rbh02X/^004@2X/^000`000000Z;?Q0:Rch@050:Rch@<000002P2Y
/ml00`000000ZK?O0:Vcg`0B0:Vcg`030000002Y/n00ZK?P00L0ZK?P0P0000090:Zdh0030000002Z
]N40Z[GQ0180Z[GQ00<000000:Zeh@2Z]N40202Z]N42000000P0Z[KQ00<000000:Zfh@2Z]^40202Z
]^400`000000Z[KQ0:Zfh@080:Zfh@030000002Z]^80Z[KR00P0Z[KR0P0000080:ZghP040000003_
j/L0kn[7000004T0kn[7001U0>oZa`@00000402X/Ml00`000000Z;;P0:Rbh00B0:Rbh0030000002X
/n40Z;?Q0080Z;?Q0P00000=0:Vcg`030000002Y/ml0ZK?O01<0ZK?O00<000000:Vch02Y/n000`2Y
/n03000000/0Z[CP00<000000:Zeh@2Z]N404P2Z]N400`000000Z[GQ0:Zeh@060:Zeh@8000002`2Z
]^400`000000Z[KQ0:Zfh@070:Zfh@030000002Z]^40Z[KQ00P0Z[KQ00<000000:ZfhP2Z]^801P2Z
]^82000000X0Z[OR00D000000>oZa`3_j/L0kn[7000000180>oZa`00H`3_j/L4000001<0Z;7O00<0
00000:Rbh02X/^004@2X/^000`000000Z;?Q0:Rch@0200000100ZK?O00<000000:Vcg`2Y/ml04P2Y
/ml00`000000ZK?P0:Vch003000000l0Z[CP00<000000:Zeh@2Z]N404P2Z]N400`000000Z[GQ0:Ze
h@020:Zeh@<000003@2Z]^400`000000Z[KQ0:Zfh@070:Zfh@030000002Z]^40Z[KQ00T0Z[KQ00<0
00000:ZfhP2Z]^800P2Z]^83000000d0Z[OR00D000000>oZa`000000kn[7000000170>oZa`00@@3_
j/L3000000<0kn[700<000000>oZa`3_j/L05P3_j/L5000000030:R`gP000000Z;7O01<0Z;7O00<0
00000:Rbh02X/^00402X/^0300000180ZK?O00<000000:Vcg`2Y/ml04P2Y/ml3000001<0Z[CP00<0
00000:Zeh@2Z]N404@2Z]N400`000000Z[GQ0:Zeh@0200000140Z[KQ00<000000:Zfh@2Z]^401`2Z
]^400`000000Z[KQ0:Zfh@080:Zfh@030000002Z]^80Z[KR008000004@2Z]n8010000000kn[70>oZ
a`0000170>oZa`00@`3_j/L01@000000kn[70>oZa`3_j/L0000001H0kn[7100000050:R`gP030000
002X/Ml0Z;7O0140Z;7O00<000000:Rbh02X/^003P2X/^0200000080ZK;O00<000000:Vcg`2Y/ml0
4@2Y/ml00`000000ZK?O0:Vcg`0?0:Vcg`8000000P2Z]>000`000000Z[CP0:Zdh00A0:Zdh0030000
002Z]N40Z[GQ0140Z[GQ0`00000D0:Zfh@030000002Z]^40Z[KQ00H0Z[KQ00<000000:Zfh@2Z]^40
202Z]^43000001<0Z[OR00D000000>oZa`3_j/L0kn[7000000160>oZa`00@@3_j/L3000000@0kn[7
00<000000>oZa`3_j/L0403_j/L4000000P0Z;3N00<000000:Rag`2X/Ml04P2X/Ml00`000000Z;;P
0:Rbh00:0:Rbh0<00000102Y/]l00`000000ZK?O0:Vcg`0B0:Vcg`030000002Y/ml0ZK?O00/0ZK?O
0`0000040:Zdh0030000002Z]>00Z[CP0180Z[CP00<000000:Zeh@2Z]N403@2Z]N4300000080Z[KQ
00<000000:Zfh@2Z]^404`2Z]^400`000000Z[KQ0:Zfh@050:Zfh@030000002Z]^40Z[KQ00D0Z[KQ
0`0000020:^fhP030000002Z]n80Z[OR0180Z[OR00D000000>oZa`3_j/L0kn[7000000150>oZa`00
@@3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[700h0kn[70`00000<0:R`gP030000
002X/Ml0Z;7O0180Z;7O00<000000:Rbh02X/^001P2X/^03000000P0ZK;O00<000000:Vcg`2Y/ml0
4@2Y/ml00`000000ZK?O0:Vcg`090:Vcg`800000202Z]>000`000000Z[CP0:Zdh00B0:Zdh0030000
002Z]N40Z[GQ00T0Z[GQ0`0000050:Zfh@030000002Z]^40Z[KQ01<0Z[KQ00<000000:Zfh@2Z]^40
1@2Z]^400`000000Z[KQ0:Zfh@020:Zfh@<000001@2[]^800`000000Z[OR0:ZghP0C0:ZghP040000
003_j/L0kn[7000000L0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000a0>oZa`00
@@3_j/L300000080kn[70`00000=0>oZa`@000003`2X/=h00`000000Z;7O0:Rag`0B0:Rag`030000
002X/^00Z;;P00<0Z;;P0P00000<0:Vbg`030000002Y/ml0ZK?O0140ZK?O00<000000:Vcg`2Y/ml0
1P2Y/ml2000000/0Z[CP00<000000:Zdh02Z]>004@2Z]>000`000000Z[GQ0:Zeh@070:Zeh@800000
2@2Z]^400`000000Z[KQ0:Zfh@0C0:Zfh@030000002Z]^40Z[KQ00@0Z[KQ00<000000:Zfh@2Z]^40
0P0000090:^fhP030000002Z]n80Z[OR0180Z[OR00D000000>oZa`3_j/L0kn[7000000060>oZa`03
0000003_j/L0000000L0kn[70`00000a0>oZa`00D`3_j/L400000080Z;3N00<000000:R`gP2X/=h0
3P2X/=h00`000000Z;7O0:Rag`0A0:Rag`030000002X/^00Z;;P00<000003P2Y/]l00`000000ZK?O
0:Vcg`0B0:Vcg`030000002Y/ml0ZK?O0080ZK?O0`00000=0:Zdh0030000002Z]>00Z[CP0180Z[CP
00<000000:Zeh@2Z]N400`2Z]N43000000`0Z[KQ00<000000:Zfh@2Z]^404`2Z]^400`000000Z[KQ
0:Zfh@030:Zfh@<00000302[]^800`000000Z[OR0:ZghP0B0:ZghP050000003_j/L0kn[70>oZa`00
00001@3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000340kn[7001A0>oZa`<00000
0P2X[md00`000000Z;3N0:R`gP0A0:R`gP030000002X/Ml0Z;7O0140Z;7O0`00000B0:Vbg`030000
002Y/ml0ZK?O0140ZK?O00<000000:Vcg`2Y/ml00P00000A0:Zdh0030000002Z]>00Z[CP0140Z[CP
00<000000:Zeh@2Z]N400`00000@0:Zfh@030000002Z]^40Z[KQ0180Z[KQ00<000000:Zfh@2Z]^40
1000000>0:^fhP030000002Z]n80Z[OR0180Z[OR00@000000>oZa`3_j/L0kn[70P0000040>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0<03_j/L004h0kn[7100000050:R_g@030000
002X/=h0Z;3N0140Z;3N00<000000:Rag`2X/Ml03P2X/Ml200000080ZK;N00<000000:Vbg`2Y/]l0
4@2Y/]l00`000000ZK?O0:Vcg`0@0:Vcg`<00000502Z]>000`000000Z[CP0:Zdh00@0:Zdh0<00000
4`2Z]^400`000000Z[KQ0:Zfh@0B0:Zfh@<000000`2[]^800`000000ZkKR0:^fhP0=0:^fhP030000
002Z]n80Z[OR0140Z[OR100000000`3_j/L000000>oZa`030>oZa`<00000203_j/L00`000000kn[7
0>oZa`0`0>oZa`00C03_j/L3000000P0Z:oM00<000000:R`gP2X/=h04P2X/=h00`000000Z;7O0:Ra
g`0:0:Rag`<00000102Y/]h00`000000ZK;O0:Vbg`0B0:Vbg`030000002Y/ml0ZK?O00d0ZK?O0P00
00020:Zdh0030000002Z]>00Z[CP01<0Z[CP00<000000:Zdh02Z]>003@2Z]>0200000080Z[GQ00<0
00000:Zfh@2Z]^404P2Z]^400`000000Z[KQ0:Zfh@0>0:Zfh@<000000P2[]^801@000000ZkKR0:^f
hP2[]^8000000100ZkKR00<000000:ZghP2Z]n803@2Z]n8300000080ZkOR00D000000>oZa`3_j/L0
kn[7000000110>oZa`00B@3_j/L4000000030:R_g@000000Z:oM00P0Z:oM00<000000:R`gP2X/=h0
4P2X/=h00`000000Z;7O0:Rag`060:Rag`<00000202Y/]h00`000000ZK;O0:Vbg`0A0:Vbg`030000
002Y/ml0ZK?O00X0ZK?O0`0000050:Zdh0030000002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z]>00
2P2Z]>03000000@0Z[GQ00<000000:Zfh@2Z]^404`2Z]^400`000000Z[KQ0:Zfh@0:0:Zfh@<00000
1@2[]^801@000000ZkKR0:^fhP2[]^8000000100ZkKR00<000000:ZghP2Z]n802P2Z]n83000000D0
ZkOR00D000000>oZa`3_j/L0kn[7000000110>oZa`00A`3_j/L3000000D0Z:oM00<000000:R_g@2X
[md01`2X[md00`000000Z;3N0:R`gP0A0:R`gP030000002X/Ml0Z;7O00@0Z;7O0P00000<0:VbgP03
0000002Y/]l0ZK;O0140ZK;O00<000000:Vcg`2Y/ml01P2Y/ml3000000P0Z[CP00<000000:Zdh02Z
]>004`2Z]>000`000000Z[CP0:Zdh0060:Zdh0<00000202Z]N400`000000Z[KQ0:Zfh@0C0:Zfh@03
0000002Z]^40Z[KQ00L0Z[KQ0P0000090:^fhP040000002[]^80ZkKR00000140ZkKR00<000000:Zg
hP2Z]n801`2Z]n82000000T0ZkOR00D000000>oZa`3_j/L0kn[7000000100>oZa`00A03_j/L40000
0180Z:oM00<000000:R`gP2X/=h04@2X/=h00`000000Z;7O0:Rag`03000000h0ZK;N00<000000:Vb
g`2Y/]l04P2Y/]l00`000000ZK?O0:Vcg`030:Vcg`800000302Z]>000`000000Z[CP0:Zdh00C0:Zd
h0030000002Z]>00Z[CP00<0Z[CP0P00000<0:Zeh@030000002Z]^40Z[KQ0180Z[KQ00<000000:Zf
h@2Z]^40102Z]^43000000/0ZkKR00@000000:^fhP2[]^8000004P2[]^800`000000Z[OR0:ZghP03
0:ZghP<00000302[]n801@000000kn[70>oZa`3_j/L0000003l0kn[700110>oZa`@000000P2W[M`0
0`000000Z:oM0:R_g@0@0:R_g@030000002X/=h0Z;3N0140Z;3N0`00000B0:VbgP030000002Y/]l0
ZK;O0140ZK;O00<000000:Vcg`2Y/ml00`00000?0:Zdh0030000002Z]>00Z[CP0180Z[CP00<00000
0:Zdh02Z]>000`00000>0:Zeh@030000002Z]^40Z[KQ01<0Z[KQ00<000000:Zfh@2Z]^400`00000?
0:^fhP030000002[]^8000000180ZkKR00<000000:ZghP2Z]n800`00000?0:^ghP050000003_j/L0
kn[70>oZa`000000?`3_j/L003l0kn[71@0000030:N]g0030000002X[md0Z:oM0140Z:oM00<00000
0:R`gP2X/=h03P2X/=h200000080ZK7N00<000000:VbgP2Y/]h04@2Y/]h00`000000ZK;O0:Vbg`0@
0:Vbg`<000004`2Z]>000`000000Z[CP0:Zdh00A0:Zdh0<000004P2Z]N400`000000Z[KQ0:Zfh@0B
0:Zfh@<000004`2[]^8200000180ZkKR0`00000C0:^ghP050000003_j/L0kn[70>oZa`000000?P3_
j/L003`0kn[7100000080:N]g0030000002X[md0Z:oM0140Z:oM00<000000:R`gP2X/=h02P2X/=h3
000000D0ZK7N00<000000:VbgP2Y/]h04@2Y/]h00`000000ZK;O0:Vbg`0=0:Vbg`8000000P2Z]=l0
0`000000Z[CP0:Zdh00A0:Zdh0030000002Z]>00Z[CP00l0Z[CP0P0000020:Zeh@030000002Z]N40
Z[GQ0140Z[GQ00<000000:Zfh@2Z]^403`2Z]^4200000080ZkKQ00<000000:^fhP2[]^804@2[]^82
00000100ZkKR0P0000020:^ghP030000002[]n80ZkOR0180ZkOR00<000000>oZa`3_j/L00P00000m
0>oZa`00>P3_j/L4000000/0YjgL00<000000:R_g@2X[md04@2X[md00`000000Z;3N0:R`gP060:R`
gP<00000202Y/Mh00`000000ZK;N0:VbgP0A0:VbgP030000002Y/]l0ZK;O00X0ZK;O0`0000050:Zd
g`030000002Z]>00Z[CP0140Z[CP00<000000:Zdh02Z]>00302Z]>02000000@0Z[GQ00<000000:Ze
h@2Z]N404P2Z]N400`000000Z[KQ0:Zfh@0;0:Zfh@<00000102[]^400`000000ZkKR0:^fhP0B0:^f
hP030000002[]^80ZkKR00/0ZkKR0`0000040:^ghP030000002[]n80ZkOR0180ZkOR00<000000>oZ
a`0000000P00000m0>oZa`00=`3_j/L4000000l0YjgL00<000000:R_g@2X[md0402X[md00`000000
Z;3N0:R`gP040:R`gP800000302Y/Mh00`000000ZK;N0:VbgP0A0:VbgP030000002Y/]l0ZK;O00H0
ZK;O0`0000080:Zdg`030000002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z]>002@2Z]>02000000L0
Z[GQ00<000000:Zeh@2Z]N404@2Z]N400`000000Z[KQ0:Zfh@090:Zfh@800000202[]^400`000000
ZkKR0:^fhP0A0:^fhP8000002P2[]^82000000P0ZkOR00<000000:^ghP2[]n804P2[]n801@000000
kn[70>oZa`3_j/L0000003`0kn[7000e0>oZa`D00000402W[M`00`000000Z:oM0:R_g@0A0:R_g@03
0000002X/=h0Z;3N00<000003`2Y/Mh00`000000ZK;N0:VbgP0A0:VbgP030000002Y/]l0ZK;O00<0
ZK;O0P00000<0:Zdg`030000002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z]>001@2Z]>03000000X0
Z[GQ00<000000:Zeh@2Z]N404@2Z]N400`000000Z[KQ0:Zfh@060:Zfh@8000002P2[]^400`000000
ZkKR0:^fhP0B0:^fhP030000002[]^80ZkKR00H0ZkKR0P00000:0:^ghP030000002[]n80ZkOR01<0
ZkOR00@000000>oZa`3_j/L00000?03_j/L00380kn[7100000020:N/f`030000002W[M`0YjgL0100
YjgL00<000000:R_g@2X[md0402X[md3000001<0ZK7N00<000000:VbgP2Y/]h0402Y/]h00`000000
ZK;O0:Vbg`03000000l0Z[CO00<000000:Zdh02Z]>004@2Z]>000`000000Z[CP0:Zdh0030:Zdh080
00003@2Z]N400`000000Z[GQ0:Zeh@0B0:Zeh@030000002Z]^40Z[KQ0080Z[KQ0`00000=0:^fh@03
0000002[]^80ZkKR0140ZkKR0P0000040:^fhP<000003@2[]n800`000000ZkOR0:^ghP0B0:^ghP05
0000003_j/L0kn[70>oZa`000000>`3_j/L002l0kn[71@0000040:N/f`030000002W[M`0YjgL0140
YjgL00<000000:R_g@2X[md03@2X[md200000080ZK7N00<000000:VagP2Y/Mh04@2Y/Mh00`000000
ZK;N0:VbgP0@0:VbgP<000004`2Z]=l00`000000Z[CP0:Zdh00A0:Zdh0030000002Z]>00Z[CP0080
0000402Z]N400`000000Z[GQ0:Zeh@0A0:Zeh@030000002Z]^40Z[KQ008000004@2[]^400`000000
ZkKR0:^fhP0@0:^fhP8000000P2[]^8200000100ZkOR00<000000:^ghP2[]n804P2[]n82000000<0
kn[700<000000>oZa`3_j/L0>03_j/L002d0kn[7100000080:N/f`030000002W[M`0YjgL0100YjgL
00<000000:R_g@2X[md02`2X[md2000000@0ZK7N00<000000:VagP2Y/Mh04P2Y/Mh00`000000ZK;N
0:VbgP0=0:VbgP8000000P2Z/ml00`000000Z[CO0:Zdg`0A0:Zdg`030000002Z]>00Z[CP0140Z[CP
0`00000C0:Zeh@030000002Z]N40Z[GQ0100Z[GQ0`00000C0:^fh@030000002[]^80ZkKR0100ZkKR
1000000C0:^ghP030000002[]n80ZkOR00l0ZkOR0P0000020:^ghP040000003_j/L0kn[7000003X0
kn[7000Z0>oZa`D000002`2W[=/00`000000YjgL0:N]g00@0:N]g0030000002X[md0Z:oM00P0Z:oM
0P0000070:VagP030000002Y/Mh0ZK7N0180ZK7N00<000000:VbgP2Y/]h02@2Y/]h3000000D0Z[?O
00<000000:Zdg`2Z]=l04@2Z]=l00`000000Z[CP0:Zdh00>0:Zdh08000000P2[]N000`000000Z[GQ
0:Zeh@0B0:Zeh@030000002Z]N40Z[GQ00d0Z[GQ0P0000020:^fh@030000002[]^40ZkKQ0180ZkKQ
00<000000:^fhP2[]^803@2[]^8300000080ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR
0:^ghP0<0:^ghP<00000102[]n801@000000kn[70>oZa`3_j/L0000003T0kn[7000X0>oZa`@00000
3`2W[=/00`000000YjgL0:N]g00@0:N]g0030000002X[md0Z:oM00D0Z:oM0P00000:0:VagP030000
002Y/Mh0ZK7N0180ZK7N00<000000:VbgP2Y/]h01P2Y/]h2000000P0Z[?O00<000000:Zdg`2Z]=l0
4P2Z]=l00`000000Z[CP0:Zdh00:0:Zdh0<00000102[]N000`000000Z[GQ0:Zeh@0B0:Zeh@030000
002Z]N40Z[GQ00X0Z[GQ0`0000040:^fh@030000002[]^40ZkKQ01<0ZkKQ00<000000:^fhP2[]^80
2@2[]^8300000080ZkOR00@000000:^ghP2[]n800000502[]n800`000000ZkOR0:^ghP090:^ghP80
0000202[]n800`000000kn[700000002000003P0kn[7000U0>oZa`D000004@2W[=/00`000000YjgL
0:N]g00A0:N]g0030000002X[md0Z:oM0080Z:oM0P00000=0:VagP030000002Y/Mh0ZK7N0140ZK7N
00<000000:VbgP2Y/]h00`2Y/]h3000000/0Z[?O00<000000:Zdg`2Z]=l04P2Z]=l00`000000Z[CP
0:Zdh0060:Zdh0<00000202[]N000`000000Z[GQ0:Zeh@0B0:Zeh@030000002Z]N40Z[GQ00H0Z[GQ
0`0000080:^fh@030000002[]^40ZkKQ0180ZkKQ00<000000:^fhP2[]^801`2[]^82000000D0ZkOR
00D000000:^ghP2[]n80ZkOR0000000C0:^ghP030000002[]n80ZkOR00H0ZkOR0`00000:0:^ghP05
0000003_j/L0kn[70>oZa`000000>03_j/L002<0kn[7100000020:N[fP030000002W[=/0YjcK0100
YjcK00<000000:N]g02W[M`0402W[M`00`000000Z:oM0:R_g@02000000l0ZK7N00<000000:VagP2Y
/Mh04P2Y/Mh00`000000ZK;N0:VbgP02000000l0Z[?O00<000000:Zdg`2Z]=l04@2Z]=l00`000000
Z[CP0:Zdh0040:Zdh0800000302[]N000`000000Z[GQ0:Zeh@0B0:Zeh@030000002Z]N40Z[GQ00<0
Z[GQ0P00000<0:^fh@030000002[]^40ZkKQ0180ZkKQ00<000000:^fhP2[]^800`2[]^83000000L0
ZkOR00<000000:^ghP2[]n800P2[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR0080
ZkOR0`00000>0:^ghP050000003_j/L0kn[70>oZa`000000=`3_j/L00200kn[71@0000040:N[fP03
0000002W[=/0YjcK0140YjcK00<000000:N]g02W[M`03`2W[M`300000180ZK7N00<000000:VagP2Y
/Mh04@2Y/Mh300000180Z[?O00<000000:Zdg`2Z]=l04@2Z]=l00`000000Z[CP0:Zdh003000000l0
ZkGP00<000000:Zeh@2Z]N404@2Z]N400`000000Z[GQ0:Zeh@03000000l0ZkKQ00<000000:^fh@2[
]^404@2[]^400`000000ZkKR0:^fhP03000000T0ZkOR0P0000040:^ghP030000002[]n80ZkOR0140
ZkOR00<000000:^ghP2[]n800P00000A0:^ghP030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L0=03_j/L001d0kn[7100000090:N[fP030000002W[=/0YjcK0100YjcK00<000000:N]g02W[M`0
3@2W[M`200000080Z[7M00<000000:VagP2Y/Mh04@2Y/Mh00`000000ZK7N0:VagP0>0:VagP800000
0P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z]=l0Z[CO0140Z[CO0`00000B0:^eh0030000
002Z]N40Z[GQ0140Z[GQ0`00000B0:^fh@030000002[]^40ZkKQ0140ZkKQ0`0000090:^ghP<00000
0P2[]n800`000000ZkOR0:^ghP020:^ghP030000002[]n80ZkOR0100ZkOR0`00000D0:^ghP050000
003_j/L0kn[70>oZa`000000=P3_j/L001/0kn[70`00000=0:N[fP030000002W[=/0YjcK0100YjcK
00<000000:N]g02W[M`02@2W[M`3000000D0Z[7M00<000000:VagP2Y/Mh0402Y/Mh00`000000ZK7N
0:VagP0<0:VagP800000102Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z]=l0Z[CO00h0Z[CO
0P0000020:^eh0030000002[]N00ZkGP0140ZkGP00<000000:Zeh@2Z]N403P2Z]N4200000080ZkKQ
00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0>0:^fh@8000000P2[]n800`000000ZkOR
0:^ghP040:^ghP<000001@2[]n800`000000ZkOR0:^ghP030:^ghP030000002[]n80ZkOR00d0ZkOR
0P0000020:^ghP030000002[]n80ZkOR01<0ZkOR00D000000>oZa`3_j/L0kn[70000000e0>oZa`00
6@3_j/L200000140Yj_J00<000000:N/f`2W[=/0402W[=/00`000000YjgL0:N]g0060:N]g0800000
202Z/Md00`000000ZK7N0:VagP0A0:VagP030000002Y/Mh0ZK7N00T0ZK7N0P0000070:Zcg`030000
002Z/ml0Z[?O0140Z[?O00<000000:Zdg`2Z]=l02P2Z]=l3000000@0ZkGP00<000000:^eh02[]N00
4P2[]N000`000000Z[GQ0:Zeh@0:0:Zeh@<00000102[]^400`000000ZkKQ0:^fh@0B0:^fh@030000
002[]^40ZkKQ00X0ZkKQ0`0000040:^ghP040000002[]n80ZkOR0:^ghP<000002@2[]n800`000000
ZkOR0:^ghP020:^ghP030000002[]n80ZkOR00X0ZkOR0`0000040:^ghP030000002[]n80ZkOR01<0
ZkOR00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0b0>oZa`006@3_j/L200000140Yj_J
00<000000:N/f`2W[=/04@2W[=/00`000000YjgL0:N]g0020:N]g0<000002`2Z/Md00`000000ZK7N
0:VagP0A0:VagP030000002Y/Mh0ZK7N00D0ZK7N0`00000:0:Zcg`030000002Z/ml0Z[?O0140Z[?O
00<000000:Zdg`2Z]=l01P2Z]=l3000000P0ZkGP00<000000:^eh02[]N004P2[]N000`000000Z[GQ
0:Zeh@060:Zeh@<00000202[]^400`000000ZkKQ0:^fh@0B0:^fh@030000002[]^40ZkKQ00H0ZkKQ
0`0000080:^ghP<000003@2[]n800`000000ZkOR0:^ghP020:^ghP030000002[]n80ZkOR00H0ZkOR
0`0000080:^ghP030000002[]n80ZkOR01<0ZkOR00D000000>oZa`3_j/L0kn[70000000d0>oZa`00
4@3_j/L3000000D0kn[70P00000B0:N[fP030000002W[=/0YjcK0100YjcK00<000000:N]g02W[M`0
0P00000?0:Zag@030000002Y/Mh0ZK7N0140ZK7N00<000000:VagP2Y/Mh00P2Y/Mh2000000d0Z[?O
00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[CO0:Zdg`040:Zdg`800000302[]N000`000000ZkGP
0:^eh00A0:^eh0030000002Z]N40Z[GQ00@0Z[GQ0P00000<0:^fh@030000002[]^40ZkKQ0140ZkKQ
00<000000:^fh@2[]^40102[]^42000000T0ZkOR1000000?0:^ghP030000002[]n80ZkOR0080ZkOR
00<000000:^ghP2[]n800`2[]n82000000`0ZkOR00<000000:^ghP2[]n804P2[]n800`000000kn[7
0>oZa`03000003<0kn[7000A0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`0000004P2W
ZmX00`000000YjcK0:N/f`0?0:N/f`<000004P2Z/Md00`000000ZK7N0:VagP0@0:VagP030000002Y
/Mh0ZK7N00800000402Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z]=l0Z[CO00<000003`2[
]N000`000000ZkGP0:^eh00A0:^eh0030000002Z]N40Z[GQ00<000003P2[]^400`000000ZkKQ0:^f
h@0B0:^fh@030000002[]^40ZkKQ00<00000202[]n83000000<0ZkOR00<000000:^ghP2[]n803@2[
]n800`000000ZkOR0:^ghP020:^ghP030000002[]n80ZkOR00<000003P2[]n800`000000ZkOR0:^g
hP0B0:^ghP800000103_j/L00`000000kn[70>oZa`0`0>oZa`004@3_j/L00`000000kn[700000004
0>oZa`<0000000<0kn[70000002WZmX0402WZmX00`000000YjcK0:N/f`0=0:N/f`8000000P2Z/=d0
0`000000Z[7M0:Zag@0@0:Zag@030000002Y/Mh0ZK7N0100ZK7N0`00000C0:Zcg`030000002Z/ml0
Z[?O0100Z[?O0`00000B0:^eh0030000002[]N00ZkGP0140ZkGP0`00000B0:^fh@030000002[]^40
ZkKQ0140ZkKQ0`0000080:^ghP<000001`2[]n800`000000ZkOR0:^ghP0=0:^ghP040000002[]n80
ZkOR0:^ghP<000004P2[]n800`000000ZkOR0:^ghP0?0:^ghP8000000P2[^>801@000000kn[70>oZ
a`3_j/L000000380kn[7000A0>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000Yj_J0:N[fP0?0:N[fP030000002W[=/0YjcK00T0YjcK0`0000050:Z`g@030000002Z
/Md0Z[7M0100Z[7M00<000000:VagP2Y/Mh03@2Y/Mh200000080Z[?O00<000000:Zcg`2Z/ml04P2Z
/ml00`000000Z[?O0:Zcg`0=0:Zcg`8000000P2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[
]N00ZkGP00h0ZkGP0P0000020:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^403@2[
]^4300000080ZkOR00<000000:^ghP2[]n800`2[]n83000000/0ZkOR00<000000:^ghP2[]n803@2[
]n8300000080ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP0;0:^ghP<00000102[
^>800`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_
j/L0kn[70>oZa`<000007@3_j/L00140kn[70`0000040>oZa`030000003_j/L0kn[70080kn[700<0
00000:N[fP2WZmX0402WZmX00`000000YjcK0:N/f`060:N/f`800000202Z/=d00`000000Z[7M0:Za
g@0A0:Zag@030000002Y/Mh0ZK7N00T0ZK7N0`0000050:Zcg`030000002Z/ml0Z[?O0140Z[?O00<0
00000:Zcg`2Z/ml02P2Z/ml3000000@0ZkGP00<000000:^eh02[]N004P2[]N000`000000ZkGP0:^e
h00:0:^eh0<00000102[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`00
00050:^ghP030000002[]n80ZkOR00<000003P2[]n800`000000ZkOR0:^ghP0:0:^ghP<0000000<0
ZkOR0000002[]n800P2[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00T0ZkOR0P00
00080:^hhP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70000
00070>oZa`030000003_j/L0000001d0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<00000
0:N[fP2WZmX0402WZmX00`000000YjcK0:N/f`020:N/f`<000002`2Z/=d00`000000Z[7M0:Zag@0A
0:Zag@030000002Y/Mh0ZK7N00H0ZK7N0P0000080:Zcg`030000002Z/ml0Z[?O0180Z[?O00<00000
0:Zcg`2Z/ml01P2Z/ml3000000P0ZkGP00<000000:^eh02[]N004P2[]N000`000000ZkGP0:^eh006
0:^eh0<00000202[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00L0ZkKQ0P000008
0:^ghP<000004P2[]n800`000000ZkOR0:^ghP070:^ghP800000102[]n800`000000ZkOR0:^ghP02
0:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n801P2[]n82000000X0ZkSR00<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[70`00000M
0>oZa`00603_j/L2000000D0kn[700<000000:N[fP2WZmX03`2WZmX00`000000YjcK0:N/f`020000
00l0Z[3M00<000000:Zag@2Z/Md0402Z/Md00`000000ZK7N0:VagP030:VagP<000002`2Z/ml00`00
0000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00<0Z[?O0P00000<0:^eh0030000002[]N00ZkGP
0140ZkGP00<000000:^eh02[]N00102[]N02000000`0ZkKQ00<000000:^fh@2[]^404@2[]^400`00
0000ZkKQ0:^fh@030:^fh@<000001`2[]n8300000080ZkOR00<000000:^ghP2[]n804@2[]n800`00
0000ZkOR0:^ghP030:^ghP<000001`2[]n801@000000ZkOR0:^ghP2[]n80000001@0ZkOR00<00000
0:^ghP2[]n800P2[]n83000000d0ZkSR00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L07@3_j/L001P0kn[700<000000>oZ
a`3_j/L01@3_j/L00`000000Yj_J0:N[fP0>0:N[fP<000004P2Z/=d00`000000Z[7M0:Zag@0@0:Za
g@030000002Y/Mh0ZK7N008000003`2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O
00<000003`2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00<000003P2[]^400`00
0000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<00000202[]n82000000D0ZkOR00<000000:^g
hP2[]n804@2[]n800`000000ZkOR0:^ghP03000000/0ZkOR00D000000:^ghP2[]n80ZkOR0000000C
0:^ghP030000002[]n80ZkOR00800000402[^>800`000000kn[70>oZa`020>oZa`800000103_j/L3
000000P0kn[70P00000M0>oZa`005`3_j/L00`000000kn[70>oZa`060>oZa`030000002WZmX0Yj_J
00`0Yj_J0P0000020:Z`g@030000002Z/=d0Z[3M0100Z[3M00<000000:Zag@2Z/Md0402Z/Md30000
0180Z[?O00<000000:Zcg`2Z/ml0402Z/ml300000180ZkGP00<000000:^eh02[]N004@2[]N030000
0180ZkKQ00<000000:^fh@2[]^40402[]^43000000P0ZkOR0`0000080:^ghP030000002[]n80ZkOR
0100ZkOR0`00000?0:^ghP040000002[]n80ZkOR000001<0ZkOR0`00000C0:^hhP060000003_j/L0
00000000003_j/L00000;P3_j/L001L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000Yj_J0:N[
fP090:N[fP8000001@2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/Md0Z[7M00d0Z[7M0P00
00020:^cg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml03@2Z/ml200000080ZkCP00<0
00000:^eh02[]N004@2[]N000`000000ZkGP0:^eh00>0:^eh08000000P2[]^400`000000ZkKQ0:^f
h@0A0:^fh@030000002[]^40ZkKQ00d0ZkKQ0P0000020:^gh@030000002[]n80ZkOR00<0ZkOR0`00
000<0:^ghP030000002[]n80ZkOR00d0ZkOR0P0000020:^ghP030000002[]n80ZkOR00d0ZkOR00D0
00000:^ghP2[]n80ZkOR0000000?0:^ghP<000000P2[^>800`000000ZkSR0:^hhP0B0:^hhP030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L0:`3_j/L001L0kn[700<000000>oZa`3_j/L0203_
j/L00`000000Yj_J0:N[fP050:N[fP<00000202Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z
/Md0Z[7M00T0Z[7M0`0000050:^cg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml02@2Z
/ml3000000D0ZkCP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh00:0:^eh0<00000102[
]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`0000040:^gh@030000002[
]n80ZkOR00<000003`2[]n800`000000ZkOR0:^ghP0:0:^ghP<00000102[]n800`000000ZkOR0:^g
hP0>0:^ghP050000002[]n80ZkOR0:^ghP0000002`2[]n83000000D0ZkSR00<000000:^hhP2[^>80
4P2[^>800`000000kn[70>oZa`030>oZa`030000003_j/L0kn[702X0kn[7000G0>oZa`<000002@3_
j/L00`000000Yj_J0:N[fP020:N[fP8000002`2Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z
/Md0Z[7M00H0Z[7M0P0000080:^cg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml01`2Z
/ml2000000P0ZkCP00<000000:^eh02[]N004P2[]N000`000000ZkGP0:^eh0060:^eh0<00000202[
]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00H0ZkKQ0`0000070:^gh@<000004`2[
]n800`000000ZkOR0:^ghP060:^ghP<00000202[]n800`000000ZkOR0:^ghP0>0:^ghP040000002[
]n80ZkOR000000T0ZkOR0P0000090:^hhP030000002[^>80ZkSR0180ZkSR00<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`0Z0>oZa`005`3_j/L00`000000kn[70>oZa`090>oZa`030000002W
ZmX0Yj_J008000003P2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/Md0Z[7M00<0Z[7M0`00
000;0:^cg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3000000/0ZkCP00<0
00000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0040:^eh0800000302[]^400`000000ZkKQ0:^f
h@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ0P0000070:^gh@<000000P2[]n400`000000ZkOR0:^g
hP0B0:^ghP030000002[]n80ZkOR00<0ZkOR0P00000<0:^ghP030000002[]n80ZkOR00d0ZkOR00D0
00000:^ghP2[]n80ZkOR000000050:^ghP<00000302[^>800`000000ZkSR0:^hhP0A0:^hhP030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0:@3_j/L001L0kn[700<000000>oZa`3_j/L02P3_
j/L200000140Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[7M0:Zag@02000000l0Zk?O00<0
00000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`02000000l0ZkCP00<000000:^eh02[]N004@2[
]N000`000000ZkGP0:^eh003000000l0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^f
h@03000000H0ZkOQ0`0000060:^gh@030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n800`00
000?0:^ghP030000002[]n80ZkOR00d0ZkOR00@000000:^ghP2[]n8000000P2[]n83000000l0ZkSR
00<000000:^hhP2[^>804@2[^>82000000D0kn[700<000000>oZa`3_j/L0:03_j/L001H0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00l0Z[3M0`00
000B0:^cg`030000002Z/ml0Z[?O0100Z[?O0`00000B0:^dh0030000002[]N00ZkGP0100ZkGP0`00
000B0:^fh@030000002[]^40ZkKQ0100ZkKQ0`0000060:^gh@<000002@2[]n400`000000ZkOR0:^g
hP0A0:^ghP<000004P2[]n800`000000ZkOR0:^ghP0>0:^ghP030000002[]n800000008000004`2[
^>800`000000ZkSR0:^hhP0=0:^hhP<000000P2[^><00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[702P0kn[7000F0>oZa`<000003@3_j/L00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0
Z[3M00`0Z[3M0P0000020:^cgP030000002[/ml0Zk?O0140Zk?O00<000000:Zcg`2Z/ml03@2Z/ml2
00000080ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkGP0:^eh00=0:^eh08000000P2[]^40
0`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00d0ZkKQ0P0000020:^fh@030000002[]n40
ZkOQ0080ZkOQ0P00000=0:^gh@030000002[]n80ZkOR00h0ZkOR0P0000020:^ghP030000002[]n80
ZkOR0140ZkOR00<000000:^ghP2[]n80302[]n8300000080ZkSR00<000000:^hhP2[^>804@2[^>80
0`000000ZkSR0:^hhP0:0:^hhP<000001@2[^><01`000000kn[70>oZa`3_j/L000000>oZa`000000
:@3_j/L001H0kn[700<000000>oZa`3_j/L03@3_j/L00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z
/=d0Z[3M00T0Z[3M0P0000050:^cgP030000002[/ml0Zk?O0140Zk?O00<000000:Zcg`2Z/ml02@2Z
/ml3000000D0ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkGP0:^eh0090:^eh0<00000102[
]^400`000000ZkKQ0:^fh@0B0:^fh@030000002[]^40ZkKQ00T0ZkKQ0`0000040:^fh@030000002[
]n40000000800000402[]n400`000000ZkOR0:^ghP0:0:^ghP<00000102[]n800`000000ZkOR0:^g
hP0B0:^ghP030000002[]n80ZkOR00P0ZkOR0`0000020:^hhP040000002[^>80ZkSR000001@0ZkSR
00<000000:^hhP2[^>801`2[^>82000000T0ZkSS00<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`0V0>oZa`005P3_j/L00`000000kn[70>oZa`0>0>oZa`030000002Z/=d0Z[3M0100Z[3M00<0
00000:Z`g@2Z/=d01P2Z/=d3000000L0Zk?N00<000000:^cg`2[/ml04@2[/ml00`000000Z[?O0:Zc
g`070:Zcg`800000202[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]N00ZkGP00L0ZkGP0P00
00080:^fh@030000002[]^40ZkKQ0180ZkKQ00<000000:^fh@2[]^401P2[]^42000000H0ZkKQ0`00
000D0:^gh@030000002[]n80ZkOR00H0ZkOR0`0000080:^ghP030000002[]n80ZkOR0180ZkOR00<0
00000:^ghP2[]n800`2[]n84000000H0ZkSR00@000000:^hhP2[^>800000502[^>800`000000ZkSR
0:^hhP030:^hhP<00000302[^><00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[702H0kn[7
000F0>oZa`030000003_j/L0kn[700l0kn[700<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`
g@030:Z`g@8000002`2[/mh00`000000Zk?O0:^cg`0A0:^cg`030000002Z/ml0Z[?O00<0Z[?O0`00
000;0:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^eh02[]N000`2[]N03000000/0ZkKQ00<0
00000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@030:^fh@<000001@2[]^43000000<0ZkKQ00<0
00000:^gh@2[]n404@2[]n400`000000ZkOR0:^ghP040:^ghP800000302[]n800`000000ZkOR0:^g
hP0A0:^ghP030000002[]n80ZkOR00<000002`2[^>8010000000ZkSR0:^hhP00000C0:^hhP030000
002[^>80ZkSR00<000003`2[^><00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[702D0kn[7
000F0>oZa`030000003_j/L000000100kn[700<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`
g@02000000h0Zk?N00<000000:^cg`2[/ml04@2[/ml00`000000Z[?O0:Zcg`02000000l0ZkCP00<0
00000:^dh02[]>004@2[]>000`000000ZkGP0:^eh002000000l0ZkKQ00<000000:^fh@2[]^404@2[
]^400`000000ZkKQ0:^fh@02000000D0ZkKQ0`0000070:^fh@030000002[]n40ZkOQ0140ZkOQ00<0
00000:^ghP2[]n800`00000?0:^ghP030000002[]n80ZkOR0100ZkOR0`00000?0:^hhP040000002[
^>80ZkSR00000180ZkSR0`00000C0:^hh`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
903_j/L001H0kn[70P00000B0>oZa`030000002Z/=d0Z[3M00l0Z[3M0`00000A0:^cgP030000002[
/ml0Zk?O0100Zk?O0`00000B0:^dh0030000002[]>00ZkCP0100ZkCP0`00000A0:^fh@030000002[
]^40ZkKQ0140ZkKQ0`0000040:^fh@<000002P2[]^400`000000ZkOQ0:^gh@0A0:^gh@<000004P2[
]n800`000000ZkOR0:^ghP0>0:^ghP8000000P2[^>800`000000ZkSR0:^hhP0=0:^hhP040000002[
^>80ZkSR00000100ZkSR0P0000020:^hh`030000002[^><0ZkSS0140ZkSS00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0T0>oZa`005@3_j/L00`000000kn[70>oZa`0C0>oZa`030000002Z
/=d0Z[3M00/0Z[3M0`0000020:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cg`2[/ml03@2[
/ml200000080ZkCO00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh00=0:^dh08000000P2[
]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00h0ZkKQ0P0000020:^fh@030000002[
]^400000008000003P2[]^400`000000ZkOQ0:^gh@0>0:^gh@8000000P2[]n800`000000ZkOR0:^g
hP0A0:^ghP030000002[]n80ZkOR00X0ZkOR0`0000040:^hhP030000002[^>80ZkSR00h0ZkSR00@0
00000:^hhP2[^>800000302[^>83000000@0ZkSS00<000000:^hh`2[^><04P2[^><00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[702<0kn[7000>0>oZa`<00000103_j/L00`000000kn[70>oZ
a`0C0>oZa`030000002Z/=d0Z[3M00P0Z[3M0`0000060:^cgP030000002[/mh0Zk?N0100Zk?N00<0
00000:^cg`2[/ml02@2[/ml3000000D0ZkCO00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^d
h0090:^dh0<00000102[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`00
00040:^fh@8000004P2[]^400`000000ZkOQ0:^gh@0:0:^gh@<00000102[]n800`000000ZkOR0:^g
hP0B0:^ghP030000002[]n80ZkOR00H0ZkOR0`0000080:^hhP030000002[^>80ZkSR00h0ZkSR00@0
00000:^hhP2[^>800000202[^>83000000P0ZkSS00<000000:^hh`2[^><04P2[^><01`000000kn[7
0>oZa`3_j/L000000>oZa`000000903_j/L00100kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`0D0>oZa`030000002Z/=d0Z[3M00@0Z[3M0`0000090:^cgP030000002[/mh0Zk?N0100
Zk?N00<000000:^cg`2[/ml01`2[/ml2000000P0ZkCO00<000000:^dh02[]>004@2[]>000`000000
ZkCP0:^dh0070:^dh0800000202[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00H0
ZkKQ0`0000040:^fh@<0000000<0ZkKQ0000002[]^404P2[]^400`000000ZkOQ0:^gh@060:^gh@<0
0000202[]n800`000000ZkOR0:^ghP0B0:^ghP030000002[]n80ZkOR00<0ZkOR0P00000;0:^hhP03
0000002[^>80ZkSR00l0ZkSR00@000000:^hhP2[^>8000001@2[^>82000000`0ZkSS00<000000:^h
h`2[^><04@2[^><00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70280kn[7000@0>oZa`03
0000003_j/L0kn[70080kn[70P00000F0>oZa`030000002Z/=d0Z[3M00<000003@2[/mh00`000000
Zk?N0:^cgP0@0:^cgP030000002[/ml0Zk?O00<0Zk?O0`00000;0:^dg`030000002[]>00ZkCP0140
ZkCP00<000000:^dh02[]>000`2[]>03000000/0ZkKQ00<000000:^fh@2[]^40402[]^400`000000
ZkKQ0:^fh@040:^fh@800000102[]^43000000D0ZkKQ00<000000:^fh@2[]^40402[]^400`000000
ZkOQ0:^gh@040:^gh@800000302[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00<0
00003P2[^>800`000000ZkSR0:^hhP0>0:^hhP040000002[^>80ZkSR00000080ZkSR0`00000>0:^h
h`030000002[^><0ZkSS0140ZkSS0P0000050>oZa`030000003_j/L0kn[70240kn[7000>0>oZa`80
00001@3_j/L00`000000kn[70>oZa`0F0>oZa`8000004@2[/mh00`000000Zk?N0:^cgP0@0:^cgP03
0000002[/ml0Zk?O008000003`2[]=l00`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP0080
00003`2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000000`2[]^43000000T0
ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkOQ0:^gh@03000000l0ZkOR00<000000:^ghP2[
]n80402[]n8300000140ZkSR00<000000:^hhP2[^>803`2[^>800`000000ZkSR0000000200000180
ZkSS00<000000:^hh`2[^><03@2[^><300000080ZkSS00<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`0P0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L05`3_j/L00`000000Zk?N
0:^cgP0@0:^cgP030000002[/mh0Zk?N00l0Zk?N0`00000B0:^dg`030000002[]>00ZkCP0100ZkCP
0`00000A0:^fh@030000002[]^40ZkKQ0100ZkKQ0`0000030:^fh@<00000302[]^400`000000ZkKQ
0:^fh@0@0:^fh@<000004P2[]n800`000000ZkOR0:^ghP0>0:^ghP8000000P2[^>800`000000ZkSR
0:^hhP0@0:^hhP030000002[^>80ZkSR00d0ZkSR0`0000020:^hhP030000002[^><0ZkSS0100ZkSS
00<000000:^hh`2[^><02P2[^><3000000D0ZkSS00<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`0P0>oZa`00503_j/L00`000000kn[70>oZa`0I0>oZa`030000002[/mh0Zk?N0100Zk?N00<0
00000:^cgP2[/mh0302[/mh200000080ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCP0:^d
h00=0:^dh08000000P2[]N000`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00d0ZkKQ0P00
00020:^fh@@00000402[]^400`000000ZkKQ0:^fh@0<0:^fh@<000000P2[]n800`000000ZkOR0:^g
hP0A0:^ghP030000002[]n80ZkOR00X0ZkOR0`0000040:^hhP030000002[^>80ZkSR0140ZkSR00<0
00000:^hhP2[^>802@2[^>8300000080ZkSR00@000000:^hhP2[^>8000004`2[^><00`000000ZkSS
0:^hh`070:^hh`8000002@2[^><00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701l0kn[7
000D0>oZa`030000003_j/L0000001T0kn[700<000000:^cgP2[/mh04@2[/mh00`000000Zk?N0:^c
gP090:^cgP8000001@2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]>00ZkCP00T0ZkCP0`00
00050:^eh0030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402@2[]^4300000080ZkKQ1000
000C0:^fh@030000002[]^40ZkKQ00P0ZkKQ0`0000050:^ghP030000002[]n80ZkOR0180ZkOR00<0
00000:^ghP2[]n801P2[]n83000000P0ZkSR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^h
hP070:^hhP8000001P2[^>8010000000ZkSR0:^hhP00000C0:^hh`030000002[^><0ZkSS00<0ZkSS
0`00000;0:^hh`030000003_j/L0kn[70080kn[70`00000P0>oZa`00503_j/L2000001/0kn[700<0
00000:^cgP2[/mh0402[/mh00`000000Zk?N0:^cgP060:^cgP<00000202[]=l00`000000ZkCO0:^d
g`0@0:^dg`030000002[]>00ZkCP00L0ZkCP0P0000080:^eh0030000002[]^40ZkKQ0140ZkKQ00<0
00000:^fh@2[]^401P2[]^4200000080ZkKQ0`0000030:^fh@030000002[]^40ZkKQ0180ZkKQ00<0
00000:^fh@2[]^400`2[]^44000000T0ZkOR00<000000:^ghP2[]n804P2[]n800`000000ZkOR0:^g
hP030:^ghP800000302[^>800`000000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00<0ZkSR0`00
00090:^hhP040000002[^>80ZkSR00000180ZkSS00<000000:^hh`2[^><00`00000?0:^hh`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L07P3_j/L001@0kn[700<000000>oZa`3_j/L06`3_
j/L00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00<0Zk?N0P00000<0:^dg`030000002[
]=l0ZkCO0100ZkCO00<000000:^dh02[]>000`2[]>03000000/0ZkGP00<000000:^fh@2[]^40402[
]^400`000000ZkKQ0:^fh@030:^fh@<000000P2[]^42000000L0ZkKQ00<000000:^fh@2[]^404@2[
]^400`000000ZkKQ0:^fh@03000000h0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^g
hP03000000h0ZkSR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP03000000d0ZkSR00<0
00000:^hhP0000004P2[^><300000180ZkSS00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`0M0>oZa`00503_j/L00`000000kn[70>oZa`0L0>oZa`030000002[/mh0Zk?N0100Zk?N00<00000
0:^cgP2[/mh00P00000?0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dh02[]>000P00000?
0:^eh0030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400P0000020:^fh@<000002P2[]^40
0`000000ZkKQ0:^fh@0@0:^fh@<000004P2[]n800`000000ZkOR0:^ghP0@0:^ghP<000004P2[^>80
0`000000ZkSR0:^hhP0?0:^hhP<00000402[^>8010000000ZkSR0:^hhP00000?0:^hh`8000000P2[
^><00`000000ZkSS0:^hh`0A0:^hh`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0103_
j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000;0>oZa`00503_j/L00`000000kn[70>oZ
a`0M0>oZa`030000002[/mh0Zk?N00l0Zk?N0`00000A0:^dg`030000002[]=l0ZkCO0100ZkCO0`00
000B0:^eh0030000002[]^40ZkKQ00l0ZkKQ0`000000102[]^40000000000000000>0:^fh@030000
002[]^40ZkKQ00d0ZkKQ0P0000020:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n80
3P2[]n8200000080ZkOR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP0<0:^hhP<00000
0P2[^>800`000000ZkSR0:^hhP0?0:^hhP030000002[^>80000000`0ZkSS0`0000040:^hh`030000
002[^><0ZkSS0140ZkSS00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001@0kn[70P00000O0>oZa`030000002[
/mh0Zk?N00/0Zk?N0`0000020:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0302[
]=l300000080ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkKQ0:^fh@0;0:^fh@<0000000@0
ZkKQ00000000000000004P2[]^400`000000ZkKQ0:^fh@090:^fh@<000001@2[]n800`000000ZkOR
0:^ghP0@0:^ghP030000002[]n80ZkOR00X0ZkOR0`0000040:^ghP030000002[^>80ZkSR0140ZkSR
00<000000:^hhP2[^>80202[^>83000000D0ZkSR00<000000:^hhP2[^>80402[^>800`000000ZkSR
000000080:^hh`<00000202[^><00`000000ZkSS0:^hh`0A0:^hh`030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700X0kn[7
000C0>oZa`030000003_j/L0kn[701l0kn[700<000000:^cgP2[/mh0202[/mh3000000H0ZkCO00<0
00000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`080:^dg`<000001P2[]N000`000000ZkGP0:^e
h00A0:^eh0030000002[]^40ZkKQ00L0ZkKQ0`000000102[]^4000000000000000020:^fh@030000
002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401P2[]^42000000P0ZkOR00<000000:^ghP2[]n80
4@2[]n800`000000ZkOR0:^ghP060:^ghP<00000202[]n800`000000ZkSR0:^hhP0A0:^hhP030000
002[^>80ZkSR00<0ZkSR100000090:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP000000
1@2[^><2000000`0ZkSS00<000000:^hh`2[^><0402[^><00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`004`3_
j/L00`000000kn[70>oZa`0P0>oZa`030000002[/mh0Zk?N00@0Zk?N0`00000:0:^dg`030000002[
]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0102[]=l3000000T0ZkGP00<000000:^eh02[]N004@2[
]N000`000000ZkKQ0:^fh@040:^fh@<0000000@0ZkKQ00000000000000001@2[]^400`000000ZkKQ
0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`00000;0:^ghP030000002[]n80ZkOR0140ZkOR
00<000000:^ghP2[]n800`2[]n82000000`0ZkOR00<000000:^hhP2[^>80402[^>800`000000ZkSR
0:^hhP03000000h0ZkSR00<000000:^hhP2[^>803`2[^>800`000000ZkSR000000020:^hh`<00000
3P2[^><00`000000ZkSS0:^hh`0@0:^hh`8000001P3_j/L00`000000kn[70>oZa`020>oZa`<00000
1`3_j/L3000000/0kn[7000C0>oZa`030000003_j/L0kn[70240kn[700<000000:^cgP2[/mh00`00
000>0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00`00000=0:^eh0030000002[
]N00ZkGP0140ZkGP00<000000:^fh@2[]^400`000000102[]^4000000000000000090:^fh@030000
002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400P00000?0:^ghP030000002[]n80ZkOR0100ZkOR
00<000000:^ghP2[]n800`00000?0:^ghP030000002[^>80ZkSR00l0ZkSR0`00000B0:^hhP030000
002[^>80ZkSR00l0ZkSR1000000B0:^hh`030000002[^><0ZkSS00d0ZkSS0P0000020:^ih`040000
003_j/L0kn[70>oZa`80000000<0kn[70000003_j/L06P3_j/L001<0kn[70P00000S0>oZa`800000
4P2[]=l00`000000ZkCO0:^dg`0?0:^dg`<000004@2[]N000`000000ZkGP0:^eh00@0:^eh0<00000
00@0ZkKQ00000000000000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@<000004P2[]n800`000000
ZkOR0:^ghP0?0:^ghP<000004P2[]n800`000000ZkSR0:^hhP0=0:^hhP8000000P2[^>800`000000
ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00h0ZkSR0`0000000`2[^><000000:^hh`0A0:^hh`03
0000002[^><0ZkSS00X0ZkSS0`0000040:^ih`030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L06@3_j/L001<0kn[700<000000>oZa`3_j/L08`3_j/L00`000000ZkCO0:^dg`0@0:^dg`030000
002[]=l0ZkCO00d0ZkCO0P0000020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00
3@2[]N0200000080ZkKQ0P00000A0:^fh@030000002[]^40ZkKQ00d0ZkKQ0P0000020:^gh@030000
002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n802`2[]n8300000080ZkOR00<000000:^ghP2[]n80
4@2[]n800`000000ZkSR0:^hhP090:^hhP<00000102[^>800`000000ZkSR0:^hhP0A0:^hhP030000
002[^>80ZkSR00X0ZkSR0`0000030:^hh`8000004`2[^><00`000000ZkSS0:^hh`060:^hh`<00000
202[^N<00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[701P0kn[7000C0>oZa`030000003_
j/L0kn[702@0kn[700<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`0:0:^dg`8000001@2[
]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00T0ZkGP0`0000001P2[]^4000000000
00000000ZkKQ00000180ZkKQ00<000000:^fh@2[]^402@2[]^43000000@0ZkOQ00<000000:^ghP2[
]n804P2[]n800`000000ZkOR0:^ghP070:^ghP<000001@2[]n800`000000ZkOR0:^ghP0B0:^ghP03
0000002[^>80ZkSR00H0ZkSR0P0000080:^hhP030000002[^>80ZkSR0140ZkSR00<000000:^hhP2[
^>801P2[^>83000000H0ZkSS00<000000:^hh`0000004`2[^><00`000000ZkSS0:^hh`030:^hh`80
0000302[^N<00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[701L0kn[7000B0>oZa`030000
003_j/L0kn[702D0kn[700<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`060:^dg`<00000
1`2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00H0ZkGP0P000000102[]^400000
0000000000040:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401P2[]^42000000P0
ZkOQ00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP040:^ghP<000002@2[]n800`000000
ZkOR0:^ghP0B0:^ghP030000002[^>80ZkSR0080ZkSR0`00000;0:^hhP030000002[^>80ZkSR0140
ZkSR00<000000:^hhP2[^>800`2[^>82000000X0ZkSS00<000000:^hh`0000004P2[^><00`000000
ZkSS0:^hh`03000000h0ZkWS00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0G0>oZa`00
4P3_j/L00`000000kn[70>oZa`0V0>oZa`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l0
0`2[]=l2000000/0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0030:^eh0H00000
202[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`00000;0:^gh@030000
002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n800`00000=0:^ghP030000002[]n80ZkOR0140ZkOR
00<000000:^hhP2[^>800P00000?0:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>80
0`00000=0:^hh`8000004P2[^><300000180ZkWS00<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`0F0>oZa`004P3_j/L3000002L0kn[700<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^d
g`02000000h0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh005000000`0ZkKQ00<0
00000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@02000000l0ZkOQ00<000000:^ghP2[]n80402[
]n8300000140ZkOR00<000000:^ghP2[]n80402[]n8300000140ZkSR00<000000:^hhP2[^>80402[
^>8300000140ZkSS0P00000?0:^hh`8000000P2[^N<00`000000ZkWS0:^ih`0@0:^ih`030000003_
j/L0kn[700<0kn[700<000000>oZa`0000005`3_j/L00180kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000ZkCO0:^dg`0@0:^dg`<000004@2[]N000`000000ZkGP0:^eh00?0:^eh0D00000402[]^40
0`000000ZkKQ0:^fh@0?0:^fh@<000004@2[]n400`000000ZkOR0:^ghP0>0:^ghP8000000P2/]n80
0`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00h0ZkOR0P0000020:^hhP030000002[^>80
ZkSR0100ZkSR00<000000:^hhP2[^>80302[^>8300000080ZkSS00<000000:^hh`2[^><03`2[^><2
000000`0ZkSS0`0000040:^ih`030000002[^N<0ZkWS0140ZkWS00<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`0E0>oZa`004P3_j/L00`000000kn[70>oZa`0Y0>oZa`030000002[]=l0ZkCO
00d0ZkCO0P0000020:beh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00302[]N050000
01<0ZkKQ00<000000:^fh@2[]^402`2[]^4300000080[;OQ00<000000:^gh@2[]n40402[]n400`00
0000ZkOR0:^ghP0:0:^ghP<00000102/]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR
00X0ZkOR0`0000040:^hhP030000002[^>80ZkSR0140ZkSR00<000000:^hhP2[^>80202[^>830000
00D0ZkSS00<000000:^hh`2[^><0402[^><2000000P0ZkSS0`0000080:^ih`030000002[^N<0ZkWS
0140ZkWS00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0D0>oZa`001@3_j/L300000080
kn[70`0000050>oZa`030000003_j/L0kn[702X0kn[700<000000:^dg`2[]=l02@2[]=l3000000D0
[;GP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0090:^eh0<00000102/]^400`000000
ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000060:bgh@030000002[]n40ZkOQ0100
ZkOQ00<000000:^ghP2[]n801P2[]n83000000P0[;OR00<000000:^ghP2[]n80402[]n800`000000
ZkOR0:^ghP060:^ghP<00000202[^>800`000000ZkSR0:^hhP0A0:^hhP030000002[^>80ZkSR00<0
ZkSR100000090:^hh`030000002[^><0ZkSS0100ZkSS0P0000050:^hh`800000302[^N<00`000000
ZkWS0:^ih`0@0:^ih`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L04`3_j/L000H0kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L0:`3_j/L00`00
0000ZkCO0:^dg`070:^dg`800000202/]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP
00H0ZkGP0`0000070:bfh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40102[]^430000
00T0[;OQ00<000000:^gh@2[]n404@2[]n400`000000ZkOR0:^ghP030:^ghP800000302/]n800`00
0000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0ZkOR0P00000<0:^hhP030000002[^>80ZkSR
0100ZkSR00<000000:^hhP2[^>800`00000>0:^hh`030000002[^><0ZkSS00l0ZkSS0P0000020:^h
h`<000003P2[^N<00`000000ZkWS0:^ih`0@0:^ih`8000001P3_j/L00`000000kn[70>oZa`0C0>oZ
a`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L3000002`0kn[700<00000
0:^dg`2[]=l00`2[]=l3000000/0[;GP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh003
0:^eh0<000002P2/]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<000003@2/]n40
0`000000ZkOQ0:^gh@0@0:^gh@030000002[]n80ZkOR00<000003`2/]n800`000000ZkOR0:^ghP0?
0:^ghP030000002[]n80ZkOR00<000003P2[^>800`000000ZkSR0:^hhP0@0:^hhP<000004@2[^><0
0`000000ZkSS0:^hh`0@0:^hh`<000004P2[^N<00`000000ZkWS0:^ih`0<0:^ih`<000000P2[^N<0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70180kn[700060>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000040>oZa`030000003_j/L0kn[702d0kn[700<000000:^dg`2[]=l00P00
000?0:beh0030000002[]N00ZkGP0100ZkGP00<000000:^eh00000000P00000>0:bfh@030000002[
]^40ZkKQ0100ZkKQ0`00000A0:bgh@030000002[]n40ZkOQ00l0ZkOQ0`00000B0:bghP030000002[
]n80ZkOR00l0ZkOR0`00000B0:^hhP030000002[^>80ZkSR00d0ZkSR0P0000020:bhhP030000002[
^><0ZkSS0100ZkSS00<000000:^hh`2[^><0302[^><3000000030:^ih`000000000001<0ZkWS00<0
00000:^ih`2[^N<0202[^N<3000000D0ZkWS00<000000>oZa`3_j/L00`3_j/L3000001<0kn[70005
0>oZa`8000000`3_j/L3000000@0kn[700<000000>oZa`3_j/L0;P3_j/L200000180[;GP00<00000
0:^eh02[]N003P2[]N0400000140[;KQ00<000000:^fh@2[]^403@2[]^4200000080[;OQ00<00000
0:bgh@2/]n40402/]n400`000000ZkOQ0:^gh@0;0:^gh@<000000P2/]n800`000000[;OR0:bghP0A
0:bghP030000002[]n80ZkOR00/0ZkOR0`0000020:bhhP030000002[^>80ZkSR0100ZkSR00<00000
0:^hhP2[^>802P2[^>83000000@0[;SR00<000000:^hh`2[^><04@2[^><00`000000ZkSS0:^hh`08
0:^hh`<000001@2[^N<00`000000ZkWS0:^ih`0B0:^ih`030000002[^N<0ZkWS00<0ZkWS10000009
0:^ih`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L04@3_j/L00140kn[700<000000>oZ
a`3_j/L0;`3_j/L00`000000[;GP0:beh00A0:beh0030000002[]N00ZkGP00X0ZkGP100000020:bf
h@030000002/]^40[;KQ0100[;KQ00<000000:^fh@2[]^402@2[]^43000000D0[;OQ00<000000:bg
h@2/]n40402/]n400`000000ZkOQ0:^gh@070:^gh@<000001P2/]n800`000000[;OR0:bghP0A0:bg
hP030000002[]n80ZkOR00L0ZkOR0`0000060:bhhP030000002[^>80ZkSR0100ZkSR00<000000:^h
hP2[^>801P2[^>83000000P0[;SR00<000000:^hh`2[^><04@2[^><00`000000ZkSS0:^hh`030:^h
h`@00000202[^N<2000001<0ZkWS00<000000:^ih`2[^N<00`00000=0:^ih`030000003_j/L0kn[7
00D0kn[700<000000>oZa`3_j/L0403_j/L00140kn[70P00000a0>oZa`030000002/]N00[;GP0140
[;GP00<000000:^eh02[]N001P2[]N04000000H0[;KQ00<000000:bfh@2/]^40402/]^400`000000
ZkKQ0:^fh@060:^fh@800000202/]n400`000000[;OQ0:bgh@0@0:bgh@030000002[]n40ZkOQ00@0
ZkOQ0`00000:0:bghP030000002/]n80[;OR0140[;OR00<000000:^ghP2[]n800`2[]n83000000T0
[;SR00<000000:^hhP2[^>804@2[^>800`000000ZkSR0:^hhP030:^hhP800000302/^>800`000000
ZkSS0:^hh`0@0:^hh`030000002[^><0ZkSS00<000003@2[^N<200000180ZkWS0`00000A0:^ih`03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L03`3_j/L00140kn[700<000000>oZa`3_j/L0
<@3_j/L00`000000[;GP0:beh00@0:beh0030000002[]N00ZkGP00<0ZkGP1000000:0:bfh@030000
002/]^40[;KQ00l0[;KQ00<000000:^fh@2[]^400`2[]^43000000/0[;OQ00<000000:bgh@2/]n40
402/]n400`000000ZkOQ0:^gh@03000000h0[;OR00<000000:bghP2/]n80402/]n800`000000ZkOR
0:^ghP03000000d0[;SR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP03000000h0[;SR
00<000000:^hh`2[^><0402[^><300000140ZkWS00<000000:^ih`2[^N<03P2[^N<200000080ZkWS
00<000000:^ih`2[^N<0402[^N<00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700l0kn[7
000@0>oZa`030000003_j/L0kn[703<0kn[700<000000:beh02/]N00402/]N000`000000ZkGP0000
0003000000h0[;KQ00<000000:bfh@2/]^403`2/]^400`000000ZkKQ0:^fh@02000000l0[;OQ00<0
00000:bgh@2/]n403`2/]n4300000140[;OR00<000000:bghP2/]n80402/]n8300000140[;SR00<0
00000:^hhP2[^>803`2[^>8300000180[;SR00<000000:^hh`2[^><0302[^><300000080[;WS00<0
00000:^ih`2[^N<0402[^N<00`000000ZkWS0:^ih`0:0:^ih`<00000102[^N<00`000000ZkWS0:^i
h`0@0:^ih`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L03P3_j/L00100kn[700<00000
0>oZa`3_j/L0=03_j/L00`000000[;GP0:beh00?0:beh0<000004@2/]^400`000000[;KQ0:bfh@0?
0:bfh@<000004P2/]n400`000000[;OQ0:bgh@0<0:bgh@8000000P2/]n800`000000[;OR0:bghP0@
0:bghP030000002/]n80[;OR00`0[;OR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<00000
0:^hhP2[^>802`2[^>8300000080[;SR00<000000:bhhP2/^>804@2/^>800`000000ZkSS0:^hh`08
0:^hh`<000001@2/^N<00`000000ZkWS0:^ih`0@0:^ih`800000202[^N<3000000P0ZkWS00<00000
0:^ih`2[^N<0402[^N<00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700d0kn[7000@0>oZ
a`030000003_j/L0kn[703@0kn[700<000000:beh02/]N00302/]N0300000080[;KP00<000000:bf
h@2/]^40402/]^400`000000[;KQ0:bfh@0;0:bfh@<000000P2/]n400`000000[;OQ0:bgh@0A0:bg
h@030000002/]n40[;OQ00T0[;OQ0P0000050:bghP030000002/]n80[;OR0100[;OR00<000000:bg
hP2/]n80202/]n83000000H0[;SR00<000000:bhhP2/^>80402/^>800`000000ZkSR0:^hhP070:^h
hP<000001P2/^>800`000000[;SR0:bhhP0A0:bhhP030000002[^><0ZkSS00<0ZkSS100000090:bi
h`030000002[^N<0ZkWS0100ZkWS0P0000050:^ih`8000002`2[^N<00`000000ZkWS0:^ih`0@0:^i
h`030000003_j/L0kn[700<0kn[70`00000?0>oZa`00403_j/L2000003H0kn[700<000000:beh02/
]N00202/]N04000000D0[;KP00<000000:bfh@2/]^40402/]^400`000000[;KQ0:bfh@080:bfh@80
00001P2/]n400`000000[;OQ0:bgh@0A0:bgh@030000002/]n40[;OQ00D0[;OQ0`0000070:bghP03
0000002/]n80[;OR0140[;OR00<000000:bghP2/]n80102/]n83000000T0[;SR00<000000:bhhP2/
^>80402/^>800`000000ZkSR0:^hhP040:^hhP<000002@2/^>800`000000[;SR0:bhhP0A0:bhhP03
0000002[^><0ZkSS00<000003P2/^N<00`000000ZkWS0:^ih`0@0:^ih`030000002[^N<0ZkWS00<0
00003P2[^N<00`000000ZkWS0:^ih`0?0:^ih`8000001`3_j/L00`000000kn[70>oZa`0<0>oZa`00
403_j/L00`000000kn[70>oZa`0f0>oZa`030000002/]N00[;GP00@0[;GP1@0000080:bfh0030000
002/]^40[;KQ0100[;KQ00<000000:bfh@2/]^40102/]^43000000T0[;OQ00<000000:bgh@2/]n40
402/]n400`000000[;OQ0:bgh@030:bgh@8000002`2/]n800`000000[;OR0:bghP0A0:bghP030000
002/]n80[;OR00<000003@2/^>800`000000[;SR0:bhhP0@0:bhhP030000002[^>80ZkSR00<00000
3@2/^>800`000000[;SR0:bhhP0@0:bhhP<000004@2/^N<00`000000ZkWS0:^ih`0@0:^ih`<00000
4@2[^N<00`000000ZkWS0:^ih`0=0:^ih`8000000P2[^N<00`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[700/0kn[7000@0>oZa`030000003_j/L0kn[703L0kn[700<000000:beh02/]N001@00
000<0:bfh0030000002/]^40[;KQ0100[;KQ00<000000:bfh@2/]^400`00000=0:bgh@030000002/
]n40[;OQ0100[;OQ00<000000:bgh@2/]n400P00000>0:bghP030000002/]n80[;OR0100[;OR0`00
000A0:bhhP030000002/^>80[;SR00l0[;SR0`00000A0:bhhP030000002/^>80[;SR00d0[;SR0P00
00020:bhh`030000002/^N<0[;WS0100[;WS00<000000:^ih`2[^N<0302[^N<3000000030:bih`00
000000000180ZkWS00<000000:^ih`2[^N<02@2[^N<3000000@0ZkWS00<000000>oZa`3_j/L01@3_
j/L00`000000kn[70>oZa`0;0>oZa`003`3_j/L00`000000kn[70>oZa`0h0>oZa`<0000000<0[;GP
0000000000003`2/]^000`000000[;KQ0:bfh@0?0:bfh@<00000402/]n400`000000[;OQ0:bgh@0@
0:bgh@<000004@2/]n800`000000[;OR0:bghP0=0:bghP8000000P2/^>800`000000[;SR0:bhhP0@
0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<00000
0:bhhP2/^>802@2/^>83000000@0[;SS00<000000:bih`2/^N<04@2/^N<00`000000ZkWS0:^ih`08
0:^ih`<000001@2/^N<00`000000ZkWS0:^ih`0@0:^ih`030000002[^N<0ZkWS00H0ZkWS0`000008
0:^ih`030000003_j/L0kn[700@0kn[70P00000<0>oZa`003`3_j/L00`000000kn[70>oZa`0e0>oZ
a`<000000P3_j/L200000140[;KP00<000000:bfh@2/]^403@2/]^4200000080[;OQ00<000000:bg
h@2/]n403`2/]n400`000000[;OQ0:bgh@0<0:bgh@<000000P2/]n800`000000[;OR0:bghP0@0:bg
hP030000002/]n80[;OR00T0[;OR0`0000040:bhhP030000002/^>80[;SR0140[;SR00<000000:bh
hP2/^>801`2/^>83000000H0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP060:bh
hP800000202/^><00`000000[;WS0:bih`0A0:bih`030000002[^N<0ZkWS00<0ZkWS100000090:bi
h`030000002[^N<0ZkWS0100ZkWS00<000000:^ih`2[^N<00`2[^N<2000000/0ZkWS00@000000>oZ
a`3_j/L0kn[70`0000000`3_j/L000000>oZa`0;0>oZa`003`3_j/L3000003<0kn[70P0000060>oZ
a`030000002/]^00[;KP0100[;KP00<000000:bfh@2/]^402P2/]^42000000D0[;OQ00<000000:bg
h@2/]n403`2/]n400`000000[;OQ0:bgh@080:bgh@<000001P2/]n800`000000[;OR0:bghP0@0:bg
hP030000002/]n80[;OR00H0[;OR0P0000080:bhhP030000002/^>80[;SR0100[;SR00<000000:bh
hP2/^>80102/^>83000000T0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP030:bh
hP<000002`2/^><00`000000[;WS0:bih`0@0:bih`030000002[^N<0ZkWS00<000003@2/^N<00`00
0000ZkWS0:^ih`0@0:^ih`030000002[^N<0ZkWS00<000003P2[^N<3000000@0kn[700<000000>oZ
a`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0<03_j/L3000000T0kn[700<000000:bfh02/
]^00402/]^000`000000[;KQ0:bfh@060:bfh@<000001`2/]n400`000000[;OQ0:bgh@0@0:bgh@03
0000002/]n40[;OQ00@0[;OQ0`0000090:bghP030000002/]n80[;OR0100[;OR00<000000:bghP2/
]n800`2/]n83000000/0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP03000000d0
[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP02000000h0[;SS00<000000:bih`2/
^N<0402/^N<300000140[;WS00<000000:^ih`2[^N<03`2[^N<300000180ZkWS00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0:0>oZa`003`3_j/L00`000000kn[70>oZa`0]0>oZa`<00000
3@3_j/L00`000000[;KP0:bfh00@0:bfh0030000002/]^40[;KQ00<0[;KQ0P00000;0:bgh@030000
002/]n40[;OQ0100[;OQ00<000000:bgh@2/]n400`00000=0:bghP030000002/]n80[;OR0100[;OR
00<000000:bghP2/]n800P00000?0:bhhP030000002/^>80[;SR00l0[;SR0`00000A0:bhhP030000
002/^>80[;SR00l0[;SR0`00000A0:bhh`030000002/^N<0[;WS00d0[;WS0P0000020:bih`030000
002/^N<0[;WS0100[;WS00<000000:^ih`2[^N<02`2[^N<300000080[;WS00<000000:^ih`2[^N<0
402[^N<00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700T0kn[7000?0>oZa`030000003_
j/L0kn[702X0kn[70`00000A0>oZa`030000002/]^00[;KP0100[;KP00<000000:bfh@2/]^400P00
000>0:bgh@030000002/]n40[;OQ00l0[;OQ0`00000A0:bghP030000002/]n80[;OR00l0[;OR0`00
000A0:bhhP030000002/^>80[;SR00d0[;SR0P0000020:bhhP030000002/^>80[;SR0100[;SR00<0
00000:bhhP2/^>802`2/^>8300000080[;SS00<000000:bhh`2/^><03`2/^><00`000000[;WS0:bi
h`0:0:bih`<00000102/^N<00`000000[;WS0:bih`0@0:bih`8000002@2[^N<3000000D0[;WS00<0
00000:^ih`2[^N<04@2[^N<00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700T0kn[7000?
0>oZa`030000003_j/L0000002L0kn[70`00000E0>oZa`030000002/]^00[;KP00l0[;KP0`00000A
0:bgh@030000002/]n40[;OQ00`0[;OQ0P0000020:bgh@030000002/]n80[;OR0100[;OR00<00000
0:bghP2/]n802`2/]n8300000080[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP09
0:bhhP<000001@2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00L0[;SR0`000005
0:bhh`030000002/^><0[;SS0100[;SS00<000000:bih`2/^N<01P2/^N<3000000P0[;WS00<00000
0:bih`2/^N<0402/^N<00`000000ZkWS0:^ih`030:^ih`@000002@2/^N<00`000000ZkWS0:^ih`0@
0:^ih`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[70`00000U0>oZ
a`<000006@3_j/L00`000000[;KP0:bfh00;0:bfh0<000000P2/]n400`000000[;OQ0:bgh@0@0:bg
h@030000002/]n40[;OQ00T0[;OQ0P0000050:bgh@030000002/]n80[;OR0100[;OR00<000000:bg
hP2/]n801`2/]n83000000H0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP060:bh
hP800000202/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bh
h`030000002/^><0[;SS0100[;SS00<000000:bih`2/^N<00`2/^N<2000000`0[;WS00<000000:bi
h`2/^N<03`2/^N<2000000040:^ih`0000000000000000h0[;WS00<000000:^ih`2[^N<03`2[^N<2
000000@0kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[700<000000>oZa`3_j/L08P3_j/L30000
01d0kn[700<000000:bfh02/]^00202/]^02000000H0[;OQ00<000000:bgh@2/]n40402/]n400`00
0000[;OQ0:bgh@050:bgh@<00000202/]n400`000000[;OR0:bghP0?0:bghP030000002/]n80[;OR
00@0[;OR0`0000090:bhhP030000002/^>80[;SR0140[;SR00<000000:bhhP2/^>800P2/^>830000
00/0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP03000000d0[;SS00<000000:bh
h`2/^><03`2/^><00`000000[;WS0:bih`03000000h0[;WS00<000000:bih`2/^N<03`2/^N<30000
0140[;WS00<000000:^ih`2[^N<0302[^N<300000080[;WS00D000000>oZa`3_j/L0kn[70000000;
0>oZa`0000@0kn[700000000000000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L07`3_j/L3
00000240kn[700<000000:bfh02/]^00102/]^03000000T0[;OQ00<000000:bgh@2/]n403`2/]n40
0`000000[;OQ0:bgh@030:bgh@800000302/]n400`000000[;OR0:bghP0?0:bghP030000002/]n80
[;OR00<000003@2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR008000003`2/^>80
0`000000[;SR0:bhhP0?0:bhhP<00000402/^><00`000000[;SS0:bhh`0?0:bhh`<000004P2/^N<0
0`000000[;WS0:bih`0;0:bih`<000000P2/^N<200000140[;WS00<000000:^ih`2[^N<0202[^N<3
000000D0[;WS00D000000>oZa`3_j/L0kn[70000000;0>oZa`000P3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L07@3_j/L2000002D0kn[700<00000
0:bfh02/]^000`00000=0:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n400P00000>
0:bgh@030000002/]n80[;OR00l0[;OR0`00000A0:bhhP030000002/^>80[;SR00l0[;SR0`00000B
0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bhh`030000002/^><0[;SS00l0[;SS00<00000
0:bhh`2/^><02`2/^><300000080[;WS00<000000:bih`2/^N<04@2/^N<00`000000[;WS0:bih`07
0:bih`<000001@2/^N<200000180[;WS00<000000:^ih`2[^N<00`2[^N<4000000T0[;WS00@00000
0>oZa`3_j/L000002`3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`03
0>oZa`8000006`3_j/L3000002P0kn[70P00000@0:bgh@030000002/]n40[;OQ00l0[;OQ0`00000A
0:bgh@030000002/]n80[;OR00/0[;OR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<00000
0:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>804@2/^>800`000000[;SR0:bhhP07
0:bhhP<000001@2/^><00`000000[;SS0:bhh`0@0:bhh`030000002/^><0[;SS00L0[;SS0`000006
0:bih`030000002/^N<0[;WS0140[;WS00<000000:bih`2/^N<00`2/^N<3000000T0[;WS0P00000A
0:bih`030000002[^N<0ZkWS00<000003@2/^N<01@000000kn[70>oZa`3_j/L0000000X0kn[70002
0>oZa`040000003_j/L0kn[70>oZa`8000001P3_j/L00`000000kn[70>oZa`0G0>oZa`<00000;03_
j/L00`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00/0[;OQ0`0000020:bgh@030000002/
]n40[;OQ0100[;OQ00<000000:bghP2/]n80202/]n82000000H0[;SR00<000000:bhhP2/^>80402/
^>800`000000[;SR0:bhhP070:bhhP<000001P2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/
^>80[;SR00@0[;SR0`0000090:bhh`030000002/^><0[;SS0100[;SS00<000000:bhh`2/^><00`2/
^><3000000T0[;WS00<000000:bih`2/^N<04@2/^N<00`000000[;WS0:bih`03000000d0[;WS0P00
000@0:bih`<000004@2/^N<010000000kn[70>oZa`00000:0>oZa`0000<0kn[70000000000000`3_
j/L3000000@0kn[700<000000>oZa`3_j/L05@3_j/L300000300kn[700<000000:bgh@2/]n403`2/
]n400`000000[;OQ0:bgh@080:bgh@8000001P2/]n400`000000[;OQ0:bgh@0@0:bgh@030000002/
]n80[;OR00@0[;OR0`0000090:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/
^>83000000T0[;SR00<000000:bhhP2/^>804@2/^>800`000000[;SR0:bhhP03000000d0[;SS00<0
00000:bhh`2/^><03`2/^><00`000000[;SS0:bhh`03000000d0[;WS00<000000:bih`2/^N<0402/
^N<300000100[;WS00<000000:bih`0000003@2/^N<200000080[;WS00<000000:bih`2/^N<0402/
^N<00`000000kn[70000000:0>oZa`003@3_j/L00`000000kn[70>oZa`0B0>oZa`<00000=03_j/L0
0`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00@0[;OQ0`0000090:bgh@030000002/]n40
[;OQ0100[;OQ00<000000:bghP2/]n800`00000=0:bhhP030000002/^>80[;SR00l0[;SR00<00000
0:bhhP2/^>800`00000=0:bhhP030000002/^>80[;SR0100[;SR0`00000@0:bhh`030000002/^><0
[;SS00l0[;SS0`00000A0:bih`030000002/^N<0[;WS00`0[;WS0`0000020:bih`030000002/^N<0
[;WS00l0[;WS0P00000:0:bih`<00000102/^N<00`000000[;WS0:bih`0@0:bih`030000003_j/L0
000000X0kn[7000=0>oZa`030000003_j/L0kn[700l0kn[70`00000h0>oZa`030000002/]n40[;OQ
00l0[;OQ00<000000:bgh@2/]n400`00000=0:bgh@030000002/]n40[;OQ00l0[;OQ0`00000@0:bh
hP030000002/^>80[;SR00l0[;SR0`00000A0:bhhP030000002/^>80[;SR00d0[;SR0P0000020:bh
hP030000002/^><0[;SS00l0[;SS00<000000:bhh`2/^><02`2/^><300000080[;WS00<000000:bi
h`2/^N<0402/^N<00`000000[;WS0:bih`080:bih`<000001@2/^N<00`000000[;WS0:bih`0@0:bi
h`8000001`2/^N<2000000P0[;WS00<000000:bih`2/^N<0402/^N<2000000X0kn[7000=0>oZa`80
00003@3_j/L3000003/0kn[700<000000:bgh@2/]n403`2/]n4300000100[;OQ00<000000:bgh@2/
]n403@2/]n4200000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP0;0:bhhP<0
00000P2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00T0[;SR0`0000040:bhhP03
0000002/^><0[;SS0100[;SS00<000000:bhh`2/^><01`2/^><3000000H0[;WS00<000000:bih`2/
^N<03`2/^N<00`000000[;WS0:bih`040:bih`@000002@2/^N<00`000000[;WS0:bih`0@0:bih`80
00000`2/^N<3000000X0[;WS00<000000:bih`2/^N<0402/^N<2000000X0kn[7000=0>oZa`030000
003_j/L0kn[700T0kn[70`00000o0>oZa`030000002/]n40[;OQ00/0[;OQ0`0000020:bgh@030000
002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n402P2/]n42000000D0[;SR00<000000:bhhP2/^>80
3`2/^>800`000000[;SR0:bhhP080:bhhP8000001P2/^>800`000000[;SR0:bhhP0@0:bhhP030000
002/^>80[;SR00H0[;SR0P0000080:bhhP030000002/^><0[;SS0100[;SS00<000000:bhh`2/^><0
0`2/^><3000000T0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`03000000d0[;WS
00<000000:bih`2/^N<0402/^N<2000000030:bih`000000000000h0[;WS00<000000:bih`2/^N<0
3`2/^N<2000000X0kn[7000=0>oZa`030000003_j/L0kn[700L0kn[70P0000130>oZa`030000002/
]n40[;OQ00P0[;OQ0P0000060:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n401P2/
]n43000000L0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP040:bhhP<00000202/
^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00<0[;SR0`00000;0:bhhP030000002/
^><0[;SS00l0[;SS00<000000:bhh`2/^><00`00000=0:bih`030000002/^N<0[;WS00l0[;WS0`00
000A0:bih`030000002/^N<0[;WS00l0[;WS0`00000A0:bih`030000002/^N<0[;WS00/0[;WS0`00
00020>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`030000003_j/L0kn[700D0kn[70`000016
0>oZa`030000002/]n40[;OQ00@0[;OQ0`0000090:bgh@030000002/]n40[;OQ00l0[;OQ00<00000
0:bgh@2/]n400`2/]n42000000/0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP03
000000`0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP02000000h0[;SR00<00000
0:bhh`2/^><03`2/^><300000140[;WS00<000000:bih`2/^N<02`2/^N<300000080[;WS00<00000
0:bih`2/^N<0402/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<200000100[;WS00<00000
0:bih`2/^N<0202/^N<3000000D0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZ
a`3_j/L00P3_j/L3000004X0kn[700<000000:bgh@2/]n400`00000=0:bgh@030000002/]n40[;OQ
00l0[;OQ00<000000:bgh@2/]n400P00000>0:bhhP030000002/^>80[;SR00l0[;SR0`00000@0:bh
hP030000002/^>80[;SR00l0[;SR0`00000A0:bhhP030000002/^><0[;SS00/0[;SS0`0000020:bi
h`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<01`2/^N<3000000D0[;WS00<000000:bi
h`2/^N<0402/^N<00`000000[;WS0:bih`080:bih`<000001@2/^N<00`000000[;WS0000000@0:bi
h`030000002/^N<0[;WS00<0[;WS100000080>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`03
0000003_j/L0000000800000CP3_j/L200000100[;OQ00<000000:bgh@2/]n403`2/]n4300000140
[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000
[;SR0:bhhP0;0:bhhP<000000P2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^><0[;SS00L0
[;SS0`0000060:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/^N<3000000T0
[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`030:bih`@000002@2/^N<200000100
[;WS00<000000:bih`2/^N<00`00000<0>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`800000
DP3_j/L00`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00/0[;OQ0`0000020:bhhP030000
002/^>80[;SR0100[;SR00<000000:bhhP2/^>801`2/^>83000000H0[;SR00<000000:bhhP2/^>80
3`2/^>800`000000[;SR0:bhhP070:bhhP<000001P2/^>800`000000[;SR0:bhhP0@0:bhhP030000
002/^><0[;SS00<0[;SS0`0000090:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0
0`00000=0:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<00`00000>0:bih`800000
3`2/^N<3000000l0kn[700<000000>oZa`3_j/L01`3_j/L000d0kn[700<000000>oZa`3_j/L0D@3_
j/L00`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00P0[;OQ0P0000060:bhhP030000002/
^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/^>83000000T0[;SR00<000000:bhhP2/^>803`2/
^>800`000000[;SR0:bhhP040:bhhP<000002@2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/
^><0[;SS00<000003@2/^N<00`000000[;WS0:bih`0?0:bih`<00000402/^N<00`000000[;WS0:bi
h`0?0:bih`<000004@2/^N<00`000000[;WS0000000;0:bih`<000004P3_j/L00`000000kn[70>oZ
a`070>oZa`003P3_j/L200000580kn[700<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@04
0:bgh@<000002@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<000003@2/^>80
0`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<000003@2/^>800`000000[;SR0:bhhP0?
0:bhhP<000004@2/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0?
0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<00000
0:bih`0000001`2/^N<3000001D0kn[700<000000>oZa`3_j/L01`3_j/L00100kn[700<000000>oZ
a`3_j/L0D03_j/L00`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00<000003@2/^>800`00
0000[;SR0:bhhP0>0:bhhP<000004@2/^>800`000000[;SR0:bhhP0>0:bhhP<000004@2/^>800`00
0000[;SR0:bhhP0;0:bhhP<000000P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS
00L0[;WS0`0000050:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<01`2/^N<30000
00H0[;WS00<000000:bih`2/^N<0402/^N<2000000@0[;WS0`00000H0>oZa`030000003_j/L0kn[7
00L0kn[7000A0>oZa`030000003_j/L0kn[704l0kn[700<000000:bgh@2/]n403`2/]n4300000100
[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>80402/^>800`000000
[;SR0:bhhP0:0:bhhP<000000P2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00L0
[;SR0`0000060:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/^N<3000000T0
[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`030:bih`<000002@2/^N<00`000000
[;WS0:bih`0@0:bih`030000002/^N<0000000<00000703_j/L00`000000kn[70>oZa`060>oZa`00
4P3_j/L00`000000kn[70>oZa`1?0>oZa`030000002/]n40[;OQ00/0[;OQ0`0000020:bhhP030000
002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80202/^>82000000H0[;SR00<000000:bhhP2/^>80
402/^>800`000000[;SR0:bhhP070:bhhP8000001P2/^>800`000000[;SR0:bhhP0?0:bhhP030000
002/^>80[;SR00@0[;SR0`0000090:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0
0`00000=0:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<00`00000=0:bih`030000
002/^N<0[;WS00l0[;WS1000000N0>oZa`030000003_j/L0kn[700H0kn[7000C0>oZa`800000D03_
j/L00`000000[;OQ0:bgh@080:bgh@8000001P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/
^>80[;SR00@0[;SR0`0000090:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/
^>83000000T0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP03000000d0[;WS00<0
00000:bih`2/^N<03`2/^N<300000100[;WS00<000000:bih`2/^N<03`2/^N<300000140[;WS00<0
00000:bih`2/^N<02`2/^N<3000000@0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZ
a`060>oZa`005@3_j/L00`000000kn[70>oZa`1>0>oZa`030000002/]n40[;OQ00@0[;OQ0`000009
0:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80
[;SR00l0[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80[;SR00h0[;SR0`00000A
0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS00l0[;WS00<00000
0:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`07
0:bih`<000001`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700H0kn[7000F0>oZ
a`030000003_j/L0kn[704h0kn[700<000000:bgh@2/]n400`00000=0:bhhP030000002/^>80[;SR
00h0[;SR0`00000@0:bhhP030000002/^>80[;SR00l0[;SR0`00000@0:bhhP030000002/^>80[;SR
00/0[;SR0`0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<01`2/^N<30000
00D0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`070:bih`<000001P2/^N<00`00
0000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00@0[;WS0`00000;0>oZa`030000003_j/L0kn[7
01X0kn[700<000000>oZa`3_j/L01P3_j/L001L0kn[700<000000>oZa`3_j/L0CP3_j/L200000100
[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000
[;SR0:bhhP0;0:bhhP<000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00P0
[;SR0P0000060:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/^N<3000000T0
[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`030:bih`<000002@2/^N<00`000000
[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<000003`3_j/L00`000000kn[70>oZa`0I0>oZa`03
0000003_j/L0kn[700H0kn[7000H0>oZa`800000C`3_j/L00`000000[;SR0:bhhP0?0:bhhP030000
002/^>80[;SR00P0[;SR0P0000060:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80
202/^>82000000H0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP040:bhhP<00000
2@2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS
0:bih`0?0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS0:bih`0?0:bih`<00000
4P3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700H0kn[7000J0>oZa`030000003_
j/L0kn[704d0kn[700<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP040:bhhP<000002@2/
^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bhhP030000002/
^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00000=0:bih`030000002/^N<0[;WS00h0[;WS0`00
000@0:bih`030000002/^N<0[;WS00l0[;WS0`00000A0:bih`030000002/^N<0[;WS00/0[;WS0`00
000F0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L01@3_j/L001/0kn[700<00000
0>oZa`3_j/L0C@3_j/L00`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<000003@2/^>80
0`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<000003@2/^>800`000000[;SR0:bhhP0>
0:bhhP<00000402/^N<00`000000[;WS0:bih`0;0:bih`<000000P2/^N<00`000000[;WS0:bih`0?
0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<00000
0:bih`2/^N<01`2/^N<3000001X0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`05
0>oZa`00703_j/L00`000000kn[70>oZa`1=0>oZa`030000002/^>80[;SR00h0[;SR0`00000@0:bh
hP030000002/^>80[;SR00l0[;SR0`00000@0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bi
hP030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0202/^N<2000000H0[;WS00<000000:bi
h`2/^N<03`2/^N<00`000000[;WS0:bih`070:bih`<000001P2/^N<00`000000[;WS0:bih`0?0:bi
h`030000002/^N<0[;WS00@0[;WS0`00000N0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZ
a`3_j/L01@3_j/L001d0kn[70P00001>0>oZa`030000002/^>80[;SR00/0[;SR0P0000020:bhhP03
0000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/
^>803`2/^>800`000000[;SR0:bhhP080:bhhP8000001P2/^N800`000000[;WS0:bih`0?0:bih`03
0000002/^N<0[;WS00@0[;WS0`0000080:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/
^N<00`2/^N<3000000T0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`0300000240
kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`050>oZa`007`3_j/L00`000000kn[7
0>oZa`1<0>oZa`030000002/^>80[;SR00L0[;SR0`0000050:bhhP030000002/^>80[;SR00l0[;SR
00<000000:bhhP2/^>80202/^>82000000H0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR
0:bhhP040:bhhP<000002@2/^N800`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<00000
302/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<000003@2/^N<00`000000[;WS
0:bih`0?0:bih`<000009@3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700D0kn[7
000P0>oZa`030000003_j/L0kn[704`0kn[700<000000:bhhP2/^>800`2/^>83000000T0[;SR00<0
00000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP040:bhhP<000002@2/^>800`000000[;SR0:bh
hP0?0:bhhP030000002/^>80[;SR00<000003@2/^N800`000000[;WS0:bih`0>0:bih`<00000402/
^N<00`000000[;WS0:bih`0>0:bih`<000004@2/^N<00`000000[;WS0:bih`0;0:bih`<00000:@3_
j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0
kn[704`0kn[700<000000:bhhP2/^>800P00000=0:bhhP030000002/^>80[;SR00l0[;SR00<00000
0:bhhP2/^>800`00000=0:bhhP030000002/^>80[;SR00h0[;SR0`00000@0:bihP030000002/^N<0
[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<02P2/^N<3
00000080[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`070:bih`<00000;@3_j/L0
0`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700D0kn[7000R0>oZa`800000C@3_j/L20000
00l0[;SR00<000000:bhhP2/^>803`2/^>8300000100[;SR00<000000:bhhP2/^>802`2/^>830000
0080[;WR00<000000:bihP2/^N803`2/^N800`000000[;WS0:bih`080:bih`8000001P2/^N<00`00
0000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00L0[;WS0P0000060:bih`030000002/^N<0[;WS
00l0[;WS00<000000:bih`2/^N<0102/^N<300000300kn[700<000000>oZa`3_j/L05@3_j/L00`00
0000kn[70>oZa`040>oZa`00903_j/L00`000000kn[70>oZa`1;0>oZa`030000002/^>80[;SR00h0
[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000
[;SR0:bhhP080:bhhP8000001P2/^N800`000000[;WR0:bihP0?0:bihP030000002/^N<0[;WS00@0
[;WS0`0000080:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/^N<3000000P0
[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`03000003@0kn[700<000000>oZa`3_
j/L0503_j/L00`000000kn[70>oZa`040>oZa`009@3_j/L00`000000kn[70>oZa`1;0>oZa`030000
002/^>80[;SR00h0[;SR00<000000:bhhP2/^>80202/^>82000000H0[;SR00<000000:bhhP2/^>80
3`2/^>800`000000[;SR0:bhhP040:bhhP<000002@2/^N800`000000[;WR0:bihP0?0:bihP030000
002/^N<0[;WS00<00000302/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<00000
302/^N<00`000000[;WS0:bih`0?0:bih`<00000>03_j/L00`000000kn[70>oZa`0C0>oZa`030000
003_j/L0kn[700@0kn[7000V0>oZa`030000003_j/L0kn[704/0kn[700<000000:bhhP2/^>803P2/
^>800`000000[;SR0:bhhP040:bhhP<000002@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/
^>80[;SR00<000003@2/^N800`000000[;WR0:bihP0>0:bihP<00000402/^N<00`000000[;WS0:bi
h`0>0:bih`<00000402/^N<00`000000[;WS0:bih`0;0:bih`<00000?03_j/L00`000000kn[70>oZ
a`0B0>oZa`030000003_j/L0kn[700@0kn[7000W0>oZa`800000C03_j/L00`000000[;SR0:bhhP0>
0:bhhP030000002/^>80[;SR00<000003@2/^>800`000000[;SR0:bhhP0>0:bhhP<00000402/^N80
0`000000[;WR0:bihP0;0:bihP<000000P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0
[;WS00T0[;WS100000020:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<01`2/^N<3
000003l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L00`00
0000kn[70>oZa`190>oZa`030000002/^>80[;SR00h0[;SR0`00000@0:bhhP030000002/^>80[;SR
00/0[;SR0`0000020:bihP030000002/^N80[;WR00l0[;WR00<000000:bihP2/^N80202/^N820000
00H0[;WS00<000000:bih`2/^N<03P2/^N<00`000000[;WS0:bih`050:bih`@000001`2/^N<00`00
0000[;WS0:bih`0>0:bih`030000002/^N<0[;WS00@0[;WS0`0000130>oZa`030000003_j/L0kn[7
0140kn[700<000000>oZa`3_j/L0103_j/L002X0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000
[;SR0:bhhP090:bhhP@000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00P0
[;SR0P0000060:bihP030000002/^N80[;WR00l0[;WR00<000000:bihP2/^N80102/^N83000000P0
[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`04000000`0[;WS00<000000:bih`2/
^N<03P2/^N<00`000000[;WS0:bih`03000004L0kn[700<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZa`190>oZa`030000002/^>80[;SR00D0[;SR
0`0000070:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/^>83000000T0[;WR
00<000000:bihP2/^N803`2/^N800`000000[;WR0:bihP03000000`0[;WS00<000000:bih`2/^N<0
3P2/^N<300000100[;WS00<000000:bih`2/^N<03P2/^N<3000004/0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`030>oZa`00;03_j/L2000004X0kn[700<000000:bhhP2/^>801000
000;0:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00000=0:bihP030000002/
^N80[;WR00h0[;WR0`00000@0:bih`030000002/^N<0[;WS00X0[;WS0`0000020:bih`030000002/
^N<0[;WS00l0[;WS00<000000:bih`2/^N<02@2/^N<4000004h0kn[700<000000>oZa`3_j/L0403_
j/L00`000000kn[70>oZa`030>oZa`00;P3_j/L00`000000kn[70>oZa`180>oZa`800000402/^>80
0`000000[;SR0:bhhP0>0:bhhP<00000402/^N800`000000[;WR0:bihP0;0:bihP<000000P2/^N<0
0`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00L0[;WS0P0000060:bih`030000002/^N<0
[;WS00l0[;WS00<000000:bih`2/^N<01@2/^N<3000005<0kn[700<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`030>oZa`00;`3_j/L00`000000kn[70>oZa`180>oZa`030000002/^>80[;SR
00h0[;SR00<000000:bhhP2/^>802`2/^>8300000080[;WR00<000000:bihP2/^N803`2/^N800`00
0000[;WR0:bihP080:bihP8000001P2/^N<00`000000[;WS0:bih`0>0:bih`030000002/^N<0[;WS
00@0[;WS0`0000080:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<01000001G0>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00`3_j/L00300kn[700<000000>oZa`3_
j/L0B03_j/L00`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00P0[;SR0P0000060:bihP03
0000002/^N80[;WR00l0[;WR00<000000:bihP2/^N80102/^N83000000P0[;WS00<000000:bih`2/
^N<03`2/^N<00`000000[;WS0:bih`03000000`0[;WS00<000000:bih`2/^N<03`2/^N<3000005/0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L2000004T0kn[7
00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP040:bhhP<000002@2/^N800`000000[;WR
0:bihP0?0:bihP030000002/^N80[;WR00<00000302/^N<00`000000[;WS0:bih`0>0:bih`<00000
402/^N<00`000000[;WS0:bih`0;0:bih`<00000G`3_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700<0kn[7000c0>oZa`030000003_j/L0kn[704L0kn[700<000000:bhhP2/^>803P2/
^>800`000000[;SR0:bhhP03000000d0[;WR00<000000:bihP2/^N803P2/^N8300000100[;WS00<0
00000:bih`2/^N<02P2/^N<300000080[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bi
h`070:bih`<00000H`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700<0kn[7000d
0>oZa`030000003_j/L0kn[704L0kn[700<000000:bhhP2/^>803@2/^>8300000100[;WR00<00000
0:bihP2/^N802`2/^N8300000080[;WR00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`07
0:bih`8000001P2/^N<00`000000[;WS0:bih`0>0:bih`030000002/^N<0[;WS00@0[;WS0`00001W
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003D0kn[700<000000>oZ
a`3_j/L0A`3_j/L00`000000[;SR0:bhhP090:bhhP<000000P2/^N800`000000[;WR0:bihP0?0:bi
hP030000002/^N80[;WR00P0[;WR0P0000060:bihP030000002/^N<0[;WS00h0[;WS00<000000:bi
h`2/^N<0102/^N<3000000P0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`030000
06X0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`00=P3_j/L2000004P0
kn[700<000000:bhhP2/^>80102/^>84000000H0[;WR00<000000:bihP2/^N803`2/^N800`000000
[;WR0:bihP040:bihP<000002@2/^N800`000000[;WS0:bih`0>0:bih`030000002/^N<0[;WS00<0
0000302/^N<00`000000[;WS0:bih`0>0:bih`<00000KP3_j/L00`000000kn[70>oZa`0;0>oZa`03
0000003_j/L0kn[70080kn[7000h0>oZa`030000003_j/L0kn[704H0kn[700<000000:bhhP2/^>80
0`00000;0:bihP030000002/^N80[;WR00l0[;WR00<000000:bihP2/^N800`00000<0:bihP030000
002/^N<0[;WS00h0[;WS0`00000@0:bih`030000002/^N<0[;WS00X0[;WS0`00001b0>oZa`030000
003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[700<000000>oZa`3_j/L0AP3_
j/L2000000l0[;WR00<000000:bihP2/^N803P2/^N8300000100[;WR00<000000:bih`2/^N<02@2/
^N<400000080[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`070:bih`800000MP3_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_j/L0
kn[704H0kn[700<000000:bihP2/^N803P2/^N800`000000[;WR0:bihP090:bihP@000000P2/^N80
0`000000[;WR0:bihP0?0:bihP030000002/^N<0[;WS00D0[;WS0`0000070:bih`030000002/^N<0
[;WS00h0[;WS00<000000:bih`2/^N<0102/^N<3000007P0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`020>oZa`00>`3_j/L2000004L0kn[700<000000:bihP2/^N803P2/^N800`00
0000[;WR0:bihP050:bihP<000001`2/^N800`000000[;WR0:bihP0?0:bihP030000002/^N<0[;WS
00@000002`2/^N<00`000000[;WS0:bih`0>0:bih`030000002/^N<0[;WS00<00000O03_j/L00`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`030000003_j/L0kn[704D0
kn[700<000000:bihP2/^N803P2/^N800`000000[;WR0:bihP04000000/0[;WR00<000000:bihP2/
^N803P2/^N83000000l0[;WS00<000000:bih`2/^N<03P2/^N<300000800kn[700<000000>oZa`3_
j/L01`3_j/L00`000000kn[70>oZa`020>oZa`00?P3_j/L00`000000kn[70>oZa`150>oZa`030000
002/^N80[;WR00d0[;WR0`00000@0:bihP030000002/^N80[;WR00/0[;WR0P0000020:bih`030000
002/^N<0[;WS00h0[;WS00<000000:bih`2/^N<02@2/^N<4000008@0kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`010>oZa`00?`3_j/L00`000000kn[70>oZa`140>oZa`030000002/
^N80[;WR00/0[;WR0P0000020:bihP030000002/^N80[;WR00l0[;WR00<000000:bihP2/^N801`2/
^N83000000D0[;WS00<000000:bih`2/^N<03P2/^N<00`000000[;WS0:bih`050:bih`<00000R03_
j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[700100>oZa`800000A@3_j/L0
0`000000[;WR0:bihP070:bihP<000001@2/^N800`000000[;WR0:bihP0?0:bihP030000002/^N80
[;WR00<0[;WR0`0000090:bih`030000002/^N<0[;WS00h0[;WS00<000000:bih`2/^N<01000002<
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00@3_j/L00480kn[700<000000>oZ
a`3_j/L0@`3_j/L00`000000[;WR0:bihP030:bihP<000002@2/^N800`000000[;WR0:bihP0?0:bi
hP030000002/^N80[;WR008000003@2/^N<00`000000[;WS0:bih`0=0:bih`<00000T@3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[70040kn[700130>oZa`030000003_j/L0kn[704<0
kn[700<000000:bihP2/^N800P00000=0:bihP030000002/^N80[;WR00h0[;WR0`00000?0:bih`03
0000002/^N<0[;WS00/0[;WS0P00002D0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_
j/L00@3_j/L004@0kn[700<000000>oZa`3_j/L0@`3_j/L2000000l0[;WR00<000000:bihP2/^N80
2`2/^N8300000080[;WS00<000000:bih`2/^N<03P2/^N<00`000000[;WS0:bih`070:bih`<00000
U`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70040kn[700150>oZa`800000A03_
j/L00`000000[;WR0:bihP0>0:bihP030000002/^N80[;WR00P0[;WR0P0000060:bih`030000002/
^N<0[;WS00h0[;WS00<000000:bih`2/^N<00`2/^N<3000009/0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZa`120>oZa`030000002/^N80
[;WR00h0[;WR00<000000:bihP2/^N80102/^N83000000T0[;WS00<000000:bih`2/^N<03P2/^N<0
0`000000[;WS0:bih`02000009l0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L0
04P0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000[;WR0:bihP0>0:bihP030000002/^N80[;WR
00<00000302/^N<00`000000[;WS0:bih`0>0:bih`<00000X@3_j/L00`000000kn[70>oZa`030>oZ
a`4000000@3_j/L10>oZa`00B@3_j/L00`000000kn[70>oZa`120>oZa`030000002/^N80[;WR00d0
[;WR0`00000@0:bih`030000002/^N<0[;WS00T0[;WS1000002U0>oZa`030000003_j/L0kn[70080
kn[70@0000010>oZa`40kn[7001:0>oZa`800000@`3_j/L00`000000[;WR0:bihP090:bihP<00000
0P2/^N800`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00D0[;WS0`00002Z0>oZa`050000
003_j/L0kn[70>oZa`0000000P3_j/L004`0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000[;WR
0:bihP040:bihP@000001P2/^N800`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00@00000
[P3_j/L010000000kn[70>oZa`0000020>oZa`00C@3_j/L00`000000kn[70>oZa`110>oZa`030000
002/^N80[;WR00<000002`2/^N800`000000[;WS0:bih`0>0:bih`<00000/P3_j/L010000000kn[7
0>oZa`0000020>oZa`00CP3_j/L00`000000kn[70>oZa`110>oZa`8000003`2/^N800`000000[;WS
0:bih`0;0:bih`800000]P3_j/L00`000000kn[7000000020>oZa`00C`3_j/L200000480kn[700<0
00000:bihP2/^N803P2/^N800`000000[;WS0:bih`070:bih`<00000^@3_j/L00`000000kn[70000
00010>oZa`00D@3_j/L00`000000kn[70>oZa`100>oZa`030000002/^N80[;WR00h0[;WR00<00000
0:bih`2/^N<00`2/^N<300000;d0kn[70P0000010>oZa`00DP3_j/L00`000000kn[70>oZa`100>oZ
a`030000002/^N80[;WR00h0[;WR00<000000:bih`2/^N<00P0000300>oZa`8000000@3_j/L005<0
kn[700<000000>oZa`3_j/L0@03_j/L00`000000[;WR0:bihP0=0:bihP<00000`P3_j/L200000040
kn[7001D0>oZa`800000@@3_j/L00`000000[;WR0:bihP090:bihP<00000`@3_j/L4000000<0kn[7
001F0>oZa`030000003_j/L0kn[703l0kn[700<000000:bihP2/^N80102/^N8400000<00kn[71000
00070>oZa`00E`3_j/L00`000000kn[70>oZa`0o0>oZa`030000002/^N80[;WR00<00000`03_j/L4
000000/0kn[7001H0>oZa`030000003_j/L0kn[703l0kn[70P00002o0>oZa`@000003`3_j/L005T0
kn[70P00000o0>oZa`030000003_j/L0kn[70;X0kn[71000000C0>oZa`00F`3_j/L00`000000kn[7
0>oZa`0l0>oZa`030000003_j/L0kn[70;H0kn[71000000G0>oZa`00G03_j/L00`000000kn[70>oZ
a`0k0>oZa`030000003_j/L0kn[70;<0kn[70`00000K0>oZa`00G@3_j/L00`000000kn[70>oZa`0j
0>oZa`030000003_j/L0kn[70:l0kn[71000000N0>oZa`00GP3_j/L2000003X0kn[700<000000>oZ
a`3_j/L0Z`3_j/L400000280kn[7001P0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_
j/L0Y`3_j/L4000002H0kn[7001Q0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0
X`3_j/L4000002X0kn[7001R0>oZa`030000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0W`3_
j/L4000002h0kn[7001S0>oZa`800000=@3_j/L00`000000kn[70>oZa`2K0>oZa`@00000<P3_j/L0
06D0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2H0>oZa`<00000=P3_j/L006H0
kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2D0>oZa`@00000>@3_j/L006L0kn[7
00<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2@0>oZa`@00000?@3_j/L006P0kn[70P00
000`0>oZa`030000003_j/L0kn[708`0kn[7100000110>oZa`00JP3_j/L00`000000kn[70>oZa`0/
0>oZa`030000003_j/L0kn[708T0kn[7100000150>oZa`00J`3_j/L00`000000kn[70>oZa`0[0>oZ
a`030000003_j/L0kn[708D0kn[7100000190>oZa`00K03_j/L00`000000kn[70>oZa`0Z0>oZa`03
0000003_j/L0kn[70840kn[71000001=0>oZa`00K@3_j/L2000002X0kn[700<000000>oZa`3_j/L0
OP3_j/L300000540kn[7001_0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0NP3_
j/L4000005@0kn[7001`0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0MP3_j/L4
000005P0kn[7001a0>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0LP3_j/L40000
05`0kn[7001b0>oZa`8000009@3_j/L00`000000kn[70>oZa`1^0>oZa`@00000H03_j/L007@0kn[7
00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Z0>oZa`@00000I03_j/L007D0kn[700<0
00000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1W0>oZa`<00000J03_j/L007H0kn[700<00000
0>oZa`3_j/L0803_j/L00`000000kn[70>oZa`1S0>oZa`@00000J`3_j/L007L0kn[70P00000P0>oZ
a`030000003_j/L0kn[705l0kn[71000001_0>oZa`00N@3_j/L00`000000kn[70>oZa`0M0>oZa`03
0000003_j/L0kn[705/0kn[71000001c0>oZa`00NP3_j/L00`000000kn[70>oZa`0L0>oZa`030000
003_j/L0kn[705L0kn[71000001g0>oZa`00N`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_
j/L0kn[705<0kn[71000001k0>oZa`00O03_j/L2000001/0kn[700<000000>oZa`3_j/L0C`3_j/L4
000007l0kn[7001n0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0C03_j/L30000
08<0kn[7001o0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0B03_j/L4000008H0
kn[700200>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0A03_j/L4000008X0kn[7
00210>oZa`8000005P3_j/L00`000000kn[70>oZa`100>oZa`@00000SP3_j/L008<0kn[700<00000
0>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZa`@00000TP3_j/L008@0kn[700<000000>oZ
a`3_j/L04P3_j/L00`000000kn[70>oZa`0h0>oZa`@00000UP3_j/L008D0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`@00000VP3_j/L008H0kn[70P00000A0>oZa`030000
003_j/L0kn[70340kn[70`00002N0>oZa`00R03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_
j/L0kn[702d0kn[71000002Q0>oZa`00R@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[702X0kn[71000002U0>oZa`00RP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
02H0kn[71000002Y0>oZa`00R`3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L400000:d0
kn[7002=0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000;40kn[7
002>0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000;D0kn[7002?
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05`3_j/L300000;T0kn[7002@0>oZ
a`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`@00000_03_j/L00980kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000`03_j/L009<0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000a03_j/L009@0kn[700D000000>oZa`3_j/L0kn[7
000000090>oZa`@00000b03_j/L009D0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000c03_
j/L009L0kn[70P0000000`3_j/L000000000000200000=00kn[7002H0>oZa`800000e03_j/L00001
\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.675 .724 .886 r
.38049 .64643 .40282 .66964 .44032 .65709 .41831 .63359 Metetra
.675 .724 .886 r
.41831 .63359 .44032 .65709 .47831 .64441 .45662 .62062 Metetra
.674 .724 .887 r
.45662 .62062 .47831 .64441 .5168 .6316 .49543 .60751 Metetra
.674 .724 .887 r
.49543 .60751 .5168 .6316 .5558 .61865 .53477 .59426 Metetra
.674 .724 .887 r
.53477 .59426 .5558 .61865 .59532 .60557 .57464 .58087 Metetra
.674 .724 .887 r
.57464 .58087 .59532 .60557 .63537 .59235 .61505 .56733 Metetra
.673 .724 .888 r
.61505 .56733 .63537 .59235 .67596 .57898 .65602 .55364 Metetra
.673 .724 .888 r
.65602 .55364 .67596 .57898 .71711 .56546 .69755 .5398 Metetra
.673 .724 .888 r
.69755 .5398 .71711 .56546 .75883 .55179 .73967 .5258 Metetra
.673 .724 .888 r
.73967 .5258 .75883 .55179 .80113 .53797 .78238 .51163 Metetra
.672 .724 .889 r
.78238 .51163 .80113 .53797 .84403 .52398 .8257 .4973 Metetra
.672 .724 .889 r
.8257 .4973 .84403 .52398 .88753 .50983 .86965 .4828 Metetra
.672 .725 .889 r
.86965 .4828 .88753 .50983 .93166 .4955 .91423 .46811 Metetra
.672 .725 .889 r
.91423 .46811 .93166 .4955 .97642 .48101 .95947 .45325 Metetra
.675 .723 .885 r
.35764 .62254 .38049 .64643 .41831 .63359 .39576 .6094 Metetra
.675 .723 .886 r
.39576 .6094 .41831 .63359 .45662 .62062 .43439 .59612 Metetra
.674 .723 .886 r
.43439 .59612 .45662 .62062 .49543 .60751 .47353 .58271 Metetra
.674 .723 .886 r
.47353 .58271 .49543 .60751 .53477 .59426 .51321 .56914 Metetra
.674 .723 .886 r
.51321 .56914 .53477 .59426 .57464 .58087 .55343 .55544 Metetra
.673 .723 .887 r
.55343 .55544 .57464 .58087 .61505 .56733 .59421 .54157 Metetra
.673 .723 .887 r
.59421 .54157 .61505 .56733 .65602 .55364 .63555 .52755 Metetra
.673 .723 .887 r
.63555 .52755 .65602 .55364 .69755 .5398 .67748 .51337 Metetra
.673 .723 .887 r
.67748 .51337 .69755 .5398 .73967 .5258 .72 .49903 Metetra
.672 .723 .888 r
.72 .49903 .73967 .5258 .78238 .51163 .76313 .48451 Metetra
.672 .723 .888 r
.76313 .48451 .78238 .51163 .8257 .4973 .80689 .46982 Metetra
.672 .724 .888 r
.80689 .46982 .8257 .4973 .86965 .4828 .85128 .45495 Metetra
.672 .724 .888 r
.85128 .45495 .86965 .4828 .91423 .46811 .89633 .43989 Metetra
.671 .724 .889 r
.89633 .43989 .91423 .46811 .95947 .45325 .94204 .42465 Metetra
.675 .722 .885 r
.33422 .59793 .35764 .62254 .39576 .6094 .37266 .58448 Metetra
.674 .722 .885 r
.37266 .58448 .39576 .6094 .43439 .59612 .41161 .57089 Metetra
.674 .722 .885 r
.41161 .57089 .43439 .59612 .47353 .58271 .45109 .55716 Metetra
.674 .722 .885 r
.45109 .55716 .47353 .58271 .51321 .56914 .49111 .54327 Metetra
.673 .722 .886 r
.49111 .54327 .51321 .56914 .55343 .55544 .53169 .52923 Metetra
.673 .722 .886 r
.53169 .52923 .55343 .55544 .59421 .54157 .57283 .51503 Metetra
.673 .722 .886 r
.57283 .51503 .59421 .54157 .63555 .52755 .61456 .50067 Metetra
.673 .722 .886 r
.61456 .50067 .63555 .52755 .67748 .51337 .65688 .48614 Metetra
.672 .722 .887 r
.65688 .48614 .67748 .51337 .72 .49903 .69981 .47144 Metetra
.672 .722 .887 r
.69981 .47144 .72 .49903 .76313 .48451 .74337 .45656 Metetra
.672 .722 .887 r
.74337 .45656 .76313 .48451 .80689 .46982 .78756 .4415 Metetra
.672 .723 .888 r
.78756 .4415 .80689 .46982 .85128 .45495 .83241 .42625 Metetra
.671 .723 .888 r
.83241 .42625 .85128 .45495 .89633 .43989 .87793 .4108 Metetra
.671 .723 .888 r
.87793 .4108 .89633 .43989 .94204 .42465 .92413 .39516 Metetra
.674 .72 .884 r
.31024 .57257 .33422 .59793 .37266 .58448 .34899 .5588 Metetra
.674 .72 .884 r
.34899 .5588 .37266 .58448 .41161 .57089 .38826 .54489 Metetra
.674 .72 .884 r
.38826 .54489 .41161 .57089 .45109 .55716 .42808 .53082 Metetra
.673 .721 .885 r
.42808 .53082 .45109 .55716 .49111 .54327 .46845 .5166 Metetra
.673 .721 .885 r
.46845 .5166 .49111 .54327 .53169 .52923 .50939 .50222 Metetra
.673 .721 .885 r
.50939 .50222 .53169 .52923 .57283 .51503 .5509 .48767 Metetra
.673 .721 .885 r
.5509 .48767 .57283 .51503 .61456 .50067 .59302 .47295 Metetra
.672 .721 .886 r
.59302 .47295 .61456 .50067 .65688 .48614 .63574 .45806 Metetra
.672 .721 .886 r
.63574 .45806 .65688 .48614 .69981 .47144 .67908 .44299 Metetra
.672 .721 .886 r
.67908 .44299 .69981 .47144 .74337 .45656 .72307 .42773 Metetra
.671 .721 .887 r
.72307 .42773 .74337 .45656 .78756 .4415 .76771 .41229 Metetra
.671 .721 .887 r
.76771 .41229 .78756 .4415 .83241 .42625 .81301 .39665 Metetra
.671 .722 .887 r
.81301 .39665 .83241 .42625 .87793 .4108 .85901 .3808 Metetra
.671 .722 .887 r
.85901 .3808 .87793 .4108 .92413 .39516 .90571 .36475 Metetra
.674 .719 .883 r
.28567 .5464 .31024 .57257 .34899 .5588 .32473 .5323 Metetra
.674 .719 .883 r
.32473 .5323 .34899 .5588 .38826 .54489 .36433 .51805 Metetra
.673 .719 .883 r
.36433 .51805 .38826 .54489 .42808 .53082 .40449 .50365 Metetra
.673 .719 .884 r
.40449 .50365 .42808 .53082 .46845 .5166 .44521 .48908 Metetra
.673 .719 .884 r
.44521 .48908 .46845 .5166 .50939 .50222 .48651 .47434 Metetra
.672 .719 .884 r
.48651 .47434 .50939 .50222 .5509 .48767 .5284 .45944 Metetra
.672 .72 .885 r
.5284 .45944 .5509 .48767 .59302 .47295 .5709 .44435 Metetra
.672 .72 .885 r
.5709 .44435 .59302 .47295 .63574 .45806 .61403 .42909 Metetra
.672 .72 .885 r
.61403 .42909 .63574 .45806 .67908 .44299 .65779 .41363 Metetra
.671 .72 .886 r
.65779 .41363 .67908 .44299 .72307 .42773 .70221 .39799 Metetra
.671 .72 .886 r
.70221 .39799 .72307 .42773 .76771 .41229 .7473 .38214 Metetra
.671 .72 .886 r
.7473 .38214 .76771 .41229 .81301 .39665 .79308 .3661 Metetra
.671 .72 .886 r
.79308 .3661 .81301 .39665 .85901 .3808 .83956 .34984 Metetra
.67 .721 .887 r
.83956 .34984 .85901 .3808 .90571 .36475 .88676 .33337 Metetra
.674 .717 .882 r
.26049 .51938 .28567 .5464 .32473 .5323 .29987 .50494 Metetra
.673 .718 .882 r
.29987 .50494 .32473 .5323 .36433 .51805 .3398 .49035 Metetra
.673 .718 .882 r
.3398 .49035 .36433 .51805 .40449 .50365 .38029 .47559 Metetra
.673 .718 .883 r
.38029 .47559 .40449 .50365 .44521 .48908 .42137 .46066 Metetra
.672 .718 .883 r
.42137 .46066 .44521 .48908 .48651 .47434 .46303 .44556 Metetra
.672 .718 .883 r
.46303 .44556 .48651 .47434 .5284 .45944 .5053 .43028 Metetra
.672 .718 .884 r
.5053 .43028 .5284 .45944 .5709 .44435 .5482 .41482 Metetra
.671 .718 .884 r
.5482 .41482 .5709 .44435 .61403 .42909 .59173 .39917 Metetra
.671 .718 .884 r
.59173 .39917 .61403 .42909 .65779 .41363 .63592 .38332 Metetra
.671 .719 .885 r
.63592 .38332 .65779 .41363 .70221 .39799 .68078 .36727 Metetra
.671 .719 .885 r
.68078 .36727 .70221 .39799 .7473 .38214 .72632 .35102 Metetra
.67 .719 .885 r
.72632 .35102 .7473 .38214 .79308 .3661 .77257 .33455 Metetra
.67 .719 .886 r
.77257 .33455 .79308 .3661 .83956 .34984 .81955 .31786 Metetra
.67 .719 .886 r
.81955 .31786 .83956 .34984 .88676 .33337 .86726 .30095 Metetra
.673 .716 .881 r
.2347 .49144 .26049 .51938 .29987 .50494 .27439 .47665 Metetra
.673 .716 .881 r
.27439 .47665 .29987 .50494 .3398 .49035 .31465 .4617 Metetra
.673 .716 .881 r
.31465 .4617 .3398 .49035 .38029 .47559 .35548 .44658 Metetra
.672 .716 .882 r
.35548 .44658 .38029 .47559 .42137 .46066 .39691 .43128 Metetra
.672 .716 .882 r
.39691 .43128 .42137 .46066 .46303 .44556 .43894 .41581 Metetra
.672 .716 .882 r
.43894 .41581 .46303 .44556 .5053 .43028 .4816 .40014 Metetra
.671 .717 .883 r
.4816 .40014 .5053 .43028 .5482 .41482 .52489 .38429 Metetra
.671 .717 .883 r
.52489 .38429 .5482 .41482 .59173 .39917 .56883 .36824 Metetra
.671 .717 .883 r
.56883 .36824 .59173 .39917 .63592 .38332 .61345 .35199 Metetra
.67 .717 .884 r
.61345 .35199 .63592 .38332 .68078 .36727 .65875 .33553 Metetra
.67 .717 .884 r
.65875 .33553 .68078 .36727 .72632 .35102 .70475 .31885 Metetra
.67 .718 .884 r
.70475 .31885 .72632 .35102 .77257 .33455 .75148 .30195 Metetra
.67 .718 .885 r
.75148 .30195 .77257 .33455 .81955 .31786 .79895 .28482 Metetra
.669 .718 .885 r
.79895 .28482 .81955 .31786 .86726 .30095 .84719 .26745 Metetra
.673 .714 .879 r
.20827 .46251 .2347 .49144 .27439 .47665 .24828 .44736 Metetra
.672 .714 .879 r
.24828 .44736 .27439 .47665 .31465 .4617 .28887 .43204 Metetra
.672 .714 .88 r
.28887 .43204 .31465 .4617 .35548 .44658 .33004 .41655 Metetra
.672 .714 .88 r
.33004 .41655 .35548 .44658 .39691 .43128 .37182 .40087 Metetra
.671 .714 .881 r
.37182 .40087 .39691 .43128 .43894 .41581 .41422 .38501 Metetra
.671 .714 .881 r
.41422 .38501 .43894 .41581 .4816 .40014 .45726 .36895 Metetra
.671 .715 .881 r
.45726 .36895 .4816 .40014 .52489 .38429 .50094 .3527 Metetra
.67 .715 .882 r
.50094 .3527 .52489 .38429 .56883 .36824 .5453 .33624 Metetra
.67 .715 .882 r
.5453 .33624 .56883 .36824 .61345 .35199 .59035 .31957 Metetra
.67 .715 .883 r
.59035 .31957 .61345 .35199 .65875 .33553 .6361 .30268 Metetra
.67 .716 .883 r
.6361 .30268 .65875 .33553 .70475 .31885 .68257 .28557 Metetra
.669 .716 .883 r
.68257 .28557 .70475 .31885 .75148 .30195 .72978 .26822 Metetra
.669 .716 .884 r
.72978 .26822 .75148 .30195 .79895 .28482 .77776 .25064 Metetra
.669 .716 .884 r
.77776 .25064 .79895 .28482 .84719 .26745 .82652 .23281 Metetra
.672 .711 .877 r
.1812 .4325 .20827 .46251 .24828 .44736 .22153 .41698 Metetra
.672 .711 .878 r
.22153 .41698 .24828 .44736 .28887 .43204 .26244 .40128 Metetra
.671 .711 .878 r
.26244 .40128 .28887 .43204 .33004 .41655 .30395 .38541 Metetra
.671 .712 .879 r
.30395 .38541 .33004 .41655 .37182 .40087 .34608 .36934 Metetra
.671 .712 .879 r
.34608 .36934 .37182 .40087 .41422 .38501 .38885 .35308 Metetra
.67 .712 .879 r
.38885 .35308 .41422 .38501 .45726 .36895 .43227 .33662 Metetra
.67 .712 .88 r
.43227 .33662 .45726 .36895 .50094 .3527 .47635 .31996 Metetra
.67 .713 .88 r
.47635 .31996 .50094 .3527 .5453 .33624 .52112 .30308 Metetra
.669 .713 .881 r
.52112 .30308 .5453 .33624 .59035 .31957 .5666 .28598 Metetra
.669 .713 .881 r
.5666 .28598 .59035 .31957 .6361 .30268 .6128 .26866 Metetra
.669 .714 .882 r
.6128 .26866 .6361 .30268 .68257 .28557 .65974 .2511 Metetra
.669 .714 .882 r
.65974 .2511 .68257 .28557 .72978 .26822 .70745 .2333 Metetra
.668 .714 .883 r
.70745 .2333 .72978 .26822 .77776 .25064 .75593 .21525 Metetra
.668 .715 .883 r
.75593 .21525 .77776 .25064 .82652 .23281 .80523 .19695 Metetra
.671 .708 .875 r
.15348 .40126 .1812 .4325 .22153 .41698 .19412 .38537 Metetra
.671 .708 .876 r
.19412 .38537 .22153 .41698 .26244 .40128 .23535 .36929 Metetra
.67 .708 .876 r
.23535 .36929 .26244 .40128 .30395 .38541 .2772 .35302 Metetra
.67 .709 .877 r
.2772 .35302 .30395 .38541 .34608 .36934 .31968 .33657 Metetra
.67 .709 .877 r
.31968 .33657 .34608 .36934 .38885 .35308 .36281 .31991 Metetra
.669 .709 .878 r
.36281 .31991 .38885 .35308 .43227 .33662 .40661 .30304 Metetra
.669 .71 .878 r
.40661 .30304 .43227 .33662 .47635 .31996 .45109 .28596 Metetra
.669 .71 .879 r
.45109 .28596 .47635 .31996 .52112 .30308 .49628 .26866 Metetra
.669 .71 .879 r
.49628 .26866 .52112 .30308 .5666 .28598 .54219 .25113 Metetra
.668 .711 .88 r
.54219 .25113 .5666 .28598 .6128 .26866 .58884 .23337 Metetra
.668 .711 .88 r
.58884 .23337 .6128 .26866 .65974 .2511 .63626 .21536 Metetra
.668 .712 .881 r
.63626 .21536 .65974 .2511 .70745 .2333 .68445 .1971 Metetra
.667 .712 .881 r
.68445 .1971 .70745 .2333 .75593 .21525 .73346 .17858 Metetra
.667 .713 .882 r
.73346 .17858 .75593 .21525 .80523 .19695 .78329 .15979 Metetra
.67 .703 .872 r
.12512 .36862 .15348 .40126 .19412 .38537 .16605 .35235 Metetra
.67 .704 .873 r
.16605 .35235 .19412 .38537 .23535 .36929 .2076 .33589 Metetra
.669 .704 .873 r
.2076 .33589 .23535 .36929 .2772 .35302 .24978 .31924 Metetra
.669 .705 .874 r
.24978 .31924 .2772 .35302 .31968 .33657 .29261 .30239 Metetra
.668 .705 .875 r
.29261 .30239 .31968 .33657 .36281 .31991 .3361 .28533 Metetra
.668 .706 .875 r
.3361 .28533 .36281 .31991 .40661 .30304 .38027 .26806 Metetra
.668 .706 .876 r
.38027 .26806 .40661 .30304 .45109 .28596 .42515 .25057 Metetra
.668 .707 .877 r
.42515 .25057 .45109 .28596 .49628 .26866 .47075 .23285 Metetra
.667 .707 .877 r
.47075 .23285 .49628 .26866 .54219 .25113 .51709 .2149 Metetra
.667 .708 .878 r
.51709 .2149 .54219 .25113 .58884 .23337 .56419 .1967 Metetra
.667 .708 .879 r
.56419 .1967 .58884 .23337 .63626 .21536 .61208 .17825 Metetra
.667 .709 .879 r
.61208 .17825 .63626 .21536 .68445 .1971 .66078 .15953 Metetra
.666 .71 .88 r
.66078 .15953 .68445 .1971 .73346 .17858 .7103 .14055 Metetra
.666 .71 .881 r
.7103 .14055 .73346 .17858 .78329 .15979 .76068 .12128 Metetra
.668 .697 .868 r
.09615 .33425 .12512 .36862 .16605 .35235 .13737 .31761 Metetra
.668 .698 .869 r
.13737 .31761 .16605 .35235 .2076 .33589 .17922 .30078 Metetra
.667 .698 .87 r
.17922 .30078 .2076 .33589 .24978 .31924 .22171 .28376 Metetra
.667 .699 .87 r
.22171 .28376 .24978 .31924 .29261 .30239 .26487 .26654 Metetra
.667 .7 .871 r
.26487 .26654 .29261 .30239 .3361 .28533 .30871 .24912 Metetra
.666 .701 .872 r
.30871 .24912 .3361 .28533 .38027 .26806 .35325 .23147 Metetra
.666 .701 .873 r
.35325 .23147 .38027 .26806 .42515 .25057 .39851 .2136 Metetra
.666 .702 .874 r
.39851 .2136 .42515 .25057 .47075 .23285 .44452 .19549 Metetra
.666 .703 .875 r
.44452 .19549 .47075 .23285 .51709 .2149 .49129 .17713 Metetra
.665 .704 .876 r
.49129 .17713 .51709 .2149 .56419 .1967 .53884 .15853 Metetra
.665 .705 .877 r
.53884 .15853 .56419 .1967 .61208 .17825 .5872 .13966 Metetra
.665 .706 .878 r
.5872 .13966 .61208 .17825 .66078 .15953 .63639 .12051 Metetra
.665 .707 .879 r
.63639 .12051 .66078 .15953 .7103 .14055 .68644 .10108 Metetra
.665 .708 .88 r
.68644 .10108 .7103 .14055 .76068 .12128 .73737 .08136 Metetra
.665 .687 .861 r
.06666 .29746 .09615 .33425 .13737 .31761 .10813 .28052 Metetra
.664 .688 .862 r
.10813 .28052 .13737 .31761 .17922 .30078 .15025 .26341 Metetra
.664 .689 .864 r
.15025 .26341 .17922 .30078 .22171 .28376 .19303 .24611 Metetra
.664 .69 .865 r
.19303 .24611 .22171 .28376 .26487 .26654 .2365 .2286 Metetra
.664 .692 .866 r
.2365 .2286 .26487 .26654 .30871 .24912 .28066 .21089 Metetra
.663 .693 .868 r
.28066 .21089 .30871 .24912 .35325 .23147 .32555 .19296 Metetra
.663 .695 .869 r
.32555 .19296 .35325 .23147 .39851 .2136 .37118 .1748 Metetra
.663 .696 .871 r
.37118 .1748 .39851 .2136 .44452 .19549 .41757 .15639 Metetra
.663 .698 .872 r
.41757 .15639 .44452 .19549 .49129 .17713 .46476 .13774 Metetra
.663 .699 .874 r
.46476 .13774 .49129 .17713 .53884 .15853 .51276 .11882 Metetra
.663 .701 .875 r
.51276 .11882 .53884 .15853 .5872 .13966 .56159 .09962 Metetra
.662 .703 .877 r
.56159 .09962 .5872 .13966 .63639 .12051 .61129 .08013 Metetra
.662 .704 .878 r
.61129 .08013 .63639 .12051 .68644 .10108 .66187 .06035 Metetra
.662 .706 .88 r
.66187 .06035 .68644 .10108 .73737 .08136 .71336 .04025 Metetra
.654 .664 .847 r
.03699 .25624 .06666 .29746 .10813 .28052 .07858 .23964 Metetra
.655 .669 .851 r
.07858 .23964 .10813 .28052 .15025 .26341 .12084 .22286 Metetra
.655 .673 .855 r
.12084 .22286 .15025 .26341 .19303 .24611 .1638 .20587 Metetra
.656 .678 .86 r
.1638 .20587 .19303 .24611 .2365 .2286 .20748 .18865 Metetra
.656 .683 .864 r
.20748 .18865 .2365 .2286 .28066 .21089 .25191 .17118 Metetra
.657 .688 .868 r
.25191 .17118 .28066 .21089 .32555 .19296 .29709 .15344 Metetra
.658 .693 .871 r
.29709 .15344 .32555 .19296 .37118 .1748 .34306 .13541 Metetra
.658 .697 .875 r
.34306 .13541 .37118 .1748 .41757 .15639 .38984 .11707 Metetra
.659 .702 .878 r
.38984 .11707 .41757 .15639 .46476 .13774 .43745 .09842 Metetra
.66 .705 .881 r
.43745 .09842 .46476 .13774 .51276 .11882 .4859 .07943 Metetra
.66 .709 .884 r
.4859 .07943 .51276 .11882 .56159 .09962 .53524 .06011 Metetra
.661 .713 .886 r
.53524 .06011 .56159 .09962 .61129 .08013 .58547 .04044 Metetra
.661 .716 .889 r
.58547 .04044 .61129 .08013 .66187 .06035 .63663 .02041 Metetra
.661 .718 .891 r
.63663 .02041 .66187 .06035 .71336 .04025 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2Y]n@000000000001^0>oZa`00n03_j/L3000000<0ZKOT0P00001^0>oZa`00m@3_
j/L3000000H0ZKOT00<000000:Vgi0000000K@3_j/L00?<0kn[70`0000080:Vgi0040000002Y]n@0
ZKOT000006`0kn[7003`0>oZa`<000002`2Y]n@010000000ZKOT0:Vgi000001/0>oZa`00kP3_j/L2
00000080ZKOT00<000000:Vgi02Y]n@02@2Y]n@01@000000ZKOT0:Vgi02Y]n@0000006/0kn[7003[
0>oZa`<00000402Y]n@010000000ZKOT0:Vgi02Y]n@2000006X0kn[7003Y0>oZa`8000000P2Y]n<0
0`000000ZKOT0:Vgi00>0:Vgi0030000002Y]n@0ZKOT0080ZKOT00<000000>oZa`3_j/L0J03_j/L0
0>H0kn[70`0000040:Vgh`030000002Y]n@0ZKOT00l0ZKOT00<000000:Vgi02Y]n@00P2Y]n@00`00
0000kn[70>oZa`1W0>oZa`00h`3_j/L3000000P0ZKOS00<000000:Vgi02Y]n@03P2Y]n@00`000000
ZKOT0:Vgi0020:Vgi0800000J03_j/L00>40kn[70`0000000`2Y]n<000000:Vgh`080:Vgh`030000
002Y]n@0ZKOT00d0ZKOT00<000000:Vgi02Y]n@00`2Y]n@00`000000kn[70>oZa`1V0>oZa`00gP3_
j/L3000000h0ZKOS00<000000:Vgi02Y]n@03@2Y]n@00`000000ZKOT0:Vgi0040:Vgi0030000003_
j/L0kn[706D0kn[7003L0>oZa`8000004P2Y]n<00`000000ZKOT0:Vgi00<0:Vgi0030000002Y]n@0
ZKOT00@0ZKOT0P00001V0>oZa`00f03_j/L4000001@0ZKOS00<000000:Vgi02Y]n@0302Y]n@00`00
0000ZKOT0:Vgi0040:Vgi0800000IP3_j/L00;D0kn[70`0000020>oZa`<000006P3_j/L200000080
ZKKR00<000000:Vgh`2Y]n<04`2Y]n<00`000000ZKOT0:Vgi00;0:Vgi0030000002Y]n@0ZKOT0080
ZKOT0P0000020:Vdh@030000003_j/L0kn[706<0kn[7002g0>oZa`030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L05@3_j/L300000080ZKKR00<000000:VfhP0000005P2Y]n<00`000000ZKOT
0:Vgi00:0:Vgi0030000002Y]n@0000000800000102Y]>42000006@0kn[7002e0>oZa`<000000P3_
j/L3000001@0kn[70`0000080:VfhP030000002Y]n<0ZKOS01<0ZKOS00<000000:Vgi02Y]n@02P2Y
]n@2000000P0ZKCQ00<000000>oZa`3_j/L0HP3_j/L00;D0kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[70000000B0>oZa`<000002`2Y]^800`000000ZKOS0:Vgh`0C0:Vgh`030000002Y]n@0
ZKOT00H0ZKOT100000090:Vdh@800000H`3_j/L00;D0kn[70`0000020>oZa`<000003`3_j/L30000
00h0ZKKR00<000000:Vgh`2Y]n<0502Y]n<00`000000ZKOT0:Vgi0020:Vgi0<000000`2Y]>400`00
0000ZKCQ0:Vdh@080:Vdh@800000HP3_j/L00<X0kn[70`00000A0:VfhP030000002Y]n<0ZKOS01<0
ZKOS00<000000:Vgi02Y]n@00P0000060:Vdh@030000002Y]>40ZKCQ00P0ZKCQ0P00001R0>oZa`00
a`3_j/L3000001@0ZKKR00<000000:Vgh`2Y]n<04`2Y]n<3000000P0ZKCQ00<000000:Vdh@2Y]>40
2@2Y]>4200000640kn[700340>oZa`<000000P2X]N800`000000ZKKR0:VfhP0C0:VfhP030000002Y
]n<0ZKOS0100ZKOS0P0000020:Vdh0030000002Y]>40ZKCQ00H0ZKCQ00<000000:Vdh@2Y]>402P2Y
]>4200000600kn[700310>oZa`@00000102X]N800`000000ZKKR0:VfhP0D0:VfhP030000002Y]n<0
ZKOS00`0ZKOS0`0000040:Vdh0030000002Y]>40ZKCQ00H0ZKCQ00<000000:Vdh@2Y]>402P2Y]>42
00000600kn[7002o0>oZa`<00000202X]N800`000000ZKKR0:VfhP0C0:VfhP030000002Y]n<0ZKOS
00X0ZKOS0P0000080:Vdh0030000002Y]>40ZKCQ00D0ZKCQ00<000000:Vdh@2Y]>402`2Y]>420000
05l0kn[7002l0>oZa`<0000000<0Z;GR0000002X]N802@2X]N800`000000ZKKR0:VfhP0C0:VfhP03
0000002Y]n<0ZKOS00H0ZKOS0`00000:0:Vdh0030000002Y]>40ZKCQ00D0ZKCQ00<000000:Vdh@2Y
]>402`2Y]>43000005h0kn[7002i0>oZa`@00000102X]N800`000000Z;GR0:RehP080:RehP030000
002Y]^80ZKKR01<0ZKKR00<000000:Vgh`2Y]n<00P2Y]n<3000000h0ZKCP00<000000:Vdh@2Y]>40
1@2Y]>400`000000ZKCQ0:Vdh@0;0:Vdh@800000GP3_j/L00;H0kn[71000000B0:RehP030000002Y
]^80ZKKR01<0ZKKR00<000000:Vgh`2Y]n<00P00000A0:Vdh0030000002Y]>40ZKCQ00D0ZKCQ00<0
00000:Vdh@2Y]>402`2Y]>400`000000kn[70000001M0>oZa`00]03_j/L5000001@0Z;GR00<00000
0:VfhP2Y]^804P2Y]^83000001@0ZKCP00<000000:Vdh@2Y]>40102Y]>400`000000ZKCQ0:Vdh@0;
0:Vdh@<00000G@3_j/L00;40kn[7100000030:Rdh@030000002X]N80Z;GR01<0Z;GR00<000000:Vf
hP2Y]^803`2Y]^8200000080ZK?P00<000000:Vdh02Y]>004`2Y]>000`000000ZKCQ0:Vdh@030:Vd
h@030000002Y]>40ZKCQ00T0ZKCQ0P0000020:Zeh@800000G03_j/L00:l0kn[7100000000`2X]>40
00000:Rdh@030:Rdh@030000002X]N80Z;GR0180Z;GR00<000000:VfhP2Y]^80302Y]^83000000@0
ZK?P00<000000:Vdh02Y]>004`2Y]>000`000000ZKCQ0:Vdh@030:Vdh@030000002Y]>40ZKCQ00H0
ZKCQ0`0000040:Zeh@030000003_j/L0000000L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZ
a`<00000A`3_j/L00:d0kn[70`00000:0:Rdh@030000002X]N80Z;GR0180Z;GR00<000000:VfhP2Y
]^802@2Y]^82000000P0ZK?P00<000000:Vdh02Y]>004`2Y]>000`000000ZKCQ0:Vdh@020:Vdh@03
0000002Y]>40ZKCQ00@0ZKCQ0P0000080:Zeh@8000001`3_j/L00`000000kn[7000000070>oZa`80
0000B03_j/L00:X0kn[70`00000=0:Rdh@030000002X]N80Z;GR01<0Z;GR00<000000:VfhP2Y]^80
1P2Y]^82000000/0ZK?P00<000000:Vdh02Y]>004P2Y]>000`000000ZKCQ0:Vdh@020:Vdh@040000
002Y]>40ZKCQ0:Vdh@<000002P2Z]N400`000000kn[7000000060>oZa`030000003_j/L0000000T0
kn[700<000000>oZa`3_j/L0A@3_j/L00:P0kn[70`00000@0:Rdh@030000002X]N80Z;GR01<0Z;GR
00<000000:VfhP2Y]^800P2Y]^83000000d0ZK?P00<000000:Vdh02Y]>004`2Y]>0010000000ZKCQ
0:Vdh@2Y]>44000000h0Z[GQ00<000000>oZa`0000001@3_j/L00`000000kn[7000000090>oZa`03
0000003_j/L0kn[704D0kn[7002U0>oZa`<000004`2X]>400`000000Z;GR0:RehP0C0:RehP030000
002Y]^80ZKKR008000004@2Y/n000`000000ZKCP0:Vdh00B0:Vdh0030000002Y]>40ZKCQ00800000
4@2Z]N4010000000kn[70000000000040>oZa`<000001`3_j/L3000004L0kn[7002S0>oZa`<00000
00<0Z;?P0000000000004`2X]>400`000000Z;GR0:RehP0B0:RehP<000004`2Y/n000`000000ZKCP
0:Vdh00B0:Vdh0<0000000<0Z[GQ0000002Z]N404@2Z]N43000005P0kn[7002P0>oZa`<00000102X
/n000`000000Z;CQ0:Rdh@0C0:Rdh@030000002X]N80Z;GR00h0Z;GR0`0000020:Vcg`030000002Y
/n00ZK?P0180ZK?P00<000000:Vdh02Y]>003`2Y]>0200000080Z[CQ00<000000:Zeh@0000004`2Z
]N400`000000kn[70000001G0>oZa`00WP3_j/L3000000L0Z;?P00<000000:Rdh@2X]>404P2X]>40
0`000000Z;GR0:RehP0;0:RehP<000001@2Y/ml00`000000ZK?P0:Vch00C0:Vch0030000002Y]>00
ZKCP00/0ZKCP0`0000040:Zdh@030000002Z]N40000001<0Z[GQ00<000000>oZa`000000E`3_j/L0
09/0kn[70`00000;0:Rch0030000002X]>40Z;CQ0180Z;CQ00<000000:RehP2X]N801`2X]N830000
00T0ZK?O00<000000:Vch02Y/n004P2Y/n000`000000ZKCP0:Vdh0090:Vdh0800000202Z]>420000
01@0Z[GQ00<000000>oZa`000000EP3_j/L007T0kn[70`0000020>oZa`<00000603_j/L300000003
0:Rch0000000Z;?P00/0Z;?P00<000000:Rdh@2X]>404P2X]>400`000000Z;GR0:RehP030:RehP<0
00003@2Y/ml00`000000ZK?P0:Vch00B0:Vch0030000002Y]>00ZKCP00H0ZKCP0P00000;0:Zdh@03
0000002Z]N40Z[GQ0180Z[GQ00@000000>oZa`3_j/L00000E@3_j/L007/0kn[700H000000>oZa`3_
j/L000000>oZa`00000E0>oZa`<000004@2X/n000`000000Z;CQ0:Rdh@0B0:Rdh@030000002X]N80
Z;GR00<00000402Y/ml00`000000ZK?P0:Vch00C0:Vch0030000002Y]>00ZKCP0080ZKCP0`00000=
0:Zdh@030000002Z]N40Z[GQ01<0Z[GQ00<000000>oZa`000000E@3_j/L007T0kn[70`0000030>oZ
a`030000003_j/L0kn[70180kn[70`00000D0:Rch0030000002X]>40Z;CQ0140Z;CQ0`00000D0:Vc
g`030000002Y/n00ZK?P0180ZK?P00<000000:Vdh02Y]>000P00000@0:Zdh@800000502Z]N401000
0000kn[70>oZa`00001D0>oZa`00N@3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
0100kn[70`0000020:Rbg`030000002X/n00Z;?P01<0Z;?P00<000000:Rdh@2X]>403P2X]>420000
0080ZK;O00<000000:Vcg`2Y/ml04P2Y/ml00`000000ZK?P0:Vch00B0:Vch0<000004P2Z]>420000
01@0Z[GQ0P0000020>oZa`030000003_j/L0kn[70540kn[7001i0>oZa`<000000P3_j/L3000000h0
kn[70`0000050:Rbg`030000002X/n00Z;?P0180Z;?P00<000000:Rdh@2X]>40302X]>42000000@0
ZK;O00<000000:Vcg`2Y/ml04`2Y/ml00`000000ZK?P0:Vch00?0:Vch08000000P2Z]>000`000000
Z[CQ0:Zdh@0@0:Zdh@030000002Z]>4000000140Z[GQ0P0000020:Zeh@<00000D`3_j/L008`0kn[7
0`0000020:Rbg`030000002X/]l0Z;;O00<0Z;;O00<000000:Rch02X/n004`2X/n000`000000Z;CQ
0:Rdh@090:Rdh@8000001`2Y/]l00`000000ZK?O0:Vcg`0C0:Vcg`030000002Y/n00ZK?P00/0ZK?P
0`0000040:Zdh0030000002Z]>40Z[CQ0140Z[CQ00<000000:Zdh@0000003@2Z]N43000000@0Z[GQ
00@000000>oZa`3_j/L00000DP3_j/L008T0kn[70`00000<0:Rbg`030000002X/n00Z;?P01<0Z;?P
00<000000:Rdh@2X]>401@2X]>43000000X0ZK;O00<000000:Vcg`2Y/ml04P2Y/ml00`000000ZK?P
0:Vch0090:Vch0800000202Z]>000`000000Z[CQ0:Zdh@0@0:Zdh@030000002Z]>40000000/0Z[GQ
0P0000080:Zeh@040000003_j/L0kn[700000540kn[700270>oZa`<000003`2X/]l00`000000Z;?P
0:Rch00C0:Rch0030000002X]>40Z;CQ0080Z;CQ0P00000>0:Vbg`030000002Y/ml0ZK?O0180ZK?O
00<000000:Vch02Y/n001P2Y/n02000000X0Z[CP00<000000:Zdh@2Z]>40402Z]>4010000000Z[CQ
0:Zdh@0000080:Zeh@8000002P2Z]N4010000000kn[70>oZa`00001A0>oZa`00Q03_j/L3000001<0
Z;;O00<000000:Rch02X/n004P2X/n000`000000Z;CQ0:Rdh@0200000100ZK;O00<000000:Vcg`2Y
/ml04`2Y/ml00`000000ZK?P0:Vch0020:Vch0<000003@2Z]>000`000000Z[CQ0:Zdh@0?0:Zdh@05
0000002Z]>40Z[CQ0:Zdh@000000102Z]N43000000d0Z[GQ00@000000>oZa`3_j/L00000D03_j/L0
0880kn[70P0000000`2X/Mh000000000000C0:Rbg`030000002X/n00Z;?P0180Z;?P0`00000C0:Vb
g`030000002Y/ml0ZK?O0180ZK?O00<000000:Vch02Y/n000P00000@0:Zdh0030000002Z]>40Z[CQ
00l0Z[CQ00D000000:Zdh@2Z]>40Z[CQ000000020:Zeh@800000402Z]N401@000000kn[70>oZa`3_
j/L0000004l0kn[7001o0>oZa`<00000102X/Mh00`000000Z;;O0:Rbg`0B0:Rbg`030000002X/n00
Z;?P00h0Z;?P0`0000020:Vbg`030000002Y/]l0ZK;O0180ZK;O00<000000:Vcg`2Y/ml04@2Y/ml3
000001<0Z[CP00<000000:Zdh@2Z]>403P2Z]>4010000000Z[CQ0:Zdh@2Z]>43000001<0Z[GQ00@0
00000>oZa`3_j/L00000C`3_j/L007`0kn[70`0000080:RagP030000002X/]l0Z;;O0180Z;;O00<0
00000:Rch02X/n002P2X/n03000000D0ZK;O00<000000:Vbg`2Y/]l04P2Y/]l00`000000ZK?O0:Vc
g`0>0:Vcg`<000000P2Z]>000`000000Z[CP0:Zdh00B0:Zdh0030000002Z]>40Z[CQ00d0Z[CQ00@0
00000:Zdh@00000000000P2Z]N400`000000Z[GQ0:Zeh@0B0:Zeh@040000003_j/L0kn[7000004h0
kn[7001j0>oZa`<000002`2X/Mh00`000000Z;;O0:Rbg`0B0:Rbg`030000002X/n00Z;?P00L0Z;?P
0P0000090:Vbg`030000002Y/]l0ZK;O0180ZK;O00<000000:Vcg`2Y/ml02P2Y/ml3000000D0Z[CP
00<000000:Zdh02Z]>004P2Z]>000`000000Z[CQ0:Zdh@0<0:Zdh@<00000102Z]N400`000000Z[GQ
0:Zeh@0B0:Zeh@050000003_j/L0kn[70>oZa`000000C@3_j/L007L0kn[70`00000?0:RagP030000
002X/]l0Z;;O0140Z;;O00<000000:Rch02X/n00102X/n03000000`0ZK;O00<000000:Vbg`2Y/]l0
4P2Y/]l00`000000ZK?O0:Vcg`070:Vcg`8000002@2Z]>000`000000Z[CP0:Zdh00B0:Zdh0030000
002Z]>40Z[CQ00T0Z[CQ0P0000000`2Z]N4000000:Zeh@050:Zeh@030000002Z]N40Z[GQ0180Z[GQ
00@000000>oZa`0000000000C@3_j/L007@0kn[70`0000030:RagP030000002X/Mh0Z;7N00`0Z;7N
00<000000:Rbg`2X/]l04P2X/]l00`000000Z;?P0:Rch003000000l0ZK;O00<000000:Vbg`2Y/]l0
4`2Y/]l00`000000ZK?O0:Vcg`030:Vcg`<000002`2Z]>000`000000Z[CP0:Zdh00B0:Zdh0030000
002Z]>40Z[CQ00H0Z[CQ0`0000030:Zeh@030000002Z]N40Z[GQ00@0Z[GQ00<000000:Zeh@2Z]N40
4P2Z]N401@000000kn[70>oZa`3_j/L0000004`0kn[7001b0>oZa`<0000000<0Z;3N0000002X/Mh0
4P2X/Mh00`000000Z;;O0:Rbg`0A0:Rbg`<000004`2Y/]l00`000000ZK;O0:Vbg`0B0:Vbg`030000
002Y/ml0ZK?O00<000003`2Z]>000`000000Z[CP0:Zdh00B0:Zdh0030000002Z]>40Z[CQ0080Z[CQ
0`0000060:Zeh@030000002Z]N40Z[GQ00D0Z[GQ00<000000:Zeh@2Z]N404P2Z]N401@000000kn[7
0>oZa`3_j/L0000004/0kn[7001`0>oZa`800000102X/=h00`000000Z;7N0:RagP0B0:RagP030000
002X/]l0Z;;O00h0Z;;O0P0000020:VbgP030000002Y/]l0ZK;O0140ZK;O00<000000:Vbg`2Y/]l0
4P2Y/]l3000001<0Z[CP00<000000:Zdh02Z]>004@2Z]>000`000000Z[CQ0:Zdh@02000000T0Z[GQ
00<000000:Zeh@2Z]N401P2Z]N400`000000Z[GQ0:Zeh@0A0:Zeh@050000003_j/L0kn[70>oZa`00
0000B`3_j/L006d0kn[70`0000070:R`gP030000002X/Mh0Z;7N0140Z;7N00<000000:Rbg`2X/]l0
302X/]l2000000@0ZK;N00<000000:Vbg`2Y/]l04P2Y/]l00`000000ZK;O0:Vbg`0?0:Vbg`800000
0P2Z]>000`000000Z[CP0:Zdh00A0:Zdh0030000002Z]>00Z[CP0140Z[CP0`00000;0:Zeh@030000
002Z]N40Z[GQ00H0Z[GQ00<000000:Zeh@2Z]N404@2Z]N42000000<0kn[700<000000>oZa`3_j/L0
B03_j/L006/0kn[70`0000000`2X/=h000000:R`gP070:R`gP030000002X/Mh0Z;7N0140Z;7N00<0
00000:Rbg`2X/]l02@2X/]l2000000L0ZK;N00<000000:Vbg`2Y/]l04P2Y/]l00`000000ZK;O0:Vb
g`0;0:Vbg`<00000102Z]>000`000000Z[CP0:Zdh00B0:Zdh0030000002Z]>00Z[CP00d0Z[CP0`00
00020:Zeh@030000002Z]N40Z[GQ00T0Z[GQ00<000000:Zeh@2Z]N401`2Z]N400`000000Z[GQ0:Ze
h@0=0:Zeh@<000000P2Z]^401@000000kn[70>oZa`3_j/L0000004T0kn[7001X0>oZa`<000003P2X
/=h00`000000Z;7N0:RagP0A0:RagP030000002X/]l0Z;;O00D0Z;;O0`00000:0:VbgP030000002Y
/]l0ZK;O0140ZK;O00<000000:Vbg`2Y/]l02@2Y/]l2000000P0Z[CP00<000000:Zdh02Z]>004P2Z
]>000`000000Z[CP0:Zdh0090:Zdh0<000001@2Z]N400`000000Z[GQ0:Zeh@090:Zeh@030000002Z
]N40Z[GQ00P0Z[GQ00<000000:Zeh@2Z]N402@2Z]N43000000D0Z[KQ00D000000>oZa`3_j/L0kn[7
000000190>oZa`00I@3_j/L400000100Z;3N00<000000:RagP2X/Mh04P2X/Mh00`000000Z;;O0:Rb
g`020:Rbg`8000003@2Y/]h00`000000ZK;O0:Vbg`0B0:Vbg`030000002Y/]l0ZK;O00H0ZK;O0P00
000:0:Zdh0030000002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z]>001`2Z]>02000000T0Z[GQ00<0
00000:Zeh@2Z]N40202Z]N400`000000Z[GQ0:Zeh@080:Zeh@030000002Z]N40Z[GQ00L0Z[GQ0P00
00090:Zfh@050000003_j/L0kn[70>oZa`000000B03_j/L006<0kn[71000000C0:R`gP030000002X
/Mh0Z;7N0140Z;7N00<000000:Rbg`2X/]l00P00000@0:VbgP030000002Y/]l0ZK;O0180ZK;O00<0
00000:Vbg`2Y/]l00P2Y/]l3000000d0Z[CP00<000000:Zdh02Z]>004P2Z]>000`000000Z[CP0:Zd
h0030:Zdh0<00000302Z]N400`000000Z[GQ0:Zeh@070:Zeh@030000002Z]N40Z[GQ00T0Z[GQ00<0
00000:Zeh@2Z]N400`2Z]N43000000/0Z[KQ00H000000>oZa`3_j/L000000>oZa`0000170>oZa`00
@@3_j/L3000000<0kn[700<000000>oZa`3_j/L05P3_j/L5000000030:N^g@000000Z;3N01<0Z;3N
00<000000:RagP2X/Mh0402X/Mh300000180ZK;N00<000000:Vbg`2Y/]l04P2Y/]l00`000000ZK;O
0:Vbg`0200000100Z[CP00<000000:Zdh02Z]>004P2Z]>000`000000Z[CP0:Zdh003000000l0Z[GQ
00<000000:Zeh@2Z]N40202Z]N400`000000Z[GQ0:Zeh@080:Zeh@030000002Z]N40Z[GQ00<00000
3`2Z]^401@000000kn[70>oZa`3_j/L0000004L0kn[700130>oZa`050000003_j/L0kn[70>oZa`00
00005P3_j/L4000000@0YjkM00<000000:R`gP2X/=h04P2X/=h00`000000Z;7N0:RagP0>0:RagP80
00000P2Y/Mh00`000000ZK;N0:VbgP0A0:VbgP030000002Y/]l0ZK;O0140ZK;O0`00000C0:Zdh003
0000002Z]>00Z[CP0140Z[CP0`00000C0:Zeh@030000002Z]N40Z[GQ00L0Z[GQ00<000000:Zeh@2Z
]N40202Z]N43000001<0Z[KQ00D000000>oZa`3_j/L0kn[7000000160>oZa`00@@3_j/L3000000@0
kn[700<000000>oZa`3_j/L0403_j/L4000000P0YjkM00<000000:R`gP2X/=h04P2X/=h00`000000
Z;7N0:RagP0:0:RagP<00000102Y/Mh00`000000ZK;N0:VbgP0B0:VbgP030000002Y/]l0ZK;O00d0
ZK;O0`0000020:Zcg`030000002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z]>003P2Z]>0200000080
Z[GQ00<000000:Zeh@2Z]N404P2Z]N400`000000Z[GQ0:Zeh@060:Zeh@030000002Z]N40Z[GQ00H0
Z[GQ0P0000020:Zfh@030000002Z]^40Z[KQ0140Z[KQ00<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`130>oZa`00@@3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[700h0kn[7
0`00000<0:N^g@030000002X/=h0Z;3N0180Z;3N00<000000:RagP2X/Mh01P2X/Mh3000000P0ZK7N
00<000000:VbgP2Y/]h04@2Y/]h00`000000ZK;O0:Vbg`0:0:Vbg`<000001@2Z/ml00`000000Z[CP
0:Zdh00B0:Zdh0030000002Z]>00Z[CP00/0Z[CP0`0000040:Zeh@030000002Z]N40Z[GQ01<0Z[GQ
00<000000:Zeh@2Z]N401@2Z]N400`000000Z[GQ0:Zeh@030:Zeh@<00000102Z]^400`000000Z[KQ
0:Zfh@0B0:Zfh@050000003_j/L0kn[70>oZa`0000001`3_j/L3000000<0kn[700<000000>oZa`3_
j/L00P3_j/L200000340kn[700110>oZa`<000000P3_j/L3000000d0kn[71000000?0:N^g@030000
002X/=h0Z;3N0180Z;3N00<000000:RagP2X/Mh00`2X/Mh2000000`0ZK7N00<000000:VbgP2Y/]h0
4@2Y/]h00`000000ZK;O0:Vbg`070:Vbg`8000002@2Z/ml00`000000Z[CP0:Zdh00B0:Zdh0030000
002Z]>00Z[CP00P0Z[CP0P0000080:Zeh@030000002Z]N40Z[GQ0180Z[GQ00<000000:Zeh@2Z]N40
1@2Z]N4010000000Z[GQ0:Zeh@2Z]N42000000P0Z[KQ00<000000:Zfh@2Z]^404P2Z]^401@000000
kn[70>oZa`3_j/L0000000H0kn[700<000000>oZa`0000001`3_j/L300000340kn[7001C0>oZa`@0
00000P2W[]d00`000000YjkM0:N^g@0=0:N^g@030000002X/=h0Z;3N0180Z;3N00<000000:RagP2X
/Mh00`00000>0:VagP030000002Y/]h0ZK;N0180ZK;N00<000000:Vbg`2Y/]l00`2Y/]l3000000`0
Z[?O00<000000:Zdh02Z]>004@2Z]>000`000000Z[CP0:Zdh0060:Zdh08000002`2Z]N400`000000
Z[GQ0:Zeh@0B0:Zeh@030000002Z]N40Z[GQ00@0Z[GQ00@000000:Zeh@00000000002P2Z]^400`00
0000Z[KQ0:Zfh@0B0:Zfh@030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[7000000070>oZa`030000003_j/L000000340kn[7001A0>oZa`<000000P2W[M`00`000000
YjkM0:N^g@0A0:N^g@030000002X/=h0Z;3N0140Z;3N0`00000B0:VagP030000002Y/]h0ZK;N0140
ZK;N00<000000:Vbg`2Y/]l00`00000?0:Zcg`030000002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z
]>000P2Z]>03000000d0Z[GQ00<000000:Zeh@2Z]N404`2Z]N400`000000Z[GQ0:Zeh@020:Zeh@<0
00003@2Z]^400`000000Z[KQ0:Zfh@0B0:Zfh@040000003_j/L0kn[70>oZa`800000103_j/L00`00
0000kn[7000000080>oZa`030000003_j/L0kn[70300kn[7001>0>oZa`@00000102W[M`00`000000
YjkM0:N^g@0B0:N^g@030000002X/=h0Z;3N00h0Z;3N0P0000020:VagP030000002Y/Mh0ZK7N0100
ZK7N00<000000:VbgP2Y/]h04@2Y/]h3000001<0Z[?O00<000000:Zdh02Z]>004@2Z]>000`000000
Z[CP0:Zdh00200000140Z[GQ00<000000:Zeh@2Z]N404P2Z]N400`000000Z[GQ0:Zeh@0200000003
0:Zfh@000000Z[KQ00h0Z[KQ00<000000:Zfh@2Z]^404@2Z]^401P000000kn[7000000000000kn[7
000000@0kn[70`0000080>oZa`030000003_j/L0kn[70300kn[7001<0>oZa`<00000202W[M`00`00
0000YjkM0:N^g@0A0:N^g@030000002X/=h0Z;3N00`0Z;3N0P0000040:VagP030000002Y/Mh0ZK7N
0140ZK7N00<000000:VbgP2Y/]h03P2Y/]h200000080Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`00
0000Z[CP0:Zdh00@0:Zdh0<00000502Z]N400`000000Z[GQ0:Zeh@0A0:Zeh@<000000`2Z]^400`00
0000Z[KQ0:Zfh@0=0:Zfh@030000002Z]^40Z[KQ0140Z[KQ0P0000040>oZa`030000003_j/L0kn[7
03l0kn[700190>oZa`@0000000<0YjgL0000002W[M`0202W[M`00`000000YjkM0:N^g@0A0:N^g@03
0000002X/=h0Z;3N00T0Z;3N0P0000070:VagP030000002Y/Mh0ZK7N0140ZK7N00<000000:VbgP2Y
/]h02`2Y/]h2000000D0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[CP0:Zdh00=0:Zdh080
00000P2Z]N000`000000Z[GQ0:Zeh@0C0:Zeh@030000002Z]N40Z[GQ00d0Z[GQ0`0000020:^fh@05
0000002Z]^40Z[KQ0:Zfh@000000402Z]^400`000000Z[KQ0:Zfh@0=0:Zfh@<000000P2[]n801@00
0000kn[70>oZa`3_j/L000000440kn[700170>oZa`<000001@2W[M`00`000000YjgL0:N]g0070:N]
g0030000002W[]d0YjkM0140YjkM00<000000:R`gP2X/=h01@2X/=h3000000X0ZK7N00<000000:Va
gP2Y/Mh0402Y/Mh00`000000ZK;N0:VbgP090:VbgP8000001`2Z/ml00`000000Z[?O0:Zcg`0B0:Zc
g`030000002Z]>00Z[CP00X0Z[CP0`0000040:Zeh0030000002Z]N40Z[GQ01<0Z[GQ00<000000:Ze
h@2Z]N402P2Z]N43000000D0ZkKQ00D000000:Zfh@2Z]^40Z[KQ0000000A0:Zfh@030000002Z]^40
Z[KQ00T0Z[KQ0`0000050:^ghP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0?P3_j/L0
04@0kn[71000000A0:N]g0030000002W[]d0YjkM0180YjkM00<000000:R`gP2X/=h00P2X/=h20000
00d0ZK7N00<000000:VagP2Y/Mh04@2Y/Mh00`000000ZK;N0:VbgP050:VbgP<000002P2Z/ml00`00
0000Z[?O0:Zcg`0B0:Zcg`030000002Z]>00Z[CP00H0Z[CP0`0000080:Zeh0030000002Z]N40Z[GQ
01<0Z[GQ00<000000:Zeh@2Z]N401`2Z]N42000000T0ZkKQ00@000000:Zfh@2Z]^4000004@2Z]^40
0`000000Z[KQ0:Zfh@070:Zfh@8000002@2[]n800`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[703d0kn[700110>oZa`@000000P2W[=X00`000000YjgL0:N]g00@0:N]g0030000002W[]d0YjkM
0140YjkM00<000000:R`gP2X/=h00P00000@0:VagP030000002Y/Mh0ZK7N0140ZK7N00<000000:Vb
gP2Y/]h00P2Y/]h2000000h0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[CP0:Zdh0030:Zd
h0800000302Z]N000`000000Z[GQ0:Zeh@0C0:Zeh@030000002Z]N40Z[GQ00<0Z[GQ0`00000;0:^f
h@040000002Z]^40Z[KQ00000180Z[KQ00<000000:Zfh@2Z]^400`2Z]^43000000`0ZkOR00D00000
0>oZa`3_j/L0kn[70000000o0>oZa`00?`3_j/L5000000<0YjcJ00<000000:N]g02W[M`04@2W[M`0
0`000000YjkM0:N^g@0@0:N^g@<000004P2Y/Mh00`000000ZK7N0:VagP0A0:VagP030000002Y/]h0
ZK;N008000004@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z]>00Z[CP00<000003P2Z]N00
0`000000Z[GQ0:Zeh@0C0:Zeh@030000002Z]N40Z[GQ00<000003`2[]^400`000000Z[KQ0000000B
0:Zfh@030000002Z]^40Z[KQ00<000003`2[]n800`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[703`0kn[7000l0>oZa`@00000202W[=X00`000000YjgL0:N]g00@0:N]g0030000002W[]d0YjkM
00h0YjkM0P0000020:Vag@030000002Y/Mh0ZK7N0140ZK7N00<000000:VagP2Y/Mh0402Y/Mh30000
01<0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml300000180Z[GP00<000000:Zeh@2Z]N404P2Z]N430000
01<0ZkKQ0P00000B0:Zfh@<000004`2[]n8010000000kn[70>oZa`3_j/L2000003d0kn[7000j0>oZ
a`@000002`2W[=X00`000000YjgL0:N]g00@0:N]g0030000002W[]d0YjkM00X0YjkM0`0000050:Va
g@030000002Y/Mh0ZK7N0140ZK7N00<000000:VagP2Y/Mh03@2Y/Mh200000080Z[?O00<000000:Zc
g`2Z/ml04P2Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`8000000P2Z]>000`000000Z[GP0:Zeh00A0:Ze
h0030000002Z]N40Z[GQ00l0Z[GQ0P0000020:^fh@030000002[]^40ZkKQ0140ZkKQ0P00000@0:Zf
h@8000000P2[]^800`000000ZkOR0:^ghP0B0:^ghP030000003_j/L0000000800000?@3_j/L003L0
kn[71000000?0:N/fP030000002W[M`0YjgL0100YjgL00<000000:N^g@2W[]d01P2W[]d3000000P0
ZK7M00<000000:VagP2Y/Mh04@2Y/Mh00`000000ZK7N0:VagP0:0:VagP<000001@2Z/ml00`000000
Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00X0Z[?O0`0000040:Zdh0030000002Z]N00Z[GP0180
Z[GP00<000000:Zeh@2Z]N402`2Z]N43000000@0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000
Z[KQ0:Zfh@0;0:Zfh@<00000102[]^800`000000ZkOR0:^ghP0B0:^ghP030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L0>P3_j/L003D0kn[71@00000@0:N/fP030000002W[M`0YjgL0140YjgL
00<000000:N^g@2W[]d00`2W[]d2000000`0ZK7M00<000000:VagP2Y/Mh04@2Y/Mh00`000000ZK7N
0:VagP060:VagP<00000202Z/ml00`000000Z[?O0:Zcg`0C0:Zcg`030000002Z/ml0Z[?O00H0Z[?O
0`0000080:Zdh0030000002Z]N00Z[GP0140Z[GP00<000000:Zeh@2Z]N402@2Z]N42000000P0ZkKQ
00<000000:^fh@2[]^404P2[]^400`000000Z[KQ0:Zfh@080:Zfh@800000202[]^800`000000ZkOR
0:^ghP0B0:^ghP050000003_j/L0kn[70>oZa`000000?03_j/L00380kn[7100000020:N[f@030000
002W[=X0YjcJ0100YjcJ00<000000:N]g02W[M`0402W[M`00`000000YjkM0:N^g@03000000l0ZK7M
00<000000:VagP2Y/Mh04@2Y/Mh00`000000ZK7N0:VagP030:VagP800000302Z/ml00`000000Z[?O
0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00@0Z[?O0P00000<0:Zdh0030000002Z]N00Z[GP0140Z[GP
00<000000:Zeh@2Z]N401P2Z]N42000000X0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000Z[KQ
0:Zfh@060:Zfh@8000002P2[]^800`000000ZkOR0:^ghP0C0:^ghP050000003_j/L0kn[70>oZa`00
0000>`3_j/L002l0kn[71@0000040:N[f@030000002W[=X0YjcJ0140YjcJ00<000000:N]g02W[M`0
3`2W[M`3000001<0ZK7M00<000000:VagP2Y/Mh0402Y/Mh00`000000ZK7N0:VagP03000000l0Z[?O
00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[?O0:Zcg`03000000h0Z[CP00<000000:Zeh02Z]N00
4P2Z]N000`000000Z[GQ0:Zeh@020:Zeh@<000003@2[]^400`000000ZkKQ0:^fh@0A0:^fh@800000
102Z]^43000000d0ZkKR00<000000:^ghP2[]n804P2[]n800`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[703P0kn[7000]0>oZa`@00000202WZmT00`000000YjcJ0:N/fP0@0:N/fP030000002W
[M`0YjgL00d0YjgL0P0000020:V`g@030000002Y/Md0ZK7M0140ZK7M00<000000:VagP2Y/Mh0402Y
/Mh3000001<0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml300000180Z[CP00<000000:Zeh02Z]N004@2Z
]N000`000000Z[GQ0:Zeh@0200000140ZkKQ00<000000:^fh@2[]^40402[]^4200000080Z[KQ0P00
000@0:^fhP030000002[]n80ZkOR0180ZkOR0P0000030>oZa`030000003_j/L0kn[703P0kn[7000Z
0>oZa`D000002`2WZmT00`000000YjcJ0:N/fP0@0:N/fP030000002W[M`0YjgL00T0YjgL0`000005
0:V`g@030000002Y/Md0ZK7M0140ZK7M00<000000:VagP2Y/Mh03@2Y/Mh200000080Z[?O00<00000
0:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`8000000P2[]>000`000000Z[CP0:Zdh00A
0:Zdh0030000002Z]N00Z[GP0100Z[GP0`00000C0:^fh@030000002[]^40ZkKQ0100ZkKQ1000000C
0:^fhP030000002[]n80ZkOR00l0ZkOR0P0000020:^ghP050000003_j/L0kn[70>oZa`000000>@3_
j/L002P0kn[71000000?0:N[f@030000002W[=X0YjcJ0100YjcJ00<000000:N]g02W[M`01P2W[M`2
000000P0ZK3M00<000000:Vag@2Y/Md04P2Y/Md00`000000ZK7N0:VagP090:VagP<000001@2Z/ml0
0`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00`0Z[?O0P0000040:^dh0030000002Z]>00
Z[CP0180Z[CP00<000000:Zeh02Z]N003@2Z]N0200000080ZkKQ00<000000:^fh@2[]^404P2[]^40
0`000000ZkKQ0:^fh@0=0:^fh@<000000P2[]^400`000000ZkKR0:^fhP0A0:^fhP030000002[]n80
ZkOR00`0ZkOR0`0000040:^ghP030000003_j/L0kn[700<00000>03_j/L002D0kn[71@00000A0:N[
f@030000002W[=X0YjcJ0140YjcJ00<000000:N]g02W[M`00P2W[M`3000000/0ZK3M00<000000:Va
g@2Y/Md04P2Y/Md00`000000ZK7N0:VagP060:VagP800000202Z/ml00`000000Z[?O0:Zcg`0B0:Zc
g`030000002Z/ml0Z[?O00T0Z[?O0P0000070:^dh0030000002Z]>00Z[CP0140Z[CP00<000000:Ze
h02Z]N002P2Z]N03000000@0ZkKQ00<000000:^fh@2[]^404`2[]^400`000000ZkKQ0:^fh@090:^f
h@<000000P2[]^4010000000ZkKQ0:^fh@00000D0:^fhP030000002[]n80ZkOR00T0ZkOR0P000008
0:^ghP050000003_j/L0kn[70>oZa`000000>03_j/L002<0kn[7100000020:NYf0030000002WZmT0
Yj_I0100Yj_I00<000000:N/fP2W[=X0402W[=X00`000000YjgL0:N]g002000000l0ZK3M00<00000
0:Vag@2Y/Md04@2Y/Md00`000000ZK7N0:VagP030:VagP<000002`2Z/ml00`000000Z[?O0:Zcg`0B
0:Zcg`030000002Z/ml0Z[?O00D0Z[?O0`00000:0:^dh0030000002Z]>00Z[CP0140Z[CP00<00000
0:Zeh02Z]N001P2Z]N03000000P0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000ZkKQ0:^fh@07
0:^fh@8000001@2[]^401@000000ZkKQ0:^fh@2[]^40000001<0ZkKR00<000000:^ghP2[]n801P2[
]n83000000X0ZkOR00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0e0>oZa`00803_j/L5
000000@0YjWH00<000000:N[f@2WZmT04@2WZmT00`000000YjcJ0:N/fP0?0:N/fP<000004P2Y/=d0
0`000000ZK7M0:Vag@0A0:Vag@030000002Y/Mh0ZK7N008000003`2Z/ml00`000000Z[?O0:Zcg`0A
0:Zcg`030000002Z/ml0Z[?O00<0Z[?O0P00000=0:^dh0030000002Z]>00Z[CP0180Z[CP00<00000
0:Zeh02Z]N000`2Z]N02000000`0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000ZkKQ0:^fh@03
0:^fh@<000001P2[]^42000000@0ZkKQ00<000000:^fhP2[]^804@2[]^800`000000ZkOR0:^ghP02
0:^ghP<000003P2[]n800`000000kn[70>oZa`020>oZa`030000003_j/L0kn[703@0kn[7000M0>oZ
a`D00000202WZMP00`000000Yj_I0:N[f@0@0:N[f@030000002W[=X0YjcJ00d0YjcJ0P0000020:V`
g@030000002Y/=d0ZK3M0100ZK3M00<000000:Vag@2Y/Md04@2Y/Md300000180Z[?O00<000000:Zc
g`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0200000100ZkCP00<000000:Zdh02Z]>004@2Z]>000`00
0000Z[GP0:Zeh003000000l0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@030000
00H0ZkKQ0`0000020:^fh@050000002[]^40ZkKQ0:^fh@0000004`2[]^800`000000ZkOR0:^ghP02
00000140ZkOR00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0d0>oZa`006`3_j/L50000
00/0YjWH00<000000:N[f@2WZmT0402WZmT00`000000YjcJ0:N/fP090:N/fP<000001@2Y/=d00`00
0000ZK3M0:V`g@0@0:V`g@030000002Y/Md0ZK7M00h0ZK7M0P0000020:ZcgP030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml04@2Z/ml3000001<0ZkCP00<000000:Zdh02Z]>00402Z]>030000
0180ZkKQ00<000000:^fh@2[]^404@2[]^43000000H0ZkKQ0`0000050:^fh@030000002[]^40ZkKQ
0080ZkKQ00<000000:^fhP2[]^80402[]^83000001@0ZkOR00<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`0c0>oZa`006@3_j/L4000000l0YjWH00<000000:N[f@2WZmT0402WZmT00`000000
YjcJ0:N/fP060:N/fP800000202Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000002Y/Md0ZK7M00X0
ZK7M0`0000040:ZcgP030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml03P2Z/ml200000080
ZkCP00<000000:^dh02[]>004P2[]>000`000000Z[CP0:Zdh00=0:Zdh08000000P2[]N400`000000
ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00h0ZkKQ0P0000020:^fh@040000002[]^40ZkKQ0:^f
h@<000002@2[]^400`000000ZkKQ0:^fh@020:^fh@030000002[]^80ZkKR00d0ZkKR0P0000020:^g
hP030000002[]n80ZkOR0180ZkOR00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0b0>oZ
a`006@3_j/L200000140YjWH00<000000:N[f@2WZmT04@2WZmT00`000000YjcJ0:N/fP020:N/fP<0
00002`2Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000002Y/Md0ZK7M00H0ZK7M0`0000080:ZcgP03
0000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml02P2Z/ml3000000@0ZkCP00<000000:^dh02[
]>004P2[]>000`000000Z[CP0:Zdh00:0:Zdh0<00000102[]N400`000000ZkKQ0:^fh@0B0:^fh@03
0000002[]^40ZkKQ00X0ZkKQ0`0000040:^fh@040000002[]^400000000000d0ZkKQ00D000000:^f
h@2[]^40ZkKQ0000000<0:^fhP<00000102[]n800`000000ZkOR0:^ghP0C0:^ghP030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L0<P3_j/L00140kn[70`0000050>oZa`8000004P2WZMP00`00
0000Yj_I0:N[f@0@0:N[f@030000002W[=X0YjcJ008000003`2Y/=d00`000000ZK3M0:V`g@0@0:V`
g@030000002Y/Md0ZK7M00@0ZK7M0P00000<0:ZcgP030000002Z/ml0Z[?O0140Z[?O00<000000:Zc
g`2Z/ml01P2Z/ml3000000P0ZkCP00<000000:^dh02[]>004P2[]>000`000000Z[CP0:Zdh0060:Zd
h0<00000202[]N400`000000ZkKQ0:^fh@0B0:^fh@030000002[]^40ZkKQ00H0ZkKQ0`0000060:^f
h@<00000402[]^401@000000ZkKQ0:^fh@2[]^40000000P0ZkKR0`0000080:^ghP030000002[]n80
ZkOR0180ZkOR00@000000>oZa`3_j/L0kn[70`00000c0>oZa`004@3_j/L00`000000kn[700000005
0>oZa`030000003_j/L000000180YjWH00<000000:N[f@2WZmT03`2WZmT300000180ZK3M00<00000
0:V`g@2Y/=d0402Y/=d00`000000ZK7M0:Vag@03000000h0Z[?N00<000000:Zcg`2Z/ml04@2Z/ml0
0`000000Z[?O0:Zcg`040:Zcg`800000302[]>000`000000ZkCP0:^dh00B0:^dh0030000002Z]>00
Z[CP00<0Z[CP0P00000<0:^eh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40102[]^42
000000H0ZkKQ0`0000030:^fh@030000002[]^40ZkKQ00d0ZkKQ00<000000:^fh@2[]^400P2[]^40
0`000000ZkKR0:^fhP030:^fhP800000302[]n800`000000ZkOR0:^ghP0B0:^ghP030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0<03_j/L00140kn[700<000000>oZa`000000103_j/L40000
0180YjWH00<000000:N[f@2WZmT03@2WZmT200000080ZK3L00<000000:V`g@2Y/=d0402Y/=d00`00
0000ZK3M0:V`g@0@0:V`g@<000004P2Z/mh00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O
00<000003`2[]>000`000000ZkCP0:^dh00A0:^dh0030000002Z]>00Z[CP00<000003P2[]N400`00
0000ZkKQ0:^fh@0B0:^fh@030000002[]^40ZkKQ00<000001@2[]^43000000H0ZkKQ00<000000:^f
h@2[]^403P2[]^401@000000ZkKQ0:^fh@2[]^4000000080ZkKR0`00000>0:^ghP030000002[]n80
ZkOR0180ZkOR00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0`0>oZa`004@3_j/L00`00
0000kn[7000000040>oZa`050000003_j/L0kn[70>oZa`0000004P2WZMP00`000000Yj_I0:N[f@09
0:N[f@<000001@2Y/=`00`000000ZK3M0:V`g@0@0:V`g@030000002Y/=d0ZK3M00d0ZK3M0P000002
0:ZbgP030000002Z/mh0Z[?N0140Z[?N00<000000:Zcg`2Z/ml0402Z/ml300000180ZkCP00<00000
0:^dh02[]>004@2[]>0300000180ZkGQ00<000000:^fh@2[]^404@2[]^43000000D0ZkKQ0`00000:
0:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^400`00000B0:^ghP030000002[]n80
ZkOR0140ZkOR0P0000050>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0
kn[70>oZa`<000007@3_j/L00140kn[70`0000040>oZa`030000003_j/L0kn[70080kn[700<00000
0:NYf02WZMP0402WZMP00`000000Yj_I0:N[f@060:N[f@800000202Y/=`00`000000ZK3M0:V`g@0A
0:V`g@030000002Y/=d0ZK3M00T0ZK3M0`0000050:ZbgP030000002Z/mh0Z[?N0140Z[?N00<00000
0:Zcg`2Z/ml03@2Z/ml200000080ZkCO00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh00>
0:^dh08000000P2[]N400`000000ZkGQ0:^eh@0A0:^eh@030000002[]^40ZkKQ00d0ZkKQ0`000002
0:^fh@030000002[]^40ZkKQ00<000003P2[]^400`000000ZkKQ0:^fh@0=0:^fh@<000000P2[]n80
0`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00d0ZkOR0`0000020:^ghP030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0
000001d0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000:NYf02WZMP0402WZMP00`00
0000Yj_I0:N[f@020:N[f@<000002`2Y/=`00`000000ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M
00H0ZK3M0P0000080:ZbgP030000002Z/mh0Z[?N0140Z[?N00<000000:Zcg`2Z/ml02P2Z/ml30000
00@0ZkCO00<000000:^dh02[]>004P2[]>000`000000ZkCP0:^dh00:0:^dh0<00000102[]N400`00
0000ZkGQ0:^eh@0A0:^eh@030000002[]^40ZkKQ00X0ZkKQ0`0000050:^fh@<000004@2[]^400`00
0000ZkKQ0:^fh@0:0:^fh@<0000000<0ZkOR0000002[]n800P2[]n800`000000ZkOR0:^ghP0A0:^g
hP030000002[]n80ZkOR00X0ZkOR0`0000050:^ghP030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[7000000070>oZa`<000007@3_j/L001P0kn[70P0000040>oZa`03
0000002WZMP0YjWH0100YjWH00<000000:N[f@2WZmT00P00000?0:V`g0030000002Y/=d0ZK3M0100
ZK3M00<000000:V`g@2Y/=d00`2Y/=d3000000/0Z[;N00<000000:ZcgP2Z/mh04@2Z/mh00`000000
Z[?O0:Zcg`060:Zcg`<00000202[]=l00`000000ZkCP0:^dh00B0:^dh0030000002[]>00ZkCP00H0
ZkCP0`0000080:^eh@030000002[]N40ZkGQ0140ZkGQ00<000000:^fh@2[]^401`2[]^42000000D0
ZkKQ0`0000000`2[]^4000000:^fh@0B0:^fh@030000002[]^40ZkKQ00L0ZkKQ0P0000050:^ghP05
0000002[]n80ZkOR0:^ghP0000004`2[]n800`000000ZkOR0:^ghP070:^ghP8000002@2[]n800`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[70>oZa`0M0>oZa`00603_j/L00`000000kn[70>oZa`040>oZa`030000002WZMP0YjWH00l0
YjWH0`00000B0:V`g0030000002Y/=d0ZK3M0100ZK3M00<000000:V`g@2Y/=d00P00000?0:ZbgP03
0000002Z/mh0Z[?N0140Z[?N00<000000:Zcg`2Z/ml00`2Z/ml2000000`0ZkCO00<000000:^dh02[
]>004@2[]>000`000000ZkCP0:^dh0040:^dh0800000302[]N400`000000ZkGQ0:^eh@0A0:^eh@03
0000002[]^40ZkKQ00<0ZkKQ0`0000050:^fh@8000001@2[]^400`000000ZkKQ0:^fh@0A0:^fh@03
0000002[]^40ZkKQ00<0ZkKQ0`0000080:^ghP040000002[]n80ZkOR000001@0ZkOR00<000000:^g
hP2[]n800`2[]n83000000`0ZkOR00<000000>oZa`3_j/L00P3_j/L2000000@0kn[70`0000080>oZ
a`8000007@3_j/L001L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000YjWH0:NYf00<0:NYf080
00000P2Z[m`00`000000ZK3L0:V`g00@0:V`g0030000002Y/=d0ZK3M0100ZK3M0`00000B0:ZbgP03
0000002Z/mh0Z[?N0100Z[?N00<000000:Zcg`2Z/ml00`00000?0:^dg`030000002[]>00ZkCP0140
ZkCP00<000000:^dh02[]>000`00000>0:^eh@030000002[]N40ZkGQ0140ZkGQ00<000000:^fh@2[
]^400`0000050:^fh@<000001`2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0
0000302[]n8010000000ZkOR0:^ghP00000C0:^ghP030000002[]n80ZkOR00<000003`2[]n800`00
0000kn[70>oZa`02000000030>oZa`000000kn[702d0kn[7000G0>oZa`030000003_j/L0kn[700L0
kn[700<000000:NYf02WZMP02@2WZMP2000000D0ZZoL00<000000:V`g02Y/=`0402Y/=`00`000000
ZK3M0:V`g@0=0:V`g@8000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/mh0Z[?N0100
Z[?N0`00000B0:^dg`030000002[]>00ZkCP0140ZkCP0`00000B0:^eh@030000002[]N40ZkGQ0100
ZkGQ0`0000050:^fh@<000002`2[]^400`000000ZkKQ0:^fh@0@0:^fh@<000003`2[]n8010000000
ZkOR0:^ghP00000C0:^ghP<000004`2[]n800`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
02/0kn[7000G0>oZa`030000003_j/L0kn[700P0kn[700<000000:NYf02WZMP01@2WZMP3000000P0
ZZoL00<000000:V`g02Y/=`0402Y/=`00`000000ZK3M0:V`g@090:V`g@<000001@2Z/]h00`000000
Z[;N0:ZbgP0@0:ZbgP030000002Z/mh0Z[?N00d0Z[?N0P0000020:^dg`030000002[]=l0ZkCO0140
ZkCO00<000000:^dh02[]>003P2[]>0200000080ZkGP00<000000:^eh@2[]N404@2[]N400`000000
ZkGQ0:^eh@0=0:^eh@8000000P2[]^400`000000ZkKQ0:^fh@03000000l0ZkKQ00<000000:^fh@2[
]^403@2[]^4200000080ZkOR00<000000:^ghP2[]n803P2[]n8010000000ZkOR0:^ghP00000?0:^g
hP<000000P2[]n800`000000ZkOR0:^ghP0A0:^ghP030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0:P3_j/L001L0kn[70`0000080>oZa`030000002WZMP0YjWH00<0YjWH0P00000;0:Z_g003
0000002Y/=`0ZK3L0140ZK3L00<000000:V`g@2Y/=d01P2Y/=d2000000P0Z[;N00<000000:ZbgP2Z
/]h04@2Z/]h00`000000Z[?N0:ZcgP090:ZcgP<000001@2[]=l00`000000ZkCO0:^dg`0A0:^dg`03
0000002[]>00ZkCP00X0ZkCP0`0000040:^eh0030000002[]N40ZkGQ0140ZkGQ00<000000:^eh@2[
]N402P2[]N43000000@0ZkKQ0`00000B0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`0000040:^ghP03
0000002[]n80ZkOR00l0ZkOR00@000000:^ghP2[]n8000002`2[]n83000000D0ZkOR00<000000:^g
hP2[]n804P2[]n800`000000kn[70>oZa`030>oZa`030000003_j/L0kn[702X0kn[7000G0>oZa`03
0000003_j/L0kn[700T0kn[700<000000:NYf02WZMP00P00000>0:Z_g0030000002Y/=`0ZK3L0100
ZK3L00<000000:V`g@2Y/=d00`2Y/=d3000000/0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000
Z[?N0:ZcgP060:ZcgP800000202[]=l00`000000ZkCO0:^dg`0B0:^dg`030000002[]>00ZkCP00H0
ZkCP0`0000080:^eh0030000002[]N40ZkGQ0140ZkGQ00<000000:^eh@2[]N401P2[]N43000000@0
ZkKQ0`0000000`2[]^4000000:^fh@0C0:^fh@030000002[]^40ZkKQ00H0ZkKQ0`0000080:^ghP03
0000002[]n80ZkOR00h0ZkOR00@000000:^ghP2[]n8000002@2[]n82000000T0ZkOR00<000000:^g
hP2[]n804P2[]n800`000000kn[70>oZa`030>oZa`030000003_j/L0kn[702T0kn[7000G0>oZa`03
0000003_j/L0kn[700X0kn[70P00000A0:Z_g0030000002Y/=`0ZK3L0100ZK3L00<000000:V`g@2Y
/=d00P00000?0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZcgP2Z/mh00`2Z/mh3000000/0
ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCP0:^dh0040:^dh0800000302[]N000`000000
ZkGQ0:^eh@0A0:^eh@030000002[]N40ZkGQ00<0ZkGQ0P0000040:^fh@<000001@2[]^400`000000
ZkKQ0:^fh@0B0:^fh@030000002[]^40ZkKQ00<0ZkKQ0P00000<0:^ghP030000002[]n80ZkOR00h0
ZkOR00@000000:^ghP2[]n8000001@2[]n83000000`0ZkOR00<000000:^ghP2[]n804@2[]n800`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[702P0kn[7000F0>oZa`030000003_j/L0kn[700`0
kn[700<000000:Z_g02Z[m`0402Z[m`00`000000ZK3L0:V`g00?0:V`g0<000004P2Z/]h00`000000
Z[;N0:ZbgP0@0:ZbgP030000002Z/mh0Z[?N008000003`2[]=l00`000000ZkCO0:^dg`0A0:^dg`03
0000002[]>00ZkCP00<000003`2[]N000`000000ZkGQ0:^eh@0@0:^eh@030000002[]N40ZkGQ00<0
00000`2[]^43000000T0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@03000000h0
ZkOR00<000000:^ghP2[]n803`2[]n800`000000ZkOR000000020:^ghP<000003`2[]n800`000000
ZkOR0:^ghP0A0:^ghP8000001@3_j/L00`000000kn[70>oZa`0X0>oZa`005P3_j/L3000000d0kn[7
00<000000:Z_g02Z[m`0402Z[m`00`000000ZK3L0:V`g00<0:V`g08000000P2[/]h00`000000Z[;N
0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N0100Z[;N0`00000B0:^dg`030000002[]=l0ZkCO0100ZkCO
0`00000B0:^eh0030000002[]N40ZkGQ0100ZkGQ0`0000040:^fh@800000302[]^400`000000ZkKQ
0:^fh@0A0:^fh@<000004P2[]n800`000000ZkOR0:^ghP0?0:^ghP@000004`2[]n800`000000ZkOR
0:^ghP0=0:^ghP<000000P2[^>801`000000kn[70>oZa`3_j/L000000>oZa`000000:@3_j/L001H0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000ZZoL0:Z_g00A0:Z_g0030000002Y/=`0ZK3L00T0
ZK3L0P0000050:^bgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03@2Z/]h200000080
ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`0=0:^dg`8000000P2[]N000`000000
ZkGP0:^eh00A0:^eh0030000002[]N40ZkGQ00d0ZkGQ0P0000020:^fh@030000002[]^4000000080
00003`2[]^400`000000ZkKQ0:^fh@0>0:^fh@8000000P2[]n800`000000ZkOR0:^ghP0A0:^ghP03
0000002[]n80ZkOR00d0ZkOR0P0000020:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[
]n802P2[]n83000000D0ZkSR00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0V0>oZa`00
5P3_j/L00`000000kn[70>oZa`0>0>oZa`030000002Z[m`0ZZoL0100ZZoL00<000000:V`g02Y/=`0
1P2Y/=`3000000L0Zk;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP090:ZbgP<00000
1@2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00T0ZkCO0`0000040:^eh0030000
002[]N00ZkGP0180ZkGP00<000000:^eh@2[]N402@2[]N43000000<0ZkKQ0`00000C0:^fh@030000
002[]^40ZkKQ00X0ZkKQ0`0000040:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n80
2P2[]n8300000080ZkOR00<000000:^ghP000000502[]n800`000000ZkOR0:^ghP070:^ghP800000
2@2[^>800`000000kn[70>oZa`030>oZa`030000003_j/L0kn[702H0kn[7000F0>oZa`030000003_
j/L0kn[700l0kn[700<000000:Z_g02Z[m`0402Z[m`00`000000ZK3L0:V`g0030:V`g08000002`2[
/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0P0000080:^dg`030000002[
]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l01`2[]=l2000000P0ZkGP00<000000:^eh02[]N004P2[
]N000`000000ZkGQ0:^eh@060:^eh@8000000`2[]^4300000080ZkKQ00<000000:^fh@2[]^404P2[
]^400`000000ZkKQ0:^fh@060:^fh@<00000202[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[
]n80ZkOR00H0ZkOR0`0000060:^ghP030000002[]n80000001@0ZkOR00<000000:^ghP2[]n800`2[
]n83000000/0ZkSR00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0U0>oZa`005P3_j/L0
0`000000kn[70000000@0>oZa`030000002Z[m`0ZZoL0100ZZoL00<000000:V`g02Y/=`00P00000>
0:^bgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000/0ZkCO00<00000
0:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`030:^dg`<000002`2[]N000`000000ZkGP0:^eh00A
0:^eh0030000002[]N40ZkGQ00<0ZkGQ0`0000020:^fh@<000001P2[]^400`000000ZkKQ0:^fh@0A
0:^fh@030000002[]^40ZkKQ00@0ZkKQ0P00000<0:^ghP030000002[]n80ZkOR0140ZkOR00<00000
0:^ghP2[]n800`2[]n82000000X0ZkOR00<000000:^ghP0000004`2[]n800`000000ZkOR0:^ghP03
000000l0ZkSR00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0T0>oZa`005P3_j/L20000
0140kn[700<000000:Z_g02Z[m`0402Z[m`300000140Zk;N00<000000:ZbgP2Z/]h0402Z/]h00`00
0000Z[;N0:ZbgP02000000l0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`020000
00l0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGQ0:^eh@0200000080ZkKQ0`00000:0:^f
h@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`00000?0:^ghP030000002[]n80ZkOR
0100ZkOR00<000000:^ghP2[]n800`00000<0:^ghP040000002[]n80ZkOR00000180ZkOR0`00000B
0:^hhP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0903_j/L001D0kn[700<000000>oZ
a`3_j/L04P3_j/L00`000000ZZoL0:Z_g00=0:Z_g08000000P2[/]h00`000000Zk;N0:^bgP0?0:^b
gP030000002Z/]h0Z[;N0100Z[;N0`00000B0:^dg`030000002[]=l0ZkCO0100ZkCO0`00000A0:^e
h0030000002[]N00ZkGP0140ZkGP0`000000102[]^40000000000000000=0:^fh@030000002[]^40
ZkKQ0140ZkKQ0`00000B0:^ghP030000002[]n80ZkOR0100ZkOR0`00000@0:^ghP030000002[]n80
00000100ZkOR0P0000020:^hhP030000002[^>80ZkSR0140ZkSR00<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`0S0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L04`3_j/L00`00
0000ZZoL0:Z_g0090:Z_g0<000001@2[/]h00`000000Zk;N0:^bgP0?0:^bgP030000002Z/]h0Z[;N
00d0Z[;N0P0000020:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l03@2[]=l20000
0080ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh00>0:^eh08000000P2[]^420000
0140ZkKQ00<000000:^fh@2[]^403P2[]^4200000080ZkOQ00<000000:^ghP2[]n804@2[]n800`00
0000ZkOR0:^ghP0<0:^ghP<000000P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n800000
00`0ZkOR0`0000040:^hhP030000002[^>80ZkSR0180ZkSR00<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70000000T0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701@0
kn[700<000000:Z_g02Z[m`01P2Z[m`2000000P0Zk;N00<000000:^bgP2[/]h0402[/]h00`000000
Z[;N0:ZbgP090:ZbgP<000001@2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00T0
ZkCO0`0000040:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N002P2[]N0300000003
0:^fh@0000000000008000004`2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000102[]n400`000000
ZkOR0:^ghP0B0:^ghP030000002[]n80ZkOR00P0ZkOR0`0000050:^ghP030000002[]n80ZkOR0100
ZkOR00<000000:^ghP000000202[]n83000000P0ZkSR00<000000:^hhP2[^>804@2[^>800`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[70280kn[7000@0>oZa`030000003_j/L0kn[70080kn[7
0P00000E0>oZa`030000002Z[m`0ZZoL00<0ZZoL0`00000;0:^bgP030000002[/]h0Zk;N0100Zk;N
00<000000:ZbgP2Z/]h01P2Z/]h2000000P0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO
0:^dg`070:^dg`800000202[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00H0ZkGP
0`000000102[]^4000000000000000040:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[
]^401P2[]^43000000P0ZkOQ00<000000:^ghP2[]n804P2[]n800`000000ZkOR0:^ghP030:^ghP@0
00002@2[]n800`000000ZkOR0:^ghP0?0:^ghP040000002[]n80ZkOR000000D0ZkOR0P00000<0:^h
hP030000002[^>80ZkSR0140ZkSR00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0Q0>oZ
a`003P3_j/L2000000D0kn[700<000000>oZa`3_j/L05@3_j/L00`000000ZZoL0:Z_g002000000l0
Zk;N00<000000:^bgP2[/]h03`2[/]h00`000000Z[;N0:ZbgP030:ZbgP<000002`2[]=l00`000000
ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<0ZkCO0`00000;0:^eh0030000002[]N00ZkGP0100
ZkGP00<000000:^eh02[]N00102[]N02000000040:^fh@0000000000000000P0ZkKQ00<000000:^f
h@2[]^40402[]^400`000000ZkKQ0:^fh@040:^fh@800000302[]n400`000000ZkOR0:^ghP0A0:^g
hP030000002[]n80ZkOR00<000003P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n800000
0080ZkOR0`00000>0:^hhP030000002[^>80ZkSR0140ZkSR00<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`0P0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L05P3_j/L200000180
Zk;N00<000000:^bgP2[/]h03`2[/]h00`000000Z[;N0:ZbgP02000000l0ZkCO00<000000:^dg`2[
]=l04@2[]=l00`000000ZkCO0:^dg`02000000l0ZkGP00<000000:^eh02[]N00402[]N000`000000
ZkGP0:^eh006000000`0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03000000l0
ZkOQ00<000000:^ghP2[]n80402[]n8300000140ZkOR00<000000:^ghP2[]n80402[]n8400000180
ZkSR00<000000:^hhP2[^>80402[^>82000000H0kn[700<000000>oZa`3_j/L0803_j/L001@0kn[7
00<000000>oZa`3_j/L0603_j/L00`000000Zk;N0:^bgP0A0:^bgP030000002[/]h0Zk;N00h0Zk;N
0`00000B0:^dg`030000002[]=l0ZkCO0100ZkCO0`00000A0:^eh0030000002[]N00ZkGP0100ZkGP
1P00000?0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000B0:^gh@030000002[]n80ZkOR00h0ZkOR
0P0000020:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n803@2[]n8300000080ZkSR
00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP0<0:^hhP@000000P2[^><00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[701l0kn[7000D0>oZa`030000003_j/L0000001T0kn[700<0
00000:^bgP2[/]h04@2[/]h00`000000Zk;N0:^bgP0:0:^bgP<000000P2[]=l00`000000ZkCO0:^d
g`0A0:^dg`030000002[]=l0ZkCO00d0ZkCO0P0000020:^eh0030000002[]N00ZkGP0100ZkGP00<0
00000:^eh02[]N003@2[]N05000001<0ZkKQ00<000000:^fh@2[]^40302[]^4300000080ZkOQ00<0
00000:^gh@2[]n404@2[]n400`000000ZkOR0:^ghP0:0:^ghP<00000102[]n800`000000ZkOR0:^g
hP0@0:^ghP030000002[]n80ZkOR00X0ZkOR0`0000030:^hhP030000002[^>80000001<0ZkSR00<0
00000:^hhP2[^>80202[^>83000000H0ZkSS00<000000>oZa`3_j/L00`3_j/L300000200kn[7000D
0>oZa`8000006P3_j/L00`000000Zk;N0:^bgP0A0:^bgP030000002[/]h0Zk;N00P0Zk;N0P000006
0:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l02@2[]=l3000000D0ZkGP00<00000
0:^eh02[]N00402[]N000`000000ZkGP0:^eh0090:^eh0D000000`2[]^400`000000ZkKQ0:^fh@0A
0:^fh@030000002[]^40ZkKQ00P0ZkKQ0`0000050:^gh@030000002[]n40ZkOQ0180ZkOQ00<00000
0:^ghP2[]n801P2[]n83000000P0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP07
0:^ghP8000001`2[^>800`000000ZkSR0000000C0:^hhP030000002[^>80ZkSR00@0ZkSR0`00000:
0:^hh`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L07P3_j/L001@0kn[700<000000>oZ
a`3_j/L06P3_j/L00`000000Zk;N0:^bgP0A0:^bgP030000002[/]h0Zk;N00@0Zk;N0`0000090:^d
g`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l01`2[]=l2000000P0ZkGP00<000000:^e
h02[]N004@2[]N000`000000ZkGP0:^eh0060:^eh0@000001P2[]^400`000000ZkKQ0:^fh@0B0:^f
h@030000002[]^40ZkKQ00<0ZkKQ100000090:^gh@030000002[]n40ZkOQ0180ZkOQ00<000000:^g
hP2[]n800`2[]n82000000/0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP030:^g
hP<000002P2[^>800`000000ZkSR0000000B0:^hhP030000002[^>80ZkSR00@000003@2[^><00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[701d0kn[7000D0>oZa`030000003_j/L0kn[701/0
kn[700<000000:^bgP2[/]h04@2[/]h00`000000Zk;N0:^bgP03000000d0ZkCO00<000000:^dg`2[
]=l0402[]=l00`000000ZkCO0:^dg`030:^dg`<000002`2[]N000`000000ZkGP0:^eh00@0:^eh003
0000002[]N00ZkGP00<0ZkGP1@0000090:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[
]^400`00000>0:^gh@030000002[]n40ZkOQ0140ZkOQ00<000000:^ghP2[]n800`00000>0:^ghP03
0000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`00000=0:^hhP030000002[^>8000000180
ZkSR0`00000B0:^hh`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0103_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`00000;0>oZa`00503_j/L00`000000kn[70>oZa`0L0>oZa`03
0000002[/]h0Zk;N0100Zk;N0`00000A0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[
]=l00P00000?0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N001000000=0:^fh@03
0000002[]^40ZkKQ0100ZkKQ0`00000B0:^gh@030000002[]n40ZkOQ0100ZkOQ0`00000A0:^ghP03
0000002[]n80ZkOR0100ZkOR0`00000A0:^hhP030000002[^>80000000l0ZkSR0P0000020:^hhP03
0000002[^><0ZkSS0100ZkSS00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001@0kn[70P00000N0>oZa`030000
002[/]h0Zk;N00d0Zk;N0P0000020:^cg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0
402[]=l300000180ZkGP00<000000:^eh02[]N003`2[]N0400000140ZkKQ00<000000:^fh@2[]^40
3@2[]^4200000080ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@0>0:^gh@800000
0P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00d0ZkOR0P0000020:^hhP030000
002[^>80ZkSR0100ZkSR0P00000<0:^hhP<00000102[^>800`000000ZkSS0:^hh`0A0:^hh`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000080>oZa`030000
003_j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[701l0kn[700<000000:^bgP2[/]h02@2[
/]h3000000@0Zk?O00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`0<0:^dg`<000000P2[
]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00/0ZkGP100000000`2[]^4000000:^f
h@0B0:^fh@030000002[]^40ZkKQ00T0ZkKQ0`0000040:^gh@030000002[]n40ZkOQ0140ZkOQ00<0
00000:^gh@2[]n402P2[]n43000000@0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^g
hP090:^ghP<00000102[^>800`000000ZkSR0:^hhP0A0:^hhP800000202[^>83000000P0ZkSR00<0
00000:^hh`2[^><0402[^><00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`004`3_j/L00`000000kn[70>oZa`0O
0>oZa`030000002[/]h0Zk;N00L0Zk;N0P0000080:^cg`030000002[]=l0ZkCO0100ZkCO00<00000
0:^dg`2[]=l0202[]=l3000000H0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh007
0:^eh0@000001@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00H0ZkKQ0P000008
0:^gh@030000002[]n40ZkOQ0140ZkOQ00<000000:^gh@2[]n401P2[]n43000000P0ZkOR00<00000
0:^ghP2[]n80402[]n800`000000ZkOR0:^ghP060:^ghP<00000202[^>800`000000ZkSR0:^hhP0@
0:^hhP030000002[^>80000000D0ZkSR0P00000<0:^hhP030000002[^><0ZkSS0100ZkSS00<00000
0>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`020>oZa`<000001`3_j/L3000000/0kn[7000C0>oZ
a`030000003_j/L0kn[70200kn[700<000000:^bgP2[/]h00`2[/]h3000000/0Zk?O00<000000:^d
g`2[]=l0402[]=l00`000000ZkCO0:^dg`040:^dg`<000002@2[]N000`000000ZkGP0:^eh00A0:^e
h0030000002[]N00ZkGP00@0ZkGP100000080:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^f
h@2[]^400`2[]^43000000/0ZkOQ00<000000:^gh@2[]n404@2[]n400`000000ZkOQ0:^gh@030:^g
h@800000302[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0ZkOR0P00000<0:^h
hP030000002[^>80ZkSR0100ZkSR0P0000020:^hhP<000003P2[^>800`000000ZkSS0:^hh`0@0:^h
h`030000003_j/L0kn[700<0kn[70P0000000`3_j/L000000>oZa`0J0>oZa`004`3_j/L200000280
kn[700<000000:^bgP2[/]h00P00000?0:^cg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[
]=l00`00000=0:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N001000000<0:^fh@03
0000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400P00000?0:^gh@030000002[]n40ZkOQ0100
ZkOQ00<000000:^gh@2[]n400`00000?0:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[
]n800`00000?0:^hhP030000002[^>80ZkSR0100ZkSR0`00000B0:^hhP030000002[^><0ZkSS00l0
ZkSS0P0000070>oZa`030000003_j/L0kn[701T0kn[7000C0>oZa`030000003_j/L0kn[70280kn[7
0P00000A0:^cg`030000002[]=l0ZkCO0100ZkCO0`00000A0:^eh0030000002[]N00ZkGP0100ZkGP
1000000@0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000A0:^gh@030000002[]n40ZkOQ0100ZkOQ
0`00000B0:^ghP030000002[]n80ZkOR00l0ZkOR0`00000B0:^hhP030000002[^>80ZkSR00h0ZkSR
0P0000000`2[^>8000000000000B0:^hhP030000002[^><0ZkSS00`0ZkSS0`0000020:^hh`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0603_j/L001<0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000Zk?O0:^cg`0@0:^cg`030000002[]=l0ZkCO00d0ZkCO0P0000020:^eh0030000002[
]N00ZkGP0100ZkGP00<000000:^eh02[]N003@2[]N0500000180ZkKQ00<000000:^fh@2[]^403@2[
]^4200000080ZkKQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@0=0:^gh@8000000P2[
]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00/0ZkOR0`0000020:^hhP030000002[
^>80ZkSR0140ZkSR00<000000:^hhP2[^>802P2[^>83000000<0ZkSR0P00000C0:^hhP030000002[
^><0ZkSS00P0ZkSS0`0000050:^hh`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05`3_
j/L00180kn[700<000000>oZa`3_j/L09@3_j/L00`000000Zk?O0:^cg`0@0:^cg`030000002[]=l0
ZkCO00T0ZkCO0`0000040:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N002@2[]N04
000000@0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@090:^fh@<00000102[]^40
0`000000ZkOQ0:^gh@0A0:^gh@030000002[]n40ZkOQ00T0ZkOQ0`0000040:^ghP030000002[]n80
ZkOR0180ZkOR00<000000:^ghP2[]n801`2[]n83000000H0ZkSR00<000000:^hhP2[^>804@2[^>80
0`000000ZkSR0:^hhP060:^hhP<000001`2[^>82000001<0ZkSR00<000000:^hh`2[^><00`2[^><4
000000T0ZkSS00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0G0>oZa`004P3_j/L00`00
0000kn[70>oZa`0U0>oZa`030000002[/ml0Zk?O0140Zk?O00<000000:^dg`2[]=l01P2[]=l20000
00P0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0060:^eh0<000001`2[]^400`00
0000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00H0ZkKQ0P0000080:^fh@030000002[]n40ZkOQ
0140ZkOQ00<000000:^gh@2[]n401P2[]n42000000P0ZkOR00<000000:^ghP2[]n804P2[]n800`00
0000ZkOR0:^ghP030:^ghP<000002@2[^>800`000000ZkSR0:^hhP0B0:^hhP030000002[^>80ZkSR
00<0ZkSR0P00000;0:^hhP8000004P2[^>800`000000ZkSS0:^hh`03000000h0ZkSS00<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`0F0>oZa`004P3_j/L3000002H0kn[700<000000:^cg`2[
/ml0402[/ml00`000000ZkCO0:^dg`030:^dg`<000002`2[]N000`000000ZkGP0:^eh00@0:^eh003
0000002[]N00ZkGP00<0ZkGP0`00000;0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[
]^400`2[]^43000000/0ZkKQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@030:^gh@<0
00002`2[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00<000003@2[^>800`000000
ZkSR0:^hhP0A0:^hhP030000002[^>80ZkSR00<000003P2[^>800`000000ZkSR0:^hhP0@0:^hhP<0
00004@2[^><00`000000kn[70>oZa`040>oZa`030000003_j/L0000001L0kn[7000B0>oZa`030000
003_j/L0kn[702L0kn[700<000000:^cg`2[/ml0402[/ml00`000000ZkCO0:^dg`02000000l0ZkGP
00<000000:^eh02[]N00402[]N000`000000ZkGP00000002000000l0ZkKQ00<000000:^fh@2[]^40
402[]^400`000000ZkKQ0:^fh@02000000l0ZkKQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ
0:^gh@02000000l0ZkOR00<000000:^ghP2[]n80402[]n8300000140ZkSR00<000000:^hhP2[^>80
402[^>8300000140ZkSR0P00000?0:^hhP8000000P2[^><00`000000ZkSS0:^hh`0@0:^hh`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L05@3_j/L00180kn[700<000000>oZa`3_j/L0:03_
j/L00`000000Zk?O0:^cg`0?0:^cg`<000004@2[]N000`000000ZkGP0:^eh00?0:^eh0@000004P2[
]^400`000000ZkKQ0:^fh@0?0:^fh@<000004@2[]^400`000000ZkOQ0:^gh@0@0:^gh@<000004@2[
]n800`000000ZkOR0:^ghP0>0:^ghP8000000P2[]n800`000000ZkSR0:^hhP0@0:^hhP030000002[
^>80ZkSR00`0ZkSR0`0000020:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>802P2[
^>83000000@0ZkSS00<000000:^hh`2[^><04@2[^><00`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[701@0kn[700050>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0:@3_j/L0
0`000000Zk?O0:^cg`0<0:^cg`8000000P2[]Ml00`000000ZkGP0:^eh00@0:^eh0030000002[]N00
ZkGP00/0ZkGP100000020:^fh0030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^402`2[]^43
00000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkOQ0:^gh@0<0:^gh@<000000P2[]n80
0`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00X0ZkOR0`0000040:^ghP030000002[^>80
ZkSR0140ZkSR00<000000:^hhP2[^>80202[^>83000000D0ZkSR00<000000:^hhP2[^>804@2[^>80
0`000000ZkSR0:^hhP060:^hhP<00000202[^><00`000000ZkSS0:^hh`0A0:^hh`030000003_j/L0
kn[700D0kn[700<000000>oZa`3_j/L04`3_j/L000H0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000000@0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000Zk?O0:^cg`090:^cg`8000001@2[
]Ml00`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00P0ZkGP100000050:^fh0030000002[
]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401`2[]^43000000D0ZkKQ00<000000:^fh@2[]^404@2[
]^400`000000ZkOQ0:^gh@080:^gh@<000001P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[
]n80ZkOR00H0ZkOR0`0000080:^ghP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>80102[
^>84000000T0ZkSR00<000000:^hhP2[^>80402[^>82000000D0ZkSR0P00000<0:^hh`030000002[
^><0ZkSS0100ZkSS00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0C0>oZa`001P3_j/L0
1`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L3000002/0kn[700<000000:^cg`2[/ml0
1P2[/ml3000000P0ZkGO00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0040:^eh0@00000
202[]^000`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000090:^fh@030000
002[]^40ZkKQ0140ZkKQ00<000000:^gh@2[]n400`2[]n44000000T0ZkOR00<000000:^ghP2[]n80
4@2[]n800`000000ZkOR0:^ghP030:^ghP800000302[]n800`000000ZkSR0:^hhP0@0:^hhP030000
002[^>80ZkSR00<000003P2[^>800`000000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00<00000
3P2[^><00`000000ZkSS0:^hh`0@0:^hh`8000001`3_j/L00`000000kn[70>oZa`0B0>oZa`001P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0/0>oZa`03
0000002[/ml0Zk?O00<0Zk?O0P00000<0:^eg`030000002[]N00ZkGP00l0ZkGP00@000000:^eh02[
]N00ZkGP1@00000;0:^fh0030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`00000=0:^f
h@030000002[]^40ZkKQ0100ZkKQ00<000000:^gh@2[]n400`00000>0:^ghP030000002[]n80ZkOR
0100ZkOR00<000000:^ghP2[]n800`00000>0:^ghP030000002[^>80ZkSR0100ZkSR0`00000A0:^h
hP030000002[^>80ZkSR0100ZkSR0`00000B0:^hh`030000002[^><0ZkSS00d0ZkSS0P0000020:^i
h`030000003_j/L0kn[700<0kn[70`00000C0>oZa`001@3_j/L2000000<0kn[70`0000040>oZa`03
0000003_j/L0kn[702d0kn[700<000000:^cg`2[/ml00P00000?0:^eg`030000002[]N00ZkGP00l0
ZkGP1@00000?0:^fh0030000002[]^40ZkKQ0100ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ00l0
ZkKQ0`00000B0:^ghP030000002[]n80ZkOR00l0ZkOR0`00000B0:^ghP030000002[^>80ZkSR00d0
ZkSR0P0000020:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>80302[^>8300000080
ZkSS00<000000:^hh`2[^><0402[^><00`000000ZkSS0:^hh`0:0:^hh`<00000102[^N<00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[70140kn[7000A0>oZa`030000003_j/L0kn[702h0kn[7
0P00000A0:^eg`030000002[]N00ZkGP00`0ZkGP1P00000B0:^fh0030000002[]^40ZkKQ00d0ZkKQ
0P0000020:bfh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^403@2[]^4200000080[;OQ
00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP0;0:^ghP<000000P2[]n800`000000ZkOR
0:^ghP0@0:^ghP030000002[^>80ZkSR00X0ZkSR0`0000040:^hhP030000002[^>80ZkSR0140ZkSR
00<000000:^hhP2[^>80202[^>83000000D0ZkSS00<000000:^hh`2[^><04@2[^><00`000000ZkSS
0:^hh`060:^hh`<00000202[^N<00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70100kn[7
000A0>oZa`800000<03_j/L00`000000ZkGO0:^eg`0@0:^eg`030000002[]N00ZkGP00P0ZkGP1P00
00020:bfh0030000002[]^00ZkKP0140ZkKP00<000000:^fh@2[]^402@2[]^43000000D0[;KQ00<0
00000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@090:^fh@<000001@2/]n400`000000ZkOR0:^g
hP0A0:^ghP030000002[]n80ZkOR00L0ZkOR0`0000060:^ghP030000002[]n80ZkOR0100ZkOR00<0
00000:^hhP2[^>801P2[^>83000000P0ZkSR00<000000:^hhP2[^>804@2[^>800`000000ZkSR0:^h
hP030:^hhP@000002@2[^><00`000000ZkSS0:^hh`0A0:^hh`030000002[^><0ZkSS00<0ZkSS0P00
000;0:^ih`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L03`3_j/L00140kn[700<00000
0>oZa`3_j/L0<03_j/L00`000000ZkGO0:^eg`0@0:^eg`030000002[]N00ZkGP00@0ZkGP0`000000
0`2[]N000000000000060:bfh0030000002[]^00ZkKP0140ZkKP00<000000:^fh@2[]^401P2[]^42
000000P0[;KQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@060:^fh@800000202/]n40
0`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00@0ZkOR0`0000090:^ghP030000002[]n80
ZkOR0140ZkOR00<000000:^hhP2[^>800`2[^>82000000`0ZkSR00<000000:^hhP2[^>80402[^>80
0`000000ZkSR0:^hhP03000000h0ZkSS00<000000:^hh`2[^><0402[^><00`000000ZkSS0:^hh`03
000000h0ZkWS00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0?0>oZa`00403_j/L00`00
0000kn[70>oZa`0b0>oZa`030000002[]Ml0ZkGO0100ZkGO00<000000:^eh02[]N000`000000102[
]N0000000000000000090:bfh0030000002[]^00ZkKP0100ZkKP00<000000:^fh@2[]^400`2[]^43
000000/0[;KQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@020:^fh@<000002`2/]n40
0`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00<000003@2[]n800`000000ZkOR0:^ghP0@
0:^ghP030000002[^>80ZkSR00<000003P2[^>800`000000ZkSR0:^hhP0@0:^hhP<000004@2[^><2
00000140ZkSS0`00000A0:^ih`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L03P3_j/L0
0100kn[700<000000>oZa`3_j/L0<`3_j/L00`000000ZkGO0:^eg`0@0:^eg`80000000@0ZkGP0000
0000000000003@2/]^000`000000ZkKP0:^fh00@0:^fh0030000002[]^40ZkKQ008000003`2/]^40
0`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ008000003`2/]n400`000000ZkOR0:^ghP0@
0:^ghP<000004@2[]n800`000000ZkOR0:^ghP0?0:^ghP<000004P2[^>800`000000ZkSR0:^hhP0=
0:^hhP8000000P2[^><00`000000ZkSS0:^hh`0@0:^hh`030000002[^><0ZkSS00`0ZkSS0`000002
0:^ih`030000002[^N<0ZkWS0100ZkWS00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0=
0>oZa`00403_j/L00`000000kn[70>oZa`0d0>oZa`030000002[]Ml0ZkGO00`0ZkGO1P00000A0:bf
h0030000002[]^00ZkKP00l0ZkKP0`00000B0:bfh@030000002[]^40ZkKQ00h0ZkKQ0`00000B0:bg
h@030000002[]n80ZkOR00d0ZkOR0P0000020:bghP030000002[]n80ZkOR0100ZkOR00<000000:^g
hP2[]n802`2[]n8300000080[;SR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP0:0:^h
hP<00000102[^><00`000000ZkSS0:^hh`0A0:^hh`030000002[^><0ZkSS00P0ZkSS0`0000050:^i
h`030000002[^N<0ZkWS0100ZkWS00<000000>oZa`3_j/L0103_j/L3000000l0kn[7000@0>oZa`80
0000=P3_j/L00`000000ZkGO0:^eg`080:^eg`H000000P2/]^000`000000[;KP0:bfh00@0:bfh003
0000002[]^00ZkKP00/0ZkKP0`0000020:bfh@030000002/]^40[;KQ0140[;KQ00<000000:^fh@2[
]^402P2[]^4300000080[;OQ00<000000:bgh@2/]n404@2/]n400`000000ZkOR0:^ghP090:^ghP<0
0000102/]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00L0ZkOR0`0000060:bhhP03
0000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>801P2[^>83000000P0ZkSS00<000000:^hh`2[
^><04@2[^><00`000000ZkSS0:^hh`030:^hh`@000002@2[^N<00`000000ZkWS0:^ih`0@0:^ih`03
0000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0303_j/L00100kn[700<000000>oZa`3_j/L0
=P3_j/L00`000000ZkGO0:^eg`040:^eg`<0000000<0ZkGO0000000000001P2/]^000`000000[;KP
0:bfh00@0:bfh0030000002[]^00ZkKP00P0ZkKP0P0000060:bfh@030000002/]^40[;KQ0140[;KQ
00<000000:^fh@2[]^401`2[]^42000000H0[;OQ00<000000:bgh@2/]n404@2/]n400`000000ZkOR
0:^ghP060:^ghP800000202/]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00@0ZkOR
0`0000090:bhhP030000002[^>80ZkSR0140ZkSR00<000000:^hhP2[^>800`2[^>82000000`0ZkSS
00<000000:^hh`2[^><0402[^><2000000040:^hh`0000000000000000d0ZkWS00<000000:^ih`2[
^N<0402[^N<00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700/0kn[7000@0>oZa`030000
003_j/L0kn[703L0kn[700<000000:^eg`2[]Ml00`000000102[]Ml000000000000000080:bfh003
0000002/]^00[;KP0140[;KP00<000000:^fh02[]^00102[]^03000000T0[;KQ00<000000:bfh@2/
]^40402/]^400`000000ZkKQ0:^fh@040:^fh@<000002@2/]n400`000000[;OQ0:bgh@0@0:bgh@03
0000002[]n80ZkOR00<0ZkOR0`00000;0:bghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[
]n800`00000=0:bhhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>800`00000>0:^hh`03
0000002[^><0ZkSS0100ZkSS0`00000A0:^ih`030000002[^N<0ZkWS00l0ZkWS0P0000080>oZa`03
0000003_j/L0kn[700/0kn[7000?0>oZa`030000003_j/L0kn[703P0kn[70`000000102[]Ml00000
00000000000<0:bfh0030000002/]^00[;KP0140[;KP00<000000:^fh02[]^000`00000=0:bfh@03
0000002/]^40[;KQ0100[;KQ00<000000:^fh@2[]^400`00000=0:bgh@030000002/]n40[;OQ0100
[;OQ00<000000:^ghP2[]n800P00000?0:bghP030000002[]n80ZkOR00l0ZkOR0`00000A0:bhhP03
0000002[^>80ZkSR00l0ZkSR0`00000B0:^hh`030000002[^><0ZkSS00d0ZkSS0P0000020:bih`03
0000002[^N<0ZkWS0100ZkWS00<000000:^ih`2[^N<02`2[^N<300000080ZkWS00<000000>oZa`3_
j/L01@3_j/L2000000`0kn[7000?0>oZa`030000003_j/L0kn[703D0kn[70`0000020>oZa`800000
402/]^000`000000[;KP0:bfh00@0:bfh0<00000402/]^400`000000[;KQ0:bfh@0@0:bfh@<00000
402/]n400`000000[;OQ0:bgh@0@0:bgh@<000004@2/]n800`000000ZkOR0:^ghP0=0:^ghP800000
0P2/^>800`000000[;SR0:bhhP0@0:bhhP030000002[^>80ZkSR00/0ZkSR0`0000020:bhhP030000
002[^><0ZkSS0100ZkSS00<000000:^hh`2[^><02P2[^><3000000@0[;WS0P00000A0:^ih`030000
002[^N<0ZkWS00P0ZkWS0`0000050:^ih`030000003_j/L0kn[70080kn[70`0000000`3_j/L00000
0>oZa`0;0>oZa`003`3_j/L3000003<0kn[70P0000060>oZa`030000002/]^00[;KP00l0[;KP00<0
00000:bfh02/]^003@2/]^0200000080[;KQ00<000000:bfh@2/]^403`2/]^400`000000[;KQ0:bf
h@0<0:bfh@<000000P2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00`0[;OQ0`00
00020:bghP030000002/]n80[;OR0100[;OR00<000000:^ghP2[]n802@2[]n83000000D0[;SR00<0
00000:bhhP2/^>80402/^>800`000000ZkSR0:^hhP070:^hhP<000001@2/^>800`000000ZkSS0:^h
h`0A0:^hh`030000002[^><0ZkSS00H0ZkSS0`0000080:bih`030000002[^N<0ZkWS0100ZkWS00<0
00000:^ih`2[^N<00`2[^N<4000000T0ZkWS100000040>oZa`030000003_j/L0kn[700X0kn[7000?
0>oZa`030000003_j/L0kn[70300kn[70`0000090>oZa`030000002/]^00[;KP00l0[;KP00<00000
0:bfh02/]^002@2/]^03000000D0[;KQ00<000000:bfh@2/]^403`2/]^400`000000[;KQ0:bfh@08
0:bfh@<000001P2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00P0[;OQ0`000006
0:bghP030000002/]n80[;OR0100[;OR00<000000:^ghP2[]n801P2[]n82000000P0[;SR00<00000
0:bhhP2/^>80402/^>800`000000ZkSR0:^hhP040:^hhP<000002@2/^>800`000000ZkSS0:^hh`0A
0:^hh`030000002[^><0ZkSS00<0ZkSS0P00000;0:bih`8000004@2[^N<00`000000ZkWS0:^ih`03
000000d0ZkWS00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0:0>oZa`003`3_j/L00`00
0000kn[70>oZa`0]0>oZa`<00000303_j/L00`000000[;KP0:bfh00@0:bfh0030000002/]^00[;KP
00H0[;KP0P0000080:bfh@030000002/]^40[;KQ0100[;KQ00<000000:bfh@2/]^40102/]^430000
00T0[;OQ00<000000:bgh@2/]n40402/]n400`000000[;OQ0:bgh@040:bgh@<000002@2/]n800`00
0000[;OR0:bghP0A0:bghP030000002[]n80ZkOR0080ZkOR0`00000;0:bhhP030000002/^>80[;SR
0100[;SR00<000000:^hhP2[^>800`00000=0:bhhP030000002[^><0ZkSS0100ZkSS00<000000:^h
h`2[^><00`00000>0:bih`800000402[^N<300000140ZkWS00<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`090>oZa`003`3_j/L00`000000kn[70>oZa`0Z0>oZa`<00000403_j/L00`000000
[;KP0:bfh00?0:bfh0030000002/]^00[;KP00<0[;KP0`00000;0:bfh@030000002/]^40[;KQ0100
[;KQ00<000000:bfh@2/]^400`00000=0:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bgh@2/
]n400`00000=0:bghP030000002/]n80[;OR0100[;OR00<000000:^ghP2[]n800P00000?0:bhhP03
0000002/^>80[;SR00l0[;SR0`00000@0:bhhP030000002[^><0ZkSS0100ZkSS0`00000B0:bih`80
0000302[^N<300000080[;WS00<000000:^ih`2[^N<0402[^N<00`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[700T0kn[7000?0>oZa`030000003_j/L0000002L0kn[70`00000D0>oZa`030000
002/]^00[;KP00l0[;KP00<000000:bfh02/]^000P00000?0:bfh@030000002/]^40[;KQ00l0[;KQ
0`00000A0:bgh@030000002/]n40[;OQ00l0[;OQ0`00000A0:bghP030000002/]n80[;OR00l0[;OR
0`00000B0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bhhP030000002/^>80[;SR00l0[;SR
00<000000:^hh`2[^><0302[^><300000080[;SS00<000000:bih`2/^N<0402/^N<2000000T0ZkWS
0`0000050:bih`030000002[^N<0ZkWS0100ZkWS00<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`090>oZa`003P3_j/L3000002D0kn[70`00000H0>oZa`030000002/]^00[;KP00h0[;KP0`00
000B0:bfh@030000002/]^40[;KQ00`0[;KQ0P0000020:bgh@030000002/]n40[;OQ0100[;OQ00<0
00000:bgh@2/]n402`2/]n4300000080[;OR00<000000:bghP2/]n80402/]n800`000000[;OR0:bg
hP0;0:bghP<000000P2/^>800`000000[;SR0:bhhP0A0:bhhP030000002/^>80[;SR00L0[;SR0`00
00050:bhhP030000002/^>80[;SR0100[;SR00<000000:^hh`2[^><0202[^><3000000D0[;SS00<0
00000:bih`2/^N<04@2/^N<2000000@0ZkWS100000090:bih`030000002[^N<0ZkWS0100ZkWS00<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`090>oZa`003P3_j/L00`000000kn[70>oZa`0R
0>oZa`<00000703_j/L00`000000[;KP0:bfh00:0:bfh0<000000P2/]^400`000000[;KQ0:bfh@0A
0:bfh@030000002/]^40[;KQ00T0[;KQ0P0000050:bgh@030000002/]n40[;OQ0100[;OQ00<00000
0:bgh@2/]n401`2/]n43000000H0[;OR00<000000:bghP2/]n80402/]n800`000000[;OR0:bghP07
0:bghP<000001P2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00@0[;SR0`000009
0:bhhP030000002/^>80[;SR0100[;SR00<000000:^hh`2[^><00`2[^><4000000T0[;SS00<00000
0:bih`2/^N<0402/^N<00`000000ZkWS00000003000000d0[;WS00<000000:^ih`2[^N<0402[^N<0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700T0kn[70000103_j/L00000000000000002
0>oZa`<000001@3_j/L00`000000kn[70>oZa`0O0>oZa`<00000803_j/L00`000000[;KP0:bfh007
0:bfh08000001P2/]^400`000000[;KQ0:bfh@0A0:bfh@030000002/]^40[;KQ00D0[;KQ0`000007
0:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bgh@2/]n40102/]n43000000T0[;OR00<00000
0:bghP2/]n80402/]n800`000000[;OR0:bghP040:bghP<000002@2/^>800`000000[;SR0:bhhP0A
0:bhhP030000002/^>80[;SR00<000003@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002[^><0
ZkSS00<000003P2/^><00`000000[;WS0:bih`0?0:bih`@00000402/^N<00`000000ZkWS0:^ih`0?
0:^ih`800000103_j/L00`000000kn[70>oZa`090>oZa`000P3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L07@3_j/L2000002<0kn[700<000000:bf
h02/]^00102/]^03000000T0[;KQ00<000000:bfh@2/]^40402/]^400`000000[;KQ0:bfh@030:bf
h@8000002`2/]n400`000000[;OQ0:bgh@0@0:bgh@030000002/]n40[;OQ00<000003@2/]n800`00
0000[;OR0:bghP0@0:bghP030000002/]n80[;OR00<000003@2/^>800`000000[;SR0:bhhP0@0:bh
hP<00000402/^>800`000000[;SR0:bhhP0?0:bhhP<000004@2/^><00`000000[;WS0:bih`0=0:bi
h`8000000P2/^N<200000140[;WS00<000000:^ih`2[^N<02`2[^N<300000080[;WS00D000000>oZ
a`3_j/L0kn[70000000;0>oZa`000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
00<0kn[70P00000K0>oZa`<000009P3_j/L00`000000[;KP0:bfh003000000d0[;KQ00<000000:bf
h@2/]^40402/]^400`000000[;KQ0:bfh@02000000h0[;OQ00<000000:bgh@2/]n403`2/]n430000
0140[;OR00<000000:bghP2/]n803`2/]n8300000140[;SR00<000000:bhhP2/^>803@2/^>820000
0080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP0;0:bhhP<000000P2/^><00`00
0000[;SS0:bhh`0@0:bhh`030000002/^N<0[;WS00T0[;WS0`0000040:bih`030000002/^N<00000
0100[;WS00<000000:^ih`2[^N<0202[^N<3000000D0[;WS00<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`080>oZa`000P3_j/L010000000kn[70>oZa`3_j/L2000000H0kn[700<000000>oZ
a`3_j/L05`3_j/L3000002X0kn[70P00000A0:bfh@030000002/]^40[;KQ00l0[;KQ0`00000A0:bg
h@030000002/]n40[;OQ00`0[;OQ0P0000020:bghP030000002/]n80[;OR0100[;OR00<000000:bg
hP2/]n802`2/]n8300000080[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP090:bh
hP<00000102/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00L0[;SR0`0000050:bh
h`030000002/^><0[;SS0140[;SS00<000000:bih`2/^N<01P2/^N<2000000P0[;WS00<000000:bi
h`000000402/^N<00`000000ZkWS0:^ih`030:^ih`@000002@2/^N<01@000000kn[70>oZa`3_j/L0
000000X0kn[700000`3_j/L00000000000030>oZa`<00000103_j/L00`000000kn[70>oZa`0E0>oZ
a`<00000;P3_j/L00`000000[;KQ0:bfh@0@0:bfh@030000002/]^40[;KQ00/0[;KQ0`0000020:bg
h@030000002/]n40[;OQ0100[;OQ00<000000:bgh@2/]n402@2/]n42000000D0[;OR00<000000:bg
hP2/]n80402/]n800`000000[;OR0:bghP070:bghP<000001P2/^>800`000000[;SR0:bhhP0@0:bh
hP030000002/^>80[;SR00H0[;SR0P0000080:bhhP030000002/^>80[;SR0100[;SR00<000000:bh
hP2/^>800`2/^>83000000T0[;SS00<000000:bhh`2/^><04@2/^><00`000000[;WS0:bih`020:bi
h`<000002`2/^N<00`000000[;WS0000000?0:bih`030000002[^N<0ZkWS00<000003@2/^N<01@00
0000kn[70>oZa`3_j/L0000000X0kn[7000=0>oZa`030000003_j/L0kn[70180kn[70`00000b0>oZ
a`030000002/]^40[;KQ0100[;KQ00<000000:bfh@2/]^40202/]^42000000H0[;OQ00<000000:bg
h@2/]n40402/]n400`000000[;OQ0:bgh@050:bgh@<00000202/]n800`000000[;OR0:bghP0?0:bg
hP030000002/]n80[;OR00@0[;OR0`0000090:bhhP030000002/^>80[;SR0100[;SR00<000000:bh
hP2/^>800`2/^>83000000/0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP030000
00d0[;SS00<000000:bhh`2/^><0402/^><00`000000[;WS0:bih`02000000h0[;WS00<000000:bi
h`0000003`2/^N<300000140[;WS00@000000>oZa`3_j/L000002P3_j/L000d0kn[700<000000>oZ
a`3_j/L03`3_j/L3000003H0kn[700<000000:bfh@2/]^40402/]^400`000000[;KQ0:bfh@040:bf
h@<000002@2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00<0[;OQ0P00000<0:bg
hP030000002/]n80[;OR00l0[;OR00<000000:bghP2/]n800`00000=0:bhhP030000002/^>80[;SR
0100[;SR00<000000:bhhP2/^>800P00000>0:bhhP030000002/^>80[;SR00l0[;SR0`00000@0:bh
h`030000002/^><0[;SS0100[;SS0`00000A0:bih`030000002/^N<0000000/0[;WS0`0000020:bi
h`030000002/^N<0[;WS0100[;WS00<000000>oZa`0000002P3_j/L000d0kn[70P00000=0>oZa`<0
0000>P3_j/L00`000000[;KQ0:bfh@0@0:bfh@030000002/]^40[;KQ00<000003@2/]n400`000000
[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ008000003P2/]n800`000000[;OR0:bghP0?0:bghP<0
00004@2/^>800`000000[;SR0:bhhP0?0:bhhP<000004@2/^>800`000000[;SR0:bhhP0;0:bhhP<0
00000P2/^><00`000000[;SS0:bhh`0?0:bhh`030000002/^><0[;SS00`0[;SS0`0000020:bih`03
0000002/^N<0[;WS0100[;WS00<000000:bih`0000001`2/^N<3000000D0[;WS00<000000:bih`2/
^N<0402/^N<00`000000kn[70000000:0>oZa`003@3_j/L00`000000kn[70>oZa`090>oZa`<00000
?P3_j/L00`000000[;KQ0:bfh@0?0:bfh@<00000402/]n400`000000[;OQ0:bgh@0?0:bgh@<00000
4@2/]n800`000000[;OR0:bghP0;0:bghP<000000P2/^>800`000000[;SR0:bhhP0@0:bhhP030000
002/^>80[;SR00/0[;SR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80
1`2/^>83000000D0[;SS00<000000:bhh`2/^><0402/^><00`000000[;SS0:bhh`080:bhh`<00000
1@2/^N<00`000000[;WS0:bih`0A0:bih`800000102/^N<3000000T0[;WS00<000000:bih`2/^N<0
402/^N<2000000X0kn[7000=0>oZa`030000003_j/L0kn[700L0kn[70P0000120>oZa`030000002/
]^40[;KQ00/0[;KQ0`0000020:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n402`2/
]n4300000080[;OQ00<000000:bghP2/]n80402/]n800`000000[;OR0:bghP080:bghP8000001P2/
^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00L0[;SR0`0000060:bhhP030000002/
^>80[;SR0100[;SR00<000000:bhhP2/^>800`2/^>83000000T0[;SS00<000000:bhh`2/^><0402/
^><00`000000[;SS0:bhh`030:bhh`@000002@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/
^N<0000000<000003@2/^N<00`000000[;WS0:bih`0?0:bih`030000003_j/L0000000T0kn[7000<
0>oZa`030000003_j/L0kn[700D0kn[70`0000150>oZa`030000002/]^40[;KQ00P0[;KQ0P000006
0:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n40202/]n42000000H0[;OQ00<00000
0:bghP2/]n80402/]n800`000000[;OR0:bghP040:bghP<00000202/^>800`000000[;SR0:bhhP0@
0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bhhP030000002/^>80[;SR0100[;SR00<00000
0:bhhP2/^>800`00000=0:bhh`030000002/^><0[;SS00l0[;SS00<000000:bhh`2/^><00`00000>
0:bih`030000002/^N<0[;WS00l0[;WS1000000?0:bih`030000002/^N<0[;WS00l0[;WS0`000009
0>oZa`00303_j/L00`000000kn[70>oZa`020>oZa`<00000B@3_j/L00`000000[;KQ0:bfh@040:bf
h@<000002@2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00@0[;OQ0`0000090:bg
h@030000002/]n80[;OR0100[;OR00<000000:bghP2/]n800`00000<0:bhhP030000002/^>80[;SR
0100[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80[;SR00l0[;SR0`00000@0:bh
h`030000002/^><0[;SS00l0[;SS0`00000A0:bih`030000002/^N<0[;WS00`0[;WS0`0000020:bi
h`030000002/^N<0000000l0[;WS00<000000:bih`2/^N<02`2/^N<300000080kn[700<000000>oZ
a`3_j/L01`3_j/L000`0kn[700<000000>oZa`0000000P00001=0>oZa`030000002/]^40[;KQ00<0
00003@2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00<000003@2/]n400`000000
[;OR0:bghP0?0:bghP<00000402/^>800`000000[;SR0:bhhP0?0:bhhP<000004@2/^>800`000000
[;SR0:bhhP0;0:bhhP<000000P2/^>800`000000[;SS0:bhh`0?0:bhh`030000002/^><0[;SS00/0
[;SS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<0202/^N<3000000D0
[;WS00<000000:bih`000000402/^N<00`000000[;WS0:bih`070:bih`<000001@3_j/L00`000000
kn[70>oZa`070>oZa`00303_j/L200000540kn[70P00000@0:bgh@030000002/]n40[;OQ00l0[;OQ
0`00000@0:bgh@030000002/]n80[;OR00`0[;OR0`0000020:bhhP030000002/^>80[;SR00l0[;SR
00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR
0:bhhP070:bhhP<000001@2/^>800`000000[;SS0:bhh`0@0:bhh`030000002/^><0[;SS00L0[;SS
0`0000060:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`2/^N<4000000T0[;WS
00<000000:bih`000000402/^N<00`000000[;WS0:bih`030:bih`<00000203_j/L00`000000kn[7
0>oZa`070>oZa`003@3_j/L00`000000kn[70>oZa`1@0>oZa`030000002/]n40[;OQ00l0[;OQ00<0
00000:bgh@2/]n402`2/]n4300000080[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OR0:bg
hP080:bghP<000001P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00L0[;SR0`00
00060:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/^>83000000T0[;SR00<0
00000:bhh`2/^><0402/^><00`000000[;SS0:bhh`030:bhh`<000002@2/^N<00`000000[;WS0:bi
h`0@0:bih`030000002/^N<0[;WS00<000003@2/^N<010000000[;WS0:bih`00000?0:bih`030000
002/^N<0[;WS00<000002`3_j/L00`000000kn[70>oZa`070>oZa`003P3_j/L200000540kn[700<0
00000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@080:bgh@8000001P2/]n400`000000[;OQ0:bg
h@0?0:bgh@030000002/]n80[;OR00@0[;OR0`0000090:bhhP030000002/^>80[;SR00l0[;SR00<0
00000:bhhP2/^>80102/^>83000000T0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bh
hP03000000d0[;SR00<000000:bhh`2/^><03`2/^><00`000000[;SS0:bhh`03000000d0[;WS00<0
00000:bih`2/^N<03`2/^N<300000140[;WS00@000000:bih`2/^N<000003P2/^N<3000000h0kn[7
00<000000>oZa`3_j/L01`3_j/L00100kn[700<000000>oZa`3_j/L0C`3_j/L00`000000[;OQ0:bg
h@0?0:bgh@030000002/]n40[;OQ00@0[;OQ0`0000080:bgh@030000002/]n40[;OQ0100[;OQ00<0
00000:bghP2/]n800`00000=0:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00
000=0:bhhP030000002/^>80[;SR00l0[;SR0`00000@0:bhhP030000002/^><0[;SS00l0[;SS0`00
000A0:bih`030000002/^N<0[;WS00/0[;WS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<0
00000:bih`0000002`2/^N<300000140kn[700<000000>oZa`3_j/L01`3_j/L00140kn[700<00000
0>oZa`3_j/L0C`3_j/L00`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00<00000302/]n40
0`000000[;OQ0:bgh@0?0:bgh@<000004@2/^>800`000000[;SR0:bhhP0>0:bhhP<000004@2/^>80
0`000000[;SR0:bhhP0;0:bhhP<000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^><0
[;SS00/0[;SS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<01`2/^N<3
000000D0[;WS00<000000:bih`2/^N<0402/^N<010000000[;WS0:bih`0000070:bih`<000005@3_
j/L00`000000kn[70>oZa`060>oZa`004P3_j/L00`000000kn[70>oZa`1>0>oZa`030000002/]n40
[;OQ00l0[;OQ0`00000@0:bgh@030000002/]n40[;OQ00`0[;OQ0P0000020:bhhP030000002/^>80
[;SR0100[;SR00<000000:bhhP2/^>802P2/^>8300000080[;SR00<000000:bhhP2/^>80402/^>80
0`000000[;SR0:bhhP070:bhhP<000001P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^><0
[;SS00L0[;SS0`0000060:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/^N<3
000000T0[;WS00<000000:bih`2/^N<0402/^N<010000000[;WS0:bih`0000020:bih`@00000603_
j/L00`000000kn[70>oZa`060>oZa`004`3_j/L2000004l0kn[700<000000:bgh@2/]n402`2/]n43
00000080[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@090:bgh@8000001@2/^>80
0`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00L0[;SR0P0000060:bhhP030000002/^>80
[;SR00l0[;SR00<000000:bhhP2/^>80102/^>83000000T0[;SR00<000000:bhhP2/^>80402/^>80
0`000000[;SS0:bhh`030:bhh`<000002@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0
[;WS00<000003@2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00<00000703_j/L0
0`000000kn[70>oZa`060>oZa`005@3_j/L00`000000kn[70>oZa`1=0>oZa`030000002/]n40[;OQ
00P0[;OQ0P0000060:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n401@2/]n430000
00P0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP040:bhhP<000002@2/^>800`00
0000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<000003@2/^>800`000000[;SR0:bhhP0?0:bh
hP030000002/^><0[;SS00<000003@2/^N<00`000000[;WS0:bih`0?0:bih`<00000402/^N<00`00
0000[;WS0:bih`0?0:bih`<0000000<0kn[70000003_j/L0703_j/L00`000000kn[70>oZa`060>oZ
a`005P3_j/L00`000000kn[70>oZa`1=0>oZa`030000002/]n40[;OQ00@0[;OQ0`0000080:bgh@03
0000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n400`2/]n42000000`0[;SR00<000000:bhhP2/
^>803`2/^>800`000000[;SR0:bhhP03000000d0[;SR00<000000:bhhP2/^>803P2/^>8300000140
[;SR00<000000:bhhP2/^>803P2/^>8300000140[;WS00<000000:bih`2/^N<02`2/^N<300000080
[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`0;0:bih`<000001@3_j/L00`000000
kn[70>oZa`0J0>oZa`030000003_j/L0kn[700H0kn[7000G0>oZa`030000003_j/L0kn[704d0kn[7
00<000000:bgh@2/]n400`00000<0:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n40
0P00000>0:bhhP030000002/^>80[;SR00l0[;SR0`00000@0:bhhP030000002/^>80[;SR00/0[;SR
0`0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>802P2/^>8300000080[;WS
00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`070:bih`<000001@2/^N<00`000000[;WS
0:bih`0@0:bih`030000002/^N<0[;WS00L0[;WS0`0000090>oZa`030000003_j/L0kn[701T0kn[7
00<000000>oZa`3_j/L01P3_j/L001P0kn[70P00001>0>oZa`800000402/]n400`000000[;OQ0:bg
h@0>0:bgh@<000004@2/^>800`000000[;SR0:bhhP0;0:bhhP<000000P2/^>800`000000[;SR0:bh
hP0?0:bhhP030000002/^>80[;SR00P0[;SR0P0000060:bhhP030000002/^>80[;SR0100[;SR00<0
00000:bhhP2/^>801`2/^>82000000H0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bi
h`040:bih`<000002@2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<0[;WS0`00
000<0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L01P3_j/L001X0kn[700<00000
0>oZa`3_j/L0C03_j/L00`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00X0[;OQ0`000002
0:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80202/^>82000000H0[;SR00<00000
0:bhhP2/^>803`2/^>800`000000[;SR0:bhhP040:bhhP<00000202/^>800`000000[;SR0:bhhP0@
0:bhhP030000002/^>80[;SR00@0[;SR0`0000080:bih`030000002/^N<0[;WS0100[;WS00<00000
0:bih`2/^N<00`00000=0:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<00`00000@
0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L01@3_j/L001/0kn[700<000000>oZ
a`3_j/L0C03_j/L00`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00L0[;OQ0P0000060:bh
hP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80102/^>83000000T0[;SR00<000000:bh
hP2/^>803`2/^>800`000000[;SR0:bhhP03000000`0[;SR00<000000:bhhP2/^>80402/^>800`00
0000[;SR0:bhhP03000000`0[;WS00<000000:bih`2/^N<03`2/^N<300000100[;WS00<000000:bi
h`2/^N<03`2/^N<3000001@0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`050>oZ
a`00703_j/L00`000000kn[70>oZa`1<0>oZa`030000002/]n40[;OQ00h0[;OQ00<000000:bgh@2/
]n40102/]n43000000T0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP03000000d0
[;SR00<000000:bhhP2/^>803P2/^>8300000100[;SR00<000000:bhhP2/^>803`2/^>8300000100
[;WS00<000000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<03`2/^N<00`000000
[;WS0:bih`0;0:bih`<00000603_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700D0
kn[7000M0>oZa`800000C@3_j/L00`000000[;OQ0:bgh@0>0:bgh@030000002/]n40[;OQ00<00000
3@2/^>800`000000[;SR0:bhhP0?0:bhhP<00000402/^>800`000000[;SR0:bhhP0;0:bhhP<00000
0P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bih`030000
002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<01`2/^N<3000000H0[;WS00<000000:bih`2/^N<0
3`2/^N<00`000000[;WS0:bih`070:bih`<000006`3_j/L00`000000kn[70>oZa`0G0>oZa`030000
003_j/L0kn[700D0kn[7000O0>oZa`030000003_j/L0kn[704/0kn[700<000000:bgh@2/]n403@2/
]n4300000140[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>803`2/
^>800`000000[;SR0:bhhP080:bhhP8000001P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/
^>80[;SR00L0[;SR0`0000060:bih`030000002/^N<0[;WS00h0[;WS00<000000:bih`2/^N<0102/
^N<3000000T0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS0:bih`030:bih`<000007`3_
j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700D0kn[7000P0>oZa`030000003_j/L0
kn[704/0kn[700<000000:bgh@2/]n402@2/]n4300000080[;SR00<000000:bhhP2/^>80402/^>80
0`000000[;SR0:bhhP080:bhhP8000001P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80
[;SR00@0[;SR0`0000080:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/^>83
000000T0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`03000000d0[;WS00<00000
0:bih`2/^N<03`2/^N<00`000000[;WS0:bih`03000002<0kn[700<000000>oZa`3_j/L05@3_j/L0
0`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1;0>oZa`030000002/]n40[;OQ
00@0[;OQ100000060:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80102/^>830000
00T0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP03000000`0[;SR00<000000:bh
hP2/^>803`2/^>800`000000[;SR0:bhhP03000000d0[;WS00<000000:bih`2/^N<03P2/^N<30000
0140[;WS00<000000:bih`2/^N<03P2/^N<3000002L0kn[700<000000>oZa`3_j/L0503_j/L00`00
0000kn[70>oZa`050>oZa`008P3_j/L2000004`0kn[700<000000:bgh@2/]n400`00000;0:bhhP03
0000002/^>80[;SR0100[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80[;SR00h0
[;SR0`00000@0:bhhP030000002/^>80[;SR00h0[;SR0`00000A0:bih`030000002/^N<0[;WS00X0
[;WS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<02@2/^N<4000002X0
kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`040>oZa`00903_j/L00`000000kn[7
0>oZa`1:0>oZa`8000003`2/^>800`000000[;SR0:bhhP0?0:bhhP<00000402/^>800`000000[;SR
0:bhhP0;0:bhhP<000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00X0[;SR
0`0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<01`2/^N<2000000H0[;WS
00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bih`050:bih`@00000;`3_j/L00`000000kn[7
0>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[7000U0>oZa`030000003_j/L0kn[704X0kn[700<0
00000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP0;0:bhhP<000000P2/^>800`000000[;SR0:bh
hP0?0:bhhP030000002/^>80[;SR00P0[;SR0P0000060:bhhP030000002/^>80[;SR00l0[;SR00<0
00000:bhhP2/^>801`2/^>82000000H0[;WS00<000000:bih`2/^N<03`2/^N<00`000000[;WS0:bi
h`040:bih`<00000202/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00@00000=03_
j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[7000V0>oZa`030000003_j/L0
kn[704X0kn[700<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP080:bhhP8000001P2/^>80
0`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bhhP030000002/^>80
[;SR00h0[;SR00<000000:bhhP2/^>80102/^>83000000P0[;WS00<000000:bih`2/^N<0402/^N<0
0`000000[;WS0:bih`03000000`0[;WS00<000000:bih`2/^N<03`2/^N<3000003T0kn[700<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`040>oZa`009`3_j/L2000004X0kn[700<000000:bh
hP2/^>803`2/^>800`000000[;SR0:bhhP040:bhhP<000002@2/^>800`000000[;SR0:bhhP0?0:bh
hP030000002/^>80[;SR00<000003@2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR
00<00000302/^N<00`000000[;WS0:bih`0?0:bih`<00000402/^N<00`000000[;WS0:bih`0;0:bi
h`<00000?03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`03
0000003_j/L0kn[704P0kn[700<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP03000000d0
[;SR00<000000:bhhP2/^>803P2/^>8300000100[;SR00<000000:bhhP2/^>803P2/^>8300000100
[;WS00<000000:bih`2/^N<02`2/^N<300000080[;WS00<000000:bih`2/^N<03`2/^N<00`000000
[;WS0:bih`070:bih`<00000@03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700@0
kn[7000Z0>oZa`030000003_j/L0kn[704P0kn[700<000000:bhhP2/^>803P2/^>8300000100[;SR
00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR
0:bhhP090:bhhP@000000P2/^N800`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00L0[;WS
0`0000060:bih`030000002/^N<0[;WS00h0[;WS00<000000:bih`2/^N<0102/^N<3000004@0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZ
a`180>oZa`030000002/^>80[;SR00X0[;SR0`0000020:bhhP030000002/^>80[;SR00l0[;SR00<0
00000:bhhP2/^>80202/^>82000000H0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bh
hP050:bhhP<000001`2/^N800`000000[;WS0:bih`0>0:bih`030000002/^N<0[;WS00@0[;WS0`00
00090:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<00`0000180>oZa`030000003_
j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_j/L002`0kn[70P0000190>oZa`030000002/^>80
[;SR00L0[;SR0P0000060:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/^>83
000000T0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP04000000X0[;WR00<00000
0:bih`2/^N<03`2/^N<00`000000[;WS0:bih`03000000d0[;WS00<000000:bih`2/^N<03P2/^N<3
000004/0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`00;P3_j/L00`00
0000kn[70>oZa`160>oZa`030000002/^>80[;SR00@0[;SR0`0000090:bhhP030000002/^>80[;SR
00l0[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80[;SR00h0[;SR0`00000?0:bi
hP030000002/^N<0[;WS00h0[;WS0`00000A0:bih`030000002/^N<0[;WS00X0[;WS0`00001?0>oZ
a`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L002l0kn[700<000000>oZa`3_
j/L0AP3_j/L00`000000[;SR0:bhhP03000000d0[;SR00<000000:bhhP2/^>803P2/^>8300000100
[;SR00<000000:bhhP2/^>802`2/^>8300000080[;WR00<000000:bihP2/^N803P2/^N800`000000
[;WS0:bih`0:0:bih`<000000P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00L0
[;WS0P00001C0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00`3_j/L00300kn[7
00<000000>oZa`3_j/L0AP3_j/L200000100[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SR
00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP080:bhhP8000001P2/^N800`000000[;WR
0:bihP0>0:bihP030000002/^N<0[;WS00L0[;WS0P0000060:bih`030000002/^N<0[;WS00l0[;WS
00<000000:bih`2/^N<0102/^N<3000005D0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[7
0>oZa`030>oZa`00<@3_j/L2000004L0kn[700<000000:bhhP2/^>803`2/^>800`000000[;SR0:bh
hP080:bhhP8000001P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00@0[;SR0`00
00080:bihP030000002/^N80[;WR00h0[;WR00<000000:bih`2/^N<0102/^N<3000000P0[;WS00<0
00000:bih`2/^N<0402/^N<00`000000[;WS0:bih`03000005T0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L00`000000kn[70>oZa`150>oZa`030000002/^>80
[;SR00l0[;SR00<000000:bhhP2/^>80102/^>83000000T0[;SR00<000000:bhhP2/^>803`2/^>80
0`000000[;SR0:bhhP03000000`0[;WR00<000000:bihP2/^N803P2/^N800`000000[;WS0:bih`03
000000`0[;WS00<000000:bih`2/^N<03`2/^N<3000005d0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`030>oZa`00=03_j/L00`000000kn[70>oZa`150>oZa`030000002/^>80[;SR
00l0[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80[;SR00h0[;SR0`00000@0:bi
hP030000002/^N80[;WR00d0[;WR0`00000@0:bih`030000002/^N<0[;WS00/0[;WS0`00001Q0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003D0kn[700<000000>oZa`3_
j/L0A@3_j/L00`000000[;SR0:bhhP0>0:bhhP<00000402/^>800`000000[;SR0:bhhP0;0:bhhP<0
00000P2/^N800`000000[;WR0:bihP0?0:bihP030000002/^N80[;WR00P0[;WR100000020:bih`03
0000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<01`2/^N<3000006@0kn[700<000000>oZa`3_
j/L0303_j/L00`000000kn[70>oZa`020>oZa`00=P3_j/L2000004H0kn[700<000000:bhhP2/^>80
2`2/^>8200000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP080:bhhP800000
1P2/^N800`000000[;WR0:bihP0>0:bihP030000002/^N80[;WR00D0[;WR0`0000070:bih`030000
002/^N<0[;WS00h0[;WS00<000000:bih`2/^N<0102/^N<3000006P0kn[700<000000>oZa`3_j/L0
2`3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[70>oZa`140>oZa`030000002/
^>80[;SR00L0[;SR0`0000050:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/
^>83000000P0[;WR00<000000:bihP2/^N803`2/^N800`000000[;WR0:bihP04000000/0[;WS00<0
00000:bih`2/^N<03P2/^N<00`000000[;WS0:bih`03000006`0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`020>oZa`00>@3_j/L00`000000kn[70>oZa`140>oZa`030000002/^>80
[;SR00<0[;SR0`0000090:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00000<
0:bihP030000002/^N80[;WR00h0[;WR0`00000?0:bih`030000002/^N<0[;WS00h0[;WS0`00001`
0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L003X0kn[700<000000>oZ
a`3_j/L0A03_j/L00`000000[;SR0:bhhP02000000d0[;SR00<000000:bhhP2/^>803P2/^>830000
0100[;WR00<000000:bihP2/^N802P2/^N8300000080[;WS00<000000:bih`2/^N<03P2/^N<00`00
0000[;WS0:bih`090:bih`@00000L`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
0080kn[7000k0>oZa`800000A@3_j/L2000000l0[;SR00<000000:bhhP2/^>802`2/^>8300000080
[;WR00<000000:bihP2/^N803`2/^N800`000000[;WR0:bihP070:bihP8000001P2/^N<00`000000
[;WS0:bih`0>0:bih`030000002/^N<0[;WS00D0[;WS0`00001h0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000[;SR
0:bhhP0>0:bhhP030000002/^>80[;SR00P0[;SR0P0000060:bihP030000002/^N80[;WR00h0[;WR
00<000000:bihP2/^N80102/^N83000000T0[;WS00<000000:bih`2/^N<03P2/^N<00`000000[;WS
0:bih`04000007`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`020>oZa`00?P3_
j/L00`000000kn[70>oZa`130>oZa`030000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>80102/
^>83000000T0[;WR00<000000:bihP2/^N803P2/^N800`000000[;WR0:bihP03000000d0[;WS00<0
00000:bih`2/^N<03@2/^N<300000840kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`010>oZa`00?`3_j/L00`000000kn[70>oZa`130>oZa`030000002/^>80[;SR00h0[;SR00<00000
0:bhhP2/^>800`00000=0:bihP030000002/^N80[;WR00d0[;WR0`00000@0:bih`030000002/^N<0
[;WS00/0[;WS0P0000240>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L0
0400kn[70P0000140>oZa`030000002/^>80[;SR00d0[;SR0`00000@0:bihP030000002/^N80[;WR
00/0[;WR0P0000020:bih`030000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<01`2/^N<30000
08L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000
kn[70>oZa`120>oZa`030000002/^>80[;SR00T0[;SR0`0000020:bihP030000002/^N80[;WR00l0
[;WR00<000000:bihP2/^N801`2/^N83000000D0[;WS00<000000:bih`2/^N<03`2/^N<00`000000
[;WS0:bih`030:bih`<00000R`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70040
kn[700130>oZa`030000003_j/L0kn[70480kn[700<000000:bhhP2/^>80102/^>84000000H0[;WR
00<000000:bihP2/^N803`2/^N800`000000[;WR0:bihP030:bihP<000002@2/^N<00`000000[;WS
0:bih`0?0:bih`030000002/^N<0[;WS00800000SP3_j/L00`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[70040kn[700140>oZa`030000003_j/L0kn[70480kn[700<000000:bhhP2/^>800`00
000;0:bihP030000002/^N80[;WR00l0[;WR00<000000:bihP2/^N800P00000=0:bih`030000002/
^N<0[;WS00h0[;WS0`00002A0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00@3_
j/L004D0kn[70P0000130>oZa`8000003`2/^N800`000000[;WR0:bihP0>0:bihP<00000402/^N<0
0`000000[;WS0:bih`090:bih`@00000U@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[70040kn[700170>oZa`030000003_j/L0kn[70440kn[700<000000:bihP2/^N803P2/^N800`00
0000[;WR0:bihP090:bihP@000000P2/^N800`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS
00D0[;WS0`00002J0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[700180>oZa`03
0000003_j/L0kn[70440kn[700<000000:bihP2/^N803P2/^N800`000000[;WR0:bihP050:bihP<0
00001`2/^N800`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00@00000W@3_j/L00`000000
kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00B@3_j/L00`000000kn[70>oZa`110>oZa`030000
002/^N80[;WR00h0[;WR00<000000:bihP2/^N801000000;0:bihP030000002/^N<0[;WS00h0[;WS
0`00002R0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`40kn[7001:0>oZa`800000@P3_
j/L00`000000[;WR0:bihP0=0:bihP<000003`2/^N800`000000[;WS0:bih`0;0:bih`<00000YP3_
j/L01@000000kn[70>oZa`3_j/L000000080kn[7001<0>oZa`030000003_j/L0kn[703l0kn[700<0
00000:bihP2/^N802`2/^N8200000080[;WR00<000000:bihP2/^N803P2/^N800`000000[;WS0:bi
h`080:bih`800000ZP3_j/L010000000kn[70>oZa`0000020>oZa`00C@3_j/L00`000000kn[70>oZ
a`0o0>oZa`030000002/^N80[;WR00L0[;WR0`0000050:bihP030000002/^N80[;WR00h0[;WR00<0
00000:bih`2/^N<0102/^N<300000:`0kn[700@000000>oZa`3_j/L000000P3_j/L004h0kn[700<0
00000>oZa`3_j/L0?`3_j/L00`000000[;WR0:bihP030:bihP<000002@2/^N800`000000[;WR0:bi
hP0>0:bihP030000002/^N<0[;WS00<00000/03_j/L00`000000kn[7000000020>oZa`00C`3_j/L2
00000400kn[700<000000:bihP2/^N800P00000=0:bihP030000002/^N80[;WR00d0[;WR0`00002d
0>oZa`030000003_j/L000000040kn[7001A0>oZa`030000003_j/L0kn[703h0kn[70P00000@0:bi
hP030000002/^N80[;WR00T0[;WR0`00002h0>oZa`8000000@3_j/L00580kn[700<000000>oZa`3_
j/L0?P3_j/L00`000000[;WR0:bihP0?0:bihP030000002/^N80[;WR00@0[;WR1000002k0>oZa`80
00000@3_j/L005<0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000[;WR0:bihP0?0:bihP030000
002/^N80[;WR00<00000_`3_j/L200000040kn[7001D0>oZa`800000?`3_j/L00`000000[;WR0:bi
hP0>0:bihP<00000_P3_j/L4000000<0kn[7001F0>oZa`030000003_j/L0kn[703d0kn[700<00000
0:bihP2/^N802`2/^N8200000;d0kn[7100000070>oZa`00E`3_j/L00`000000kn[70>oZa`0m0>oZ
a`030000002/^N80[;WR00L0[;WR0`00002k0>oZa`@000002`3_j/L005P0kn[700<000000>oZa`3_
j/L0?@3_j/L00`000000[;WR0:bihP030:bihP<00000^P3_j/L4000000l0kn[7001I0>oZa`800000
?P3_j/L00`000000[;WR0:bihP0200000;T0kn[71000000C0>oZa`00F`3_j/L00`000000kn[70>oZ
a`0l0>oZa`800000]`3_j/L4000001L0kn[7001L0>oZa`030000003_j/L0kn[703/0kn[700<00000
0>oZa`3_j/L0/`3_j/L3000001/0kn[7001M0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZ
a`3_j/L0[`3_j/L4000001h0kn[7001N0>oZa`800000>P3_j/L00`000000kn[70>oZa`2[0>oZa`@0
00008P3_j/L00600kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`2W0>oZa`@00000
9P3_j/L00640kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`2S0>oZa`@00000:P3_
j/L00680kn[700<000000>oZa`3_j/L0=@3_j/L00`000000kn[70>oZa`2O0>oZa`@00000;P3_j/L0
06<0kn[70P00000e0>oZa`030000003_j/L0kn[709/0kn[71000000b0>oZa`00I@3_j/L00`000000
kn[70>oZa`0b0>oZa`030000003_j/L0kn[709P0kn[70`00000f0>oZa`00IP3_j/L00`000000kn[7
0>oZa`0a0>oZa`030000003_j/L0kn[709@0kn[71000000i0>oZa`00I`3_j/L00`000000kn[70>oZ
a`0`0>oZa`030000003_j/L0kn[70900kn[71000000m0>oZa`00J03_j/L200000300kn[700<00000
0>oZa`3_j/L0S03_j/L400000440kn[7001Z0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZ
a`3_j/L0R@3_j/L4000004D0kn[7001[0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_
j/L0Q@3_j/L4000004T0kn[7001/0>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0
P@3_j/L4000004d0kn[7001]0>oZa`800000:P3_j/L00`000000kn[70>oZa`1n0>oZa`<00000D@3_
j/L006l0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1j0>oZa`@00000E03_j/L0
0700kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1f0>oZa`@00000F03_j/L00740
kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`1b0>oZa`@00000G03_j/L00780kn[7
0P00000U0>oZa`030000003_j/L0kn[706h0kn[71000001P0>oZa`00M03_j/L00`000000kn[70>oZ
a`0R0>oZa`030000003_j/L0kn[706X0kn[71000001T0>oZa`00M@3_j/L00`000000kn[70>oZa`0Q
0>oZa`030000003_j/L0kn[706L0kn[70`00001X0>oZa`00MP3_j/L00`000000kn[70>oZa`0P0>oZ
a`030000003_j/L0kn[706<0kn[71000001[0>oZa`00M`3_j/L200000200kn[700<000000>oZa`3_
j/L0G`3_j/L4000006l0kn[7001i0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0
F`3_j/L4000007<0kn[7001j0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E`3_
j/L4000007L0kn[7001k0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0D`3_j/L4
000007/0kn[7001l0>oZa`8000006`3_j/L00`000000kn[70>oZa`1?0>oZa`@00000O`3_j/L007h0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1<0>oZa`<00000P`3_j/L007l0kn[7
00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`180>oZa`@00000QP3_j/L00800kn[700<0
00000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`140>oZa`@00000RP3_j/L00840kn[70P00000F
0>oZa`030000003_j/L0kn[70400kn[71000002>0>oZa`00P`3_j/L00`000000kn[70>oZa`0C0>oZ
a`030000003_j/L0kn[703`0kn[71000002B0>oZa`00Q03_j/L00`000000kn[70>oZa`0B0>oZa`03
0000003_j/L0kn[703P0kn[71000002F0>oZa`00Q@3_j/L00`000000kn[70>oZa`0A0>oZa`030000
003_j/L0kn[703@0kn[71000002J0>oZa`00QP3_j/L200000140kn[700<000000>oZa`3_j/L0<@3_
j/L3000009h0kn[700280>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0;@3_j/L4
00000:40kn[700290>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:P3_j/L40000
0:D0kn[7002:0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L09P3_j/L400000:T0
kn[7002;0>oZa`8000002`3_j/L00`000000kn[70>oZa`0R0>oZa`@00000[@3_j/L008d0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000/@3_j/L008h0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000]@3_j/L008l0kn[700<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`0G0>oZa`<00000^@3_j/L00900kn[70P0000060>oZa`03
0000003_j/L0kn[701<0kn[71000002l0>oZa`00TP3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[700l0kn[7100000300>oZa`00T`3_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[700/0kn[7100000340>oZa`00U03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000
00380>oZa`00U@3_j/L2000000030>oZa`000000kn[700@0kn[71000003<0>oZa`00U`3_j/L20000
00030>oZa`000000000000800000d03_j/L009P0kn[70P00003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.675 .723 .886 r
.38032 .65058 .40267 .67391 .44022 .66139 .41818 .63777 Metetra
.674 .723 .886 r
.41818 .63777 .44022 .66139 .47826 .64874 .45653 .62483 Metetra
.674 .723 .886 r
.45653 .62483 .47826 .64874 .51679 .63596 .4954 .61174 Metetra
.674 .723 .886 r
.4954 .61174 .51679 .63596 .55584 .62304 .53478 .59852 Metetra
.674 .723 .887 r
.53478 .59852 .55584 .62304 .59541 .60998 .5747 .58515 Metetra
.673 .723 .887 r
.5747 .58515 .59541 .60998 .63551 .59678 .61516 .57163 Metetra
.673 .723 .887 r
.61516 .57163 .63551 .59678 .67616 .58343 .65618 .55796 Metetra
.673 .723 .887 r
.65618 .55796 .67616 .58343 .71737 .56993 .69777 .54413 Metetra
.673 .723 .887 r
.69777 .54413 .71737 .56993 .75914 .55627 .73995 .53014 Metetra
.672 .723 .888 r
.73995 .53014 .75914 .55627 .8015 .54245 .78272 .51598 Metetra
.672 .723 .888 r
.78272 .51598 .8015 .54245 .84446 .52848 .8261 .50165 Metetra
.672 .723 .888 r
.8261 .50165 .84446 .52848 .88802 .51433 .8701 .48715 Metetra
.672 .724 .888 r
.8701 .48715 .88802 .51433 .93221 .50001 .91475 .47247 Metetra
.671 .724 .889 r
.91475 .47247 .93221 .50001 .97704 .48552 .96005 .45761 Metetra
.674 .722 .885 r
.35744 .62656 .38032 .65058 .41818 .63777 .39561 .61345 Metetra
.674 .722 .885 r
.39561 .61345 .41818 .63777 .45653 .62483 .43428 .6002 Metetra
.674 .722 .885 r
.43428 .6002 .45653 .62483 .4954 .61174 .47347 .5868 Metetra
.674 .722 .886 r
.47347 .5868 .4954 .61174 .53478 .59852 .5132 .57326 Metetra
.673 .722 .886 r
.5132 .57326 .53478 .59852 .5747 .58515 .55347 .55957 Metetra
.673 .722 .886 r
.55347 .55957 .5747 .58515 .61516 .57163 .5943 .54573 Metetra
.673 .722 .886 r
.5943 .54573 .61516 .57163 .65618 .55796 .63569 .53172 Metetra
.673 .722 .887 r
.63569 .53172 .65618 .55796 .69777 .54413 .67767 .51755 Metetra
.672 .722 .887 r
.67767 .51755 .69777 .54413 .73995 .53014 .72025 .50321 Metetra
.672 .722 .887 r
.72025 .50321 .73995 .53014 .78272 .51598 .76343 .4887 Metetra
.672 .722 .887 r
.76343 .4887 .78272 .51598 .8261 .50165 .80725 .47401 Metetra
.672 .722 .887 r
.80725 .47401 .8261 .50165 .8701 .48715 .8517 .45915 Metetra
.671 .723 .888 r
.8517 .45915 .8701 .48715 .91475 .47247 .8968 .44409 Metetra
.671 .723 .888 r
.8968 .44409 .91475 .47247 .96005 .45761 .94258 .42884 Metetra
.674 .721 .884 r
.33401 .60181 .35744 .62656 .39561 .61345 .37248 .58839 Metetra
.674 .721 .884 r
.37248 .58839 .39561 .61345 .43428 .6002 .41148 .57482 Metetra
.674 .721 .885 r
.41148 .57482 .43428 .6002 .47347 .5868 .451 .56111 Metetra
.673 .721 .885 r
.451 .56111 .47347 .5868 .5132 .57326 .49107 .54724 Metetra
.673 .721 .885 r
.49107 .54724 .5132 .57326 .55347 .55957 .5317 .53322 Metetra
.673 .721 .885 r
.5317 .53322 .55347 .55957 .5943 .54573 .57289 .51903 Metetra
.673 .721 .886 r
.57289 .51903 .5943 .54573 .63569 .53172 .61467 .50468 Metetra
.672 .721 .886 r
.61467 .50468 .63569 .53172 .67767 .51755 .65704 .49016 Metetra
.672 .721 .886 r
.65704 .49016 .67767 .51755 .72025 .50321 .70003 .47546 Metetra
.672 .721 .886 r
.70003 .47546 .72025 .50321 .76343 .4887 .74364 .46058 Metetra
.672 .721 .887 r
.74364 .46058 .76343 .4887 .80725 .47401 .78789 .44552 Metetra
.671 .721 .887 r
.78789 .44552 .80725 .47401 .8517 .45915 .83279 .43027 Metetra
.671 .722 .887 r
.83279 .43027 .8517 .45915 .8968 .44409 .87837 .41483 Metetra
.671 .722 .887 r
.87837 .41483 .8968 .44409 .94258 .42884 .92463 .39918 Metetra
.674 .719 .883 r
.31 .5763 .33401 .60181 .37248 .58839 .34879 .56255 Metetra
.674 .719 .883 r
.34879 .56255 .37248 .58839 .41148 .57482 .38811 .54866 Metetra
.673 .719 .884 r
.38811 .54866 .41148 .57482 .451 .56111 .42797 .53461 Metetra
.673 .719 .884 r
.42797 .53461 .451 .56111 .49107 .54724 .46838 .52041 Metetra
.673 .72 .884 r
.46838 .52041 .49107 .54724 .5317 .53322 .50937 .50604 Metetra
.672 .72 .884 r
.50937 .50604 .5317 .53322 .57289 .51903 .55093 .4915 Metetra
.672 .72 .885 r
.55093 .4915 .57289 .51903 .61467 .50468 .5931 .47679 Metetra
.672 .72 .885 r
.5931 .47679 .61467 .50468 .65704 .49016 .63587 .4619 Metetra
.672 .72 .885 r
.63587 .4619 .65704 .49016 .70003 .47546 .67927 .44683 Metetra
.671 .72 .885 r
.67927 .44683 .70003 .47546 .74364 .46058 .7233 .43158 Metetra
.671 .72 .886 r
.7233 .43158 .74364 .46058 .78789 .44552 .76799 .41613 Metetra
.671 .72 .886 r
.76799 .41613 .78789 .44552 .83279 .43027 .81336 .40048 Metetra
.671 .72 .886 r
.81336 .40048 .83279 .43027 .87837 .41483 .85941 .38463 Metetra
.671 .721 .887 r
.85941 .38463 .87837 .41483 .92463 .39918 .90617 .36858 Metetra
.674 .718 .882 r
.28542 .54996 .31 .5763 .34879 .56255 .32452 .53589 Metetra
.673 .718 .882 r
.32452 .53589 .34879 .56255 .38811 .54866 .36416 .52166 Metetra
.673 .718 .883 r
.36416 .52166 .38811 .54866 .42797 .53461 .40436 .50727 Metetra
.673 .718 .883 r
.40436 .50727 .42797 .53461 .46838 .52041 .44512 .49271 Metetra
.672 .718 .883 r
.44512 .49271 .46838 .52041 .50937 .50604 .48646 .47799 Metetra
.672 .718 .884 r
.48646 .47799 .50937 .50604 .55093 .4915 .5284 .46309 Metetra
.672 .718 .884 r
.5284 .46309 .55093 .4915 .5931 .47679 .57095 .44801 Metetra
.672 .719 .884 r
.57095 .44801 .5931 .47679 .63587 .4619 .61413 .43274 Metetra
.671 .719 .884 r
.61413 .43274 .63587 .4619 .67927 .44683 .65794 .41729 Metetra
.671 .719 .885 r
.65794 .41729 .67927 .44683 .7233 .43158 .70241 .40164 Metetra
.671 .719 .885 r
.70241 .40164 .7233 .43158 .76799 .41613 .74755 .38579 Metetra
.671 .719 .885 r
.74755 .38579 .76799 .41613 .81336 .40048 .79338 .36973 Metetra
.67 .719 .885 r
.79338 .36973 .81336 .40048 .85941 .38463 .83992 .35347 Metetra
.67 .719 .886 r
.83992 .35347 .85941 .38463 .90617 .36858 .88717 .33698 Metetra
.673 .716 .881 r
.26023 .52277 .28542 .54996 .32452 .53589 .29964 .50835 Metetra
.673 .716 .881 r
.29964 .50835 .32452 .53589 .36416 .52166 .33961 .49377 Metetra
.673 .716 .882 r
.33961 .49377 .36416 .52166 .40436 .50727 .38014 .47902 Metetra
.672 .716 .882 r
.38014 .47902 .40436 .50727 .44512 .49271 .42126 .4641 Metetra
.672 .717 .882 r
.42126 .4641 .44512 .49271 .48646 .47799 .46297 .44901 Metetra
.672 .717 .882 r
.46297 .44901 .48646 .47799 .5284 .46309 .50528 .43373 Metetra
.672 .717 .883 r
.50528 .43373 .5284 .46309 .57095 .44801 .54822 .41827 Metetra
.671 .717 .883 r
.54822 .41827 .57095 .44801 .61413 .43274 .5918 .40262 Metetra
.671 .717 .883 r
.5918 .40262 .61413 .43274 .65794 .41729 .63604 .38677 Metetra
.671 .717 .884 r
.63604 .38677 .65794 .41729 .70241 .40164 .68095 .37071 Metetra
.67 .717 .884 r
.68095 .37071 .70241 .40164 .74755 .38579 .72654 .35445 Metetra
.67 .718 .884 r
.72654 .35445 .74755 .38579 .79338 .36973 .77284 .33797 Metetra
.67 .718 .885 r
.77284 .33797 .79338 .36973 .83992 .35347 .81987 .32127 Metetra
.67 .718 .885 r
.81987 .32127 .83992 .35347 .88717 .33698 .86763 .30434 Metetra
.673 .714 .88 r
.23442 .49463 .26023 .52277 .29964 .50835 .27415 .47986 Metetra
.673 .714 .88 r
.27415 .47986 .29964 .50835 .33961 .49377 .31444 .46492 Metetra
.672 .715 .88 r
.31444 .46492 .33961 .49377 .38014 .47902 .35532 .44981 Metetra
.672 .715 .881 r
.35532 .44981 .38014 .47902 .42126 .4641 .39678 .43452 Metetra
.672 .715 .881 r
.39678 .43452 .42126 .4641 .46297 .44901 .43886 .41904 Metetra
.671 .715 .881 r
.43886 .41904 .46297 .44901 .50528 .43373 .48155 .40338 Metetra
.671 .715 .882 r
.48155 .40338 .50528 .43373 .54822 .41827 .52489 .38752 Metetra
.671 .715 .882 r
.52489 .38752 .54822 .41827 .5918 .40262 .56888 .37147 Metetra
.67 .715 .882 r
.56888 .37147 .5918 .40262 .63604 .38677 .61354 .3552 Metetra
.67 .716 .883 r
.61354 .3552 .63604 .38677 .68095 .37071 .65888 .33873 Metetra
.67 .716 .883 r
.65888 .33873 .68095 .37071 .72654 .35445 .70494 .32204 Metetra
.67 .716 .883 r
.70494 .32204 .72654 .35445 .77284 .33797 .75171 .30512 Metetra
.67 .716 .884 r
.75171 .30512 .77284 .33797 .81987 .32127 .79923 .28798 Metetra
.669 .717 .884 r
.79923 .28798 .81987 .32127 .86763 .30434 .84751 .27059 Metetra
.672 .712 .878 r
.20799 .46549 .23442 .49463 .27415 .47986 .24803 .45035 Metetra
.672 .712 .878 r
.24803 .45035 .27415 .47986 .31444 .46492 .28865 .43504 Metetra
.672 .712 .879 r
.28865 .43504 .31444 .46492 .35532 .44981 .32986 .41955 Metetra
.671 .713 .879 r
.32986 .41955 .35532 .44981 .39678 .43452 .37168 .40387 Metetra
.671 .713 .879 r
.37168 .40387 .39678 .43452 .43886 .41904 .41412 .38801 Metetra
.671 .713 .88 r
.41412 .38801 .43886 .41904 .48155 .40338 .45719 .37195 Metetra
.67 .713 .88 r
.45719 .37195 .48155 .40338 .52489 .38752 .50092 .35569 Metetra
.67 .713 .881 r
.50092 .35569 .52489 .38752 .56888 .37147 .54532 .33922 Metetra
.67 .714 .881 r
.54532 .33922 .56888 .37147 .61354 .3552 .59041 .32253 Metetra
.67 .714 .881 r
.59041 .32253 .61354 .3552 .65888 .33873 .6362 .30563 Metetra
.669 .714 .882 r
.6362 .30563 .65888 .33873 .70494 .32204 .68272 .2885 Metetra
.669 .714 .882 r
.68272 .2885 .70494 .32204 .75171 .30512 .72997 .27113 Metetra
.669 .715 .883 r
.72997 .27113 .75171 .30512 .79923 .28798 .778 .25353 Metetra
.669 .715 .883 r
.778 .25353 .79923 .28798 .84751 .27059 .8268 .23567 Metetra
.672 .709 .876 r
.18091 .43523 .20799 .46549 .24803 .45035 .22127 .41972 Metetra
.671 .71 .877 r
.22127 .41972 .24803 .45035 .28865 .43504 .26221 .40402 Metetra
.671 .71 .877 r
.26221 .40402 .28865 .43504 .32986 .41955 .30376 .38815 Metetra
.671 .71 .877 r
.30376 .38815 .32986 .41955 .37168 .40387 .34593 .37208 Metetra
.67 .71 .878 r
.34593 .37208 .37168 .40387 .41412 .38801 .38873 .35581 Metetra
.67 .71 .878 r
.38873 .35581 .41412 .38801 .45719 .37195 .43219 .33935 Metetra
.67 .711 .879 r
.43219 .33935 .45719 .37195 .50092 .35569 .47631 .32267 Metetra
.669 .711 .879 r
.47631 .32267 .50092 .35569 .54532 .33922 .52112 .30578 Metetra
.669 .711 .879 r
.52112 .30578 .54532 .33922 .59041 .32253 .56664 .28866 Metetra
.669 .711 .88 r
.56664 .28866 .59041 .32253 .6362 .30563 .61288 .27132 Metetra
.669 .712 .88 r
.61288 .27132 .6362 .30563 .68272 .2885 .65986 .25374 Metetra
.668 .712 .881 r
.65986 .25374 .68272 .2885 .72997 .27113 .7076 .23591 Metetra
.668 .712 .881 r
.7076 .23591 .72997 .27113 .778 .25353 .75613 .21784 Metetra
.668 .713 .882 r
.75613 .21784 .778 .25353 .8268 .23567 .80546 .1995 Metetra
.671 .706 .874 r
.1532 .40372 .18091 .43523 .22127 .41972 .19386 .38783 Metetra
.67 .706 .874 r
.19386 .38783 .22127 .41972 .26221 .40402 .23512 .37175 Metetra
.67 .706 .875 r
.23512 .37175 .26221 .40402 .30376 .38815 .277 .35548 Metetra
.67 .707 .875 r
.277 .35548 .30376 .38815 .34593 .37208 .31952 .33901 Metetra
.669 .707 .876 r
.31952 .33901 .34593 .37208 .38873 .35581 .36268 .32234 Metetra
.669 .707 .876 r
.36268 .32234 .38873 .35581 .43219 .33935 .40652 .30546 Metetra
.669 .708 .877 r
.40652 .30546 .43219 .33935 .47631 .32267 .45103 .28836 Metetra
.669 .708 .877 r
.45103 .28836 .47631 .32267 .52112 .30578 .49626 .27104 Metetra
.668 .708 .878 r
.49626 .27104 .52112 .30578 .56664 .28866 .5422 .25349 Metetra
.668 .709 .878 r
.5422 .25349 .56664 .28866 .61288 .27132 .58889 .2357 Metetra
.668 .709 .879 r
.58889 .2357 .61288 .27132 .65986 .25374 .63634 .21766 Metetra
.668 .71 .879 r
.63634 .21766 .65986 .25374 .7076 .23591 .68457 .19937 Metetra
.667 .71 .88 r
.68457 .19937 .7076 .23591 .75613 .21784 .73361 .18082 Metetra
.667 .711 .88 r
.73361 .18082 .75613 .21784 .80546 .1995 .78348 .162 Metetra
.67 .701 .871 r
.12485 .37076 .1532 .40372 .19386 .38783 .16581 .35448 Metetra
.669 .702 .871 r
.16581 .35448 .19386 .38783 .23512 .37175 .20739 .33801 Metetra
.669 .702 .872 r
.20739 .33801 .23512 .37175 .277 .35548 .24959 .32135 Metetra
.669 .702 .872 r
.24959 .32135 .277 .35548 .31952 .33901 .29245 .30448 Metetra
.668 .703 .873 r
.29245 .30448 .31952 .33901 .36268 .32234 .33597 .28741 Metetra
.668 .703 .874 r
.33597 .28741 .36268 .32234 .40652 .30546 .38017 .27012 Metetra
.668 .704 .874 r
.38017 .27012 .40652 .30546 .45103 .28836 .42508 .2526 Metetra
.667 .704 .875 r
.42508 .2526 .45103 .28836 .49626 .27104 .47071 .23486 Metetra
.667 .705 .875 r
.47071 .23486 .49626 .27104 .5422 .25349 .51708 .21687 Metetra
.667 .705 .876 r
.51708 .21687 .5422 .25349 .58889 .2357 .56422 .19864 Metetra
.667 .706 .877 r
.56422 .19864 .58889 .2357 .63634 .21766 .61214 .18016 Metetra
.666 .707 .877 r
.61214 .18016 .63634 .21766 .68457 .19937 .66086 .1614 Metetra
.666 .707 .878 r
.66086 .1614 .68457 .19937 .73361 .18082 .71042 .14238 Metetra
.666 .708 .879 r
.71042 .14238 .73361 .18082 .78348 .162 .76082 .12307 Metetra
.668 .695 .866 r
.09591 .33599 .12485 .37076 .16581 .35448 .13715 .31934 Metetra
.667 .695 .867 r
.13715 .31934 .16581 .35448 .20739 .33801 .17903 .3025 Metetra
.667 .696 .868 r
.17903 .3025 .20739 .33801 .24959 .32135 .22154 .28546 Metetra
.667 .697 .868 r
.22154 .28546 .24959 .32135 .29245 .30448 .26473 .26822 Metetra
.666 .697 .869 r
.26473 .26822 .29245 .30448 .33597 .28741 .30859 .25076 Metetra
.666 .698 .87 r
.30859 .25076 .33597 .28741 .38017 .27012 .35316 .23308 Metetra
.666 .699 .871 r
.35316 .23308 .38017 .27012 .42508 .2526 .39845 .21518 Metetra
.666 .699 .872 r
.39845 .21518 .42508 .2526 .47071 .23486 .44448 .19703 Metetra
.665 .7 .873 r
.44448 .19703 .47071 .23486 .51708 .21687 .49127 .17864 Metetra
.665 .701 .873 r
.49127 .17864 .51708 .21687 .56422 .19864 .53885 .16 Metetra
.665 .702 .874 r
.53885 .16 .56422 .19864 .61214 .18016 .58723 .14108 Metetra
.665 .703 .875 r
.58723 .14108 .61214 .18016 .66086 .1614 .63645 .1219 Metetra
.665 .704 .876 r
.63645 .1219 .66086 .1614 .71042 .14238 .68652 .10243 Metetra
.664 .705 .877 r
.68652 .10243 .71042 .14238 .76082 .12307 .73747 .08266 Metetra
.664 .684 .859 r
.06647 .29869 .09591 .33599 .13715 .31934 .10797 .28173 Metetra
.664 .685 .86 r
.10797 .28173 .13715 .31934 .17903 .3025 .15011 .26459 Metetra
.664 .686 .861 r
.15011 .26459 .17903 .3025 .22154 .28546 .19291 .24725 Metetra
.663 .687 .862 r
.19291 .24725 .22154 .28546 .26473 .26822 .23639 .22971 Metetra
.663 .688 .864 r
.23639 .22971 .26473 .26822 .30859 .25076 .28057 .21196 Metetra
.663 .69 .865 r
.28057 .21196 .30859 .25076 .35316 .23308 .32548 .19399 Metetra
.663 .691 .866 r
.32548 .19399 .35316 .23308 .39845 .21518 .37113 .17578 Metetra
.663 .693 .868 r
.37113 .17578 .39845 .21518 .44448 .19703 .41754 .15733 Metetra
.662 .694 .869 r
.41754 .15733 .44448 .19703 .49127 .17864 .46474 .13863 Metetra
.662 .696 .871 r
.46474 .13863 .49127 .17864 .53885 .16 .51275 .11966 Metetra
.662 .697 .872 r
.51275 .11966 .53885 .16 .58723 .14108 .5616 .10041 Metetra
.662 .699 .874 r
.5616 .10041 .58723 .14108 .63645 .1219 .61131 .08088 Metetra
.662 .701 .875 r
.61131 .08088 .63645 .1219 .68652 .10243 .6619 .06105 Metetra
.662 .702 .877 r
.6619 .06105 .68652 .10243 .73747 .08266 .7134 .0409 Metetra
.653 .658 .842 r
.03695 .25648 .06647 .29869 .10797 .28173 .07855 .23983 Metetra
.654 .663 .846 r
.07855 .23983 .10797 .28173 .15011 .26459 .12082 .22301 Metetra
.654 .667 .851 r
.12082 .22301 .15011 .26459 .19291 .24725 .16379 .20599 Metetra
.655 .672 .855 r
.16379 .20599 .19291 .24725 .23639 .22971 .20747 .18874 Metetra
.655 .677 .859 r
.20747 .18874 .23639 .22971 .28057 .21196 .2519 .17125 Metetra
.656 .682 .863 r
.2519 .17125 .28057 .21196 .32548 .19399 .29709 .15348 Metetra
.657 .687 .867 r
.29709 .15348 .32548 .19399 .37113 .17578 .34306 .13544 Metetra
.657 .691 .87 r
.34306 .13544 .37113 .17578 .41754 .15733 .38984 .11709 Metetra
.658 .696 .874 r
.38984 .11709 .41754 .15733 .46474 .13863 .43745 .09843 Metetra
.659 .7 .877 r
.43745 .09843 .46474 .13863 .51275 .11966 .4859 .07944 Metetra
.659 .704 .88 r
.4859 .07944 .51275 .11966 .5616 .10041 .53524 .06012 Metetra
.66 .707 .883 r
.53524 .06012 .5616 .10041 .61131 .08088 .58547 .04044 Metetra
.66 .711 .885 r
.58547 .04044 .61131 .08088 .6619 .06105 .63663 .02041 Metetra
.661 .714 .887 r
.63663 .02041 .6619 .06105 .7134 .0409 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2Y]^<000000000001^0>oZa`00n03_j/L3000000<0ZKKS0P00001^0>oZa`00m@3_
j/L3000000H0ZKKS00<000000:Vfh`000000K@3_j/L00?<0kn[70`0000080:Vfh`040000002Y]^<0
ZKKS000006`0kn[7003`0>oZa`<000002`2Y]^<010000000ZKKS0:Vfh`00001/0>oZa`00kP3_j/L2
00000080ZKKS00<000000:Vfh`2Y]^<02@2Y]^<01@000000ZKKS0:Vfh`2Y]^<0000006/0kn[7003[
0>oZa`<00000402Y]^<010000000ZKKS0:Vfh`2Y]^<2000006X0kn[7003Y0>oZa`8000000P2X]^80
0`000000ZKKS0:Vfh`0>0:Vfh`030000002Y]^<0ZKKS0080ZKKS00<000000>oZa`3_j/L0J03_j/L0
0>H0kn[70`0000040:RfhP030000002Y]^<0ZKKS00l0ZKKS00<000000:Vfh`2Y]^<00P2Y]^<00`00
0000kn[70>oZa`1W0>oZa`00h`3_j/L3000000P0Z;KR00<000000:Vfh`2Y]^<03P2Y]^<00`000000
ZKKS0:Vfh`020:Vfh`800000J03_j/L00>40kn[70`0000000`2X]^8000000:RfhP080:RfhP030000
002Y]^<0ZKKS00d0ZKKS00<000000:Vfh`2Y]^<00`2Y]^<00`000000kn[70>oZa`1V0>oZa`00gP3_
j/L3000000h0Z;KR00<000000:Vfh`2Y]^<03@2Y]^<00`000000ZKKS0:Vfh`040:Vfh`030000003_
j/L0kn[706D0kn[7003L0>oZa`8000004P2X]^800`000000ZKKS0:Vfh`0<0:Vfh`030000002Y]^<0
ZKKS00@0ZKKS0P00001V0>oZa`00f03_j/L4000001@0Z;KR00<000000:Vfh`2Y]^<0302Y]^<00`00
0000ZKKS0:Vfh`040:Vfh`800000IP3_j/L00;D0kn[70`0000020>oZa`<000006P3_j/L200000080
Z;CR00<000000:RfhP2X]^804`2X]^800`000000ZKKS0:Vfh`0;0:Vfh`030000002Y]^<0ZKKS0080
ZKKS0P0000020:Vch0030000003_j/L0kn[706<0kn[7002g0>oZa`030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L05@3_j/L300000080Z;CR00<000000:RdhP0000005P2X]^800`000000ZKKS
0:Vfh`0:0:Vfh`030000002Y]^<0000000800000102Y/n02000006@0kn[7002e0>oZa`<000000P3_
j/L3000001@0kn[70`0000080:RdhP030000002X]^80Z;KR01<0Z;KR00<000000:Vfh`2Y]^<02P2Y
]^<2000000P0ZK?P00<000000>oZa`3_j/L0HP3_j/L00;D0kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[70000000B0>oZa`<000002`2X]>800`000000Z;KR0:RfhP0C0:RfhP030000002Y]^<0
ZKKS00H0ZKKS100000090:Vch0800000H`3_j/L00;D0kn[70`0000020>oZa`<000003`3_j/L30000
00h0Z;CR00<000000:RfhP2X]^80502X]^800`000000ZKKS0:Vfh`020:Vfh`<000000`2Y/n000`00
0000ZK?P0:Vch0080:Vch0800000HP3_j/L00<X0kn[70`00000A0:RdhP030000002X]^80Z;KR01<0
Z;KR00<000000:Vfh`2Y]^<00P0000060:Vch0030000002Y/n00ZK?P00P0ZK?P0P00001R0>oZa`00
a`3_j/L3000001@0Z;CR00<000000:RfhP2X]^804`2X]^83000000P0ZK?P00<000000:Vch02Y/n00
2@2Y/n0200000640kn[700340>oZa`<000000P2X]>400`000000Z;CR0:RdhP0C0:RdhP030000002X
]^80Z;KR0100Z;KR0P0000020:Vcg`030000002Y/n00ZK?P00H0ZK?P00<000000:Vch02Y/n002@2Y
/n000`000000kn[70000001P0>oZa`00`@3_j/L4000000@0Z;CQ00<000000:RdhP2X]>80502X]>80
0`000000Z;KR0:RfhP0<0:RfhP<00000102Y/ml00`000000ZK?P0:Vch0060:Vch0030000002Y/n00
ZK?P00X0ZK?P0P00001P0>oZa`00_`3_j/L3000000P0Z;CQ00<000000:RdhP2X]>804`2X]>800`00
0000Z;KR0:RfhP0:0:RfhP800000202Y/ml00`000000ZK?P0:Vch0050:Vch0030000002Y/n00ZK?P
00X0ZK?P00<000000>oZa`000000G`3_j/L00;`0kn[70`0000000`2X]>4000000:Rdh@090:Rdh@03
0000002X]>80Z;CR01<0Z;CR00<000000:RfhP2X]^801P2X]^83000000X0ZK?O00<000000:Vch02Y
/n001@2Y/n000`000000ZK?P0:Vch00;0:Vch0<00000GP3_j/L00;T0kn[7100000040:Rdh@030000
002X]>40Z;CQ00P0Z;CQ00<000000:RdhP2X]>804`2X]>800`000000Z;KR0:RfhP020:RfhP<00000
3P2Y/ml00`000000ZK?P0:Vch0050:Vch0030000002Y/n00ZK?P00X0ZK?P0`00001N0>oZa`00]P3_
j/L400000180Z;CQ00<000000:RdhP2X]>804`2X]>800`000000Z;KR0:RfhP0200000140ZK?O00<0
00000:Vch02Y/n001@2Y/n000`000000ZK?P0:Vch00;0:Vch0030000003_j/L0000005d0kn[7002d
0>oZa`D00000502X]>400`000000Z;CR0:RdhP0B0:RdhP<00000502Y/ml00`000000ZK?P0:Vch004
0:Vch0030000002Y/n00ZK?P00/0ZK?P00<000000>oZa`000000G@3_j/L00;40kn[7100000030:Rc
h0030000002X]>40Z;CQ01<0Z;CQ00<000000:RdhP2X]>803`2X]>8200000080ZK;O00<000000:Vc
g`2Y/ml04P2Y/ml00`000000ZK?P0:Vch0040:Vch0030000002Y/n00ZK?P00/0ZK?P0P0000000`3_
j/L000000>oZa`1K0>oZa`00[`3_j/L4000000030:Rch0000000Z;?P00<0Z;?P00<000000:Rdh@2X
]>404P2X]>400`000000Z;CR0:RdhP0<0:RdhP<00000102Y/]l00`000000ZK?O0:Vcg`0C0:Vcg`03
0000002Y/n00ZK?P00<0ZK?P00<000000:Vch02Y/n002@2Y/n0200000080ZKCP00<000000>oZa`00
00001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000170>oZa`00[@3_j/L3000000T0
Z;?P00<000000:Rdh@2X]>404`2X]>400`000000Z;CR0:RdhP090:RdhP800000202Y/]l00`000000
ZK?O0:Vcg`0B0:Vcg`030000002Y/n00ZK?P00<0ZK?P00<000000:Vch02Y/n001P2Y/n03000000@0
ZKCP00<000000>oZa`0000001`3_j/L00`000000kn[7000000070>oZa`800000B03_j/L00:X0kn[7
0`00000=0:Rch0030000002X]>40Z;CQ01<0Z;CQ00<000000:RdhP2X]>801P2X]>82000000/0ZK;O
00<000000:Vcg`2Y/ml04P2Y/ml00`000000ZK?P0:Vch0020:Vch0030000002Y/n00ZK?P00@0ZK?P
0P0000080:Vdh0030000003_j/L0000000H0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`150>oZa`00Z03_j/L300000100Z;?P00<000000:Rdh@2X]>404`2X]>400`000000Z;CR0:Rd
hP020:RdhP<000003@2Y/]l00`000000ZK?O0:Vcg`0B0:Vcg`030000002Y/n00ZK?P0080ZK?P00@0
00000:Vch02Y/n00ZK?P0`00000;0:Vdh0030000003_j/L0000000D0kn[700<000000>oZa`000000
2@3_j/L00`000000kn[70>oZa`150>oZa`00Y@3_j/L3000001<0Z;?P00<000000:Rdh@2X]>404`2X
]>400`000000Z;CR0:RdhP0200000140ZK;O00<000000:Vcg`2Y/ml04P2Y/ml010000000ZK?P0:Vc
h02Y/n04000000h0ZKCP00@000000>oZa`0000000000103_j/L3000000L0kn[70`0000170>oZa`00
X`3_j/L3000000030:Rbg`000000000001<0Z;?P00<000000:Rdh@2X]>404P2X]>43000001<0ZK;O
00<000000:Vcg`2Y/ml04P2Y/ml00`000000ZK?P0:Vch00200000180ZKCP0`00001H0>oZa`00X03_
j/L3000000@0Z;;O00<000000:Rch02X/n004P2X/n000`000000Z;CQ0:Rdh@0@0:Rdh@8000000P2Y
/]l00`000000ZK;O0:Vbg`0B0:Vbg`030000002Y/ml0ZK?O0140ZK?O0`0000000`2Y]>0000000:Vd
h00A0:Vdh0040000003_j/L0kn[7000005L0kn[7002N0>oZa`<000001`2X/]l00`000000Z;?P0:Rc
h00B0:Rch0030000002X]>40Z;CQ00`0Z;CQ0`0000040:Vbg`030000002Y/]l0ZK;O01<0ZK;O00<0
00000:Vcg`2Y/ml03@2Y/ml300000080Z[CP00<000000:Vdh00000004`2Y]>000`000000kn[70000
001G0>oZa`00V`3_j/L3000000/0Z;;O00<000000:Rch02X/n004P2X/n000`000000Z;CQ0:Rdh@09
0:Rdh@800000202Y/]l00`000000ZK;O0:Vbg`0B0:Vbg`030000002Y/ml0ZK?O00X0ZK?O0`000005
0:Zdh0030000002Y]>00000001@0ZKCP00<000000>oZa`000000EP3_j/L007T0kn[70`0000020>oZ
a`<00000603_j/L3000000030:Rbg`000000Z;;O00/0Z;;O00<000000:Rch02X/n004@2X/n000`00
0000Z;CQ0:Rdh@060:Rdh@<000002`2Y/]l00`000000ZK;O0:Vbg`0B0:Vbg`030000002Y/ml0ZK?O
00L0ZK?O0P0000090:Zdh0800000502Y]>0010000000kn[70>oZa`00001E0>oZa`00N`3_j/L01P00
0000kn[70>oZa`000000kn[7000001D0kn[70`00000A0:Rbg`030000002X/n00Z;?P0180Z;?P00<0
00000:Rdh@2X]>400P2X]>43000000h0ZK;O00<000000:Vbg`2Y/]l04`2Y/]l00`000000ZK?O0:Vc
g`030:Vcg`<00000302Z]>000`000000ZKCP0:Vdh00C0:Vdh0030000003_j/L0000005D0kn[7001i
0>oZa`<000000`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000502X/]l00`000000Z;?P0:Rch00A
0:Rch0030000002X]>40Z;CQ008000004P2Y/]l00`000000ZK;O0:Vbg`0B0:Vbg`030000002Y/ml0
ZK?O00<000003`2Z]>000`000000ZKCP0:Vdh00D0:Vdh0030000003_j/L0000005@0kn[7001i0>oZ
a`030000003_j/L000000080kn[700<000000>oZa`000000403_j/L300000080Z;3N00<000000:Rb
g`2X/]l04`2X/]l00`000000Z;?P0:Rch00@0:Rch0<00000502Y/]l00`000000ZK;O0:Vbg`0B0:Vb
g`<000004P2Z]>02000001D0ZKCP00@000000>oZa`3_j/L00000D`3_j/L007T0kn[70`0000020>oZ
a`<000003P3_j/L3000000@0Z;3N00<000000:Rbg`2X/]l04`2X/]l00`000000Z;?P0:Rch00>0:Rc
h08000000P2Y/]h00`000000ZK;O0:Vbg`0C0:Vbg`030000002Y/]l0ZK;O00l0ZK;O0P0000020:Zc
g`030000002Z]>00Z[CP0100Z[CP0P00000E0:Vdh0@00000D`3_j/L008`0kn[70`0000020:R`gP03
0000002X/=h0Z;3N00<0Z;3N00<000000:Rbg`2X/]l04`2X/]l00`000000Z;?P0:Rch00:0:Rch0<0
0000102Y/]h00`000000ZK;O0:Vbg`0D0:Vbg`030000002Y/]l0ZK;O00/0ZK;O0`0000040:Zcg`03
0000002Z]>00Z[CP0140Z[CP0P00000B0:Vdh08000000P2Z]N400`000000kn[70000001B0>oZa`00
R@3_j/L3000000`0Z;3N00<000000:Rbg`2X/]l04`2X/]l00`000000Z;?P0:Rch0060:Rch0<00000
202Y/]h00`000000ZK;O0:Vbg`0C0:Vbg`030000002Y/]l0ZK;O00T0ZK;O0P0000080:Zcg`030000
002Z]>00Z[CP0100Z[CP00<000000:Zdh00000003P2Y]>03000000@0Z[GQ00@000000>oZa`3_j/L0
0000D@3_j/L008L0kn[70`00000?0:R`gP030000002X/]l0Z;;O01<0Z;;O00<000000:Rch02X/n00
0`2X/n02000000`0ZK;N00<000000:Vbg`2Y/]l04`2Y/]l00`000000ZK;O0:Vbg`060:Vbg`800000
2P2Z/ml00`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00000000`0ZKCP0P0000080:Zeh@030000
003_j/L000000540kn[700240>oZa`<000004P2X/=h00`000000Z;;O0:Rbg`0C0:Rbg`030000002X
/n00Z;?P00<000003`2Y/]h00`000000ZK;O0:Vbg`0C0:Vbg`030000002Y/]l0ZK;O0080ZK;O0`00
000=0:Zcg`030000002Z]>00Z[CP00l0Z[CP00@000000:Zdh02Z]>000000202Y]>03000000X0Z[GQ
00@000000>oZa`3_j/L00000D03_j/L00880kn[70P0000000`2X[md000000000000C0:R`gP030000
002X/]l0Z;;O0180Z;;O0`00000B0:VbgP030000002Y/]l0ZK;O01<0ZK;O00<000000:Vbg`2Y/]l0
0P00000@0:Zcg`030000002Z]>00Z[CP00l0Z[CP00D000000:Zdh02Z]>00Z[CP000000040:Vdh0<0
00003P2Z]N4010000000kn[70>oZa`00001?0>oZa`00O`3_j/L3000000@0Z:oM00<000000:R`gP2X
/=h04P2X/=h00`000000Z;;O0:Rbg`0?0:Rbg`8000000P2Y/Mh00`000000ZK;N0:VbgP0A0:VbgP03
0000002Y/]l0ZK;O0180ZK;O0`00000C0:Zcg`030000002Z]>00Z[CP00h0Z[CP00D000000:Zdh02Z
]>00Z[CP000000020:Vdh08000004@2Z]N4010000000kn[70>oZa`00001?0>oZa`00O03_j/L30000
00P0Z:oM00<000000:R`gP2X/=h04@2X/=h00`000000Z;;O0:Rbg`0<0:Rbg`<00000102Y/Mh00`00
0000ZK;N0:VbgP0B0:VbgP030000002Y/]l0ZK;O00l0ZK;O0P0000020:Zcg`030000002Z/ml0Z[?O
0180Z[?O00<000000:Zdh02Z]>003@2Z]>0010000000Z[CP0:Zdh02Z]>03000001@0Z[GQ00@00000
0>oZa`3_j/L00000CP3_j/L007X0kn[70`00000;0:R_g@030000002X/=h0Z;3N0140Z;3N00<00000
0:Rbg`2X/]l02@2X/]l2000000P0ZK7N00<000000:VbgP2Y/]h04@2Y/]h00`000000ZK;O0:Vbg`0<
0:Vbg`<00000102Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z]>00Z[CP00d0Z[CP10000002
0:Zdh0030000002Z]N40Z[GQ0180Z[GQ00D000000>oZa`3_j/L0kn[70000001=0>oZa`00M`3_j/L3
000000l0Z:oM00<000000:R`gP2X/=h04@2X/=h00`000000Z;;O0:Rbg`060:Rbg`8000002`2Y/Mh0
0`000000ZK;N0:VbgP0A0:VbgP030000002Y/]l0ZK;O00T0ZK;O0P0000080:Zcg`030000002Z/ml0
Z[?O0180Z[?O00<000000:Zdh02Z]>002P2Z]>03000000D0Z[CP00<000000:Zeh@2Z]N404`2Z]N40
10000000kn[700000000001=0>oZa`00M03_j/L3000000<0Z:oM00<000000:R_g@2X[md0302X[md0
0`000000Z;3N0:R`gP0B0:R`gP030000002X/]l0Z;;O0080Z;;O0`00000=0:VagP030000002Y/]h0
ZK;N0180ZK;N00<000000:Vbg`2Y/]l01P2Y/]l2000000X0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml0
0`000000Z[CP0:Zdh0070:Zdh0<000000P2Z]>000`000000Z[CP0:Zdh0040:Zdh0030000002Z]N40
Z[GQ0180Z[GQ00D000000>oZa`3_j/L0kn[70000001<0>oZa`00LP3_j/L3000000030:N^g0000000
Z:oM0180Z:oM00<000000:R`gP2X/=h04@2X/=h00`000000Z;;O0:Rbg`0200000140ZK7N00<00000
0:VbgP2Y/]h04P2Y/]h00`000000ZK;O0:Vbg`020:Vbg`<000003@2Z/ml00`000000Z[?O0:Zcg`0B
0:Zcg`030000002Z]>00Z[CP00<0Z[CP0`0000050:Zdh0030000002Z]>00Z[CP00@0Z[CP00<00000
0:Zeh@2Z]N404`2Z]N401@000000kn[70>oZa`3_j/L0000004/0kn[7001`0>oZa`800000102W[]`0
0`000000Z:oM0:R_g@0B0:R_g@030000002X/=h0Z;3N0100Z;3N0`00000C0:VagP030000002Y/]h0
ZK;N0180ZK;N00<000000:Vbg`2Y/]l00P00000@0:Zcg`030000002Z/ml0Z[?O0180Z[?O00<00000
0:Zdh02Z]>000`0000080:Zdh0030000002Z]>00Z[CP00D0Z[CP00<000000:Zeh@2Z]N404P2Z]N40
1@000000kn[70>oZa`3_j/L0000004/0kn[7001]0>oZa`<000001`2W[]`00`000000Z:oM0:R_g@0A
0:R_g@030000002X/=h0Z;3N00h0Z;3N0P0000020:VagP030000002Y/Mh0ZK7N0180ZK7N00<00000
0:VbgP2Y/]h04@2Y/]h3000001<0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml3000000/0Z[CP00<00000
0:Zdh02Z]>001P2Z]>000`000000Z[GQ0:Zeh@0A0:Zeh@8000000`3_j/L00`000000kn[70>oZa`18
0>oZa`00J`3_j/L3000000030:N^g0000000YjkL00L0YjkL00<000000:R_g@2X[md04@2X[md00`00
0000Z;3N0:R`gP0:0:R`gP<00000102Y/Mh00`000000ZK7N0:VagP0C0:VagP030000002Y/]h0ZK;N
00d0ZK;N0`0000020:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml03P2Z/ml20000
0080Z[CP00<000000:Zdh02Z]>002@2Z]>000`000000Z[CP0:Zdh0060:Zdh0030000002Z]N40Z[GQ
00l0Z[GQ0P0000020:Zfh@050000003_j/L0kn[70>oZa`000000B@3_j/L006P0kn[70`00000=0:N^
g0030000002X[md0Z:oM0180Z:oM00<000000:R`gP2X/=h01P2X/=h3000000P0ZK7N00<000000:Va
gP2Y/Mh04P2Y/Mh00`000000ZK;N0:VbgP0:0:VbgP<000001@2Z/ml00`000000Z[?O0:Zcg`0B0:Zc
g`030000002Z/ml0Z[?O00/0Z[?O0`0000040:Zdh0030000002Z]>00Z[CP00T0Z[CP00<000000:Zd
h02Z]>001`2Z]>000`000000Z[GQ0:Zeh@0;0:Zeh@<00000102Z]^401@000000kn[70>oZa`3_j/L0
000004T0kn[7001U0>oZa`@00000402W[]`00`000000Z:oM0:R_g@0B0:R_g@030000002X/=h0Z;3N
00<0Z;3N0P00000<0:VagP030000002Y/Mh0ZK7N0180ZK7N00<000000:VbgP2Y/]h01`2Y/]h20000
00T0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[?O0:Zcg`080:Zcg`800000202Z]>000`00
0000Z[CP0:Zdh0080:Zdh0030000002Z]>00Z[CP00P0Z[CP00<000000:Zeh@2Z]N40202Z]N420000
00P0Z[KQ00D000000>oZa`3_j/L0kn[7000000180>oZa`00H`3_j/L4000001<0YjkL00<000000:R_
g@2X[md04@2X[md00`000000Z;3N0:R`gP03000000h0ZK7N00<000000:VagP2Y/Mh04`2Y/Mh00`00
0000ZK;N0:VbgP030:VbgP<000002`2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O
00H0Z[?O0P00000;0:Zdh0030000002Z]>00Z[CP00L0Z[CP00<000000:Zdh02Z]>00202Z]>000`00
0000Z[GQ0:Zeh@060:Zeh@8000002P2Z]^401P000000kn[70>oZa`000000kn[7000004L0kn[70011
0>oZa`<000000`3_j/L00`000000kn[70>oZa`0F0>oZa`D0000000<0YjgK0000002W[]`04P2W[]`0
0`000000Z:oM0:R_g@0A0:R_g@<000004P2Y/Mh00`000000ZK7N0:VagP0B0:VagP030000002Y/]h0
ZK;N00<000003`2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O0080Z[?O0`00000=
0:Zdh0030000002Z]>00Z[CP00P0Z[CP00<000000:Zdh02Z]>00202Z]>000`000000Z[GQ0:Zeh@02
0:Zeh@<000003@2Z]^401@000000kn[70>oZa`3_j/L0000004L0kn[700130>oZa`050000003_j/L0
kn[70>oZa`0000005P3_j/L4000000@0YjgK00<000000:N^g02W[]`04P2W[]`00`000000Z:oM0:R_
g@0>0:R_g@8000000P2Y/=d00`000000ZK7N0:VagP0@0:VagP030000002Y/Mh0ZK7N0180ZK7N0`00
000C0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00P00000A0:Zdh0030000002Z
]>00Z[CP00L0Z[CP00<000000:Zdh02Z]>00202Z]>000`000000Z[GQ0:Zeh@0200000100Z[KQ00<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`140>oZa`00@@3_j/L3000000@0kn[700<00000
0>oZa`3_j/L0403_j/L4000000P0YjgK00<000000:N^g02W[]`04P2W[]`00`000000Z:oM0:R_g@0;
0:R_g@800000102Y/=d00`000000ZK7N0:VagP0A0:VagP030000002Y/Mh0ZK7N00l0ZK7N0P000002
0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml04@2Z/ml3000001<0Z[CP00<00000
0:Zdh02Z]>001`2Z]>000`000000Z[CP0:Zdh0080:Zdh0<000004`2Z]^400`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[704<0kn[700110>oZa`030000003_j/L0000000@0kn[700<000000>oZ
a`3_j/L03P3_j/L3000000`0YjgK00<000000:N^g02W[]`04@2W[]`00`000000Z:oM0:R_g@090:R_
g@8000001`2Y/=d00`000000ZK7N0:VagP0A0:VagP030000002Y/Mh0ZK7N00/0ZK7N0`0000040:Zc
g`030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml03@2Z/ml300000080Z[CP00<000000:Zd
h02Z]>004P2Z]>000`000000Z[CP0:Zdh0060:Zdh0030000002Z]>00Z[CP00H0Z[CP0P0000020:Ze
h@030000002Z]^40Z[KQ0180Z[KQ00D000000>oZa`3_j/L0kn[7000000070>oZa`<000000`3_j/L0
0`000000kn[70>oZa`020>oZa`800000<@3_j/L00440kn[70`0000020>oZa`<000003@3_j/L40000
00l0YjgK00<000000:N^g02W[]`04@2W[]`00`000000Z:oM0:R_g@050:R_g@<000002P2Y/=d00`00
0000ZK7N0:VagP0@0:VagP030000002Y/Mh0ZK7N00T0ZK7N0P0000080:Zcg`030000002Z/ml0Z[?O
0180Z[?O00<000000:Zcg`2Z/ml02@2Z/ml3000000D0Z[CP00<000000:Zdh02Z]>004`2Z]>000`00
0000Z[CP0:Zdh0050:Zdh0030000002Z]>00Z[CP00<0Z[CP0`0000040:Zeh@030000002Z]^40Z[KQ
0180Z[KQ00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L00000
00L0kn[70`00000a0>oZa`00D`3_j/L400000080YjgK00<000000:N]f`2W[M/03@2W[M/00`000000
YjkL0:N^g00B0:N^g0030000002X[md0Z:oM0080Z:oM0P00000=0:V`g@030000002Y/Mh0ZK7N0140
ZK7N00<000000:VagP2Y/Mh01P2Y/Mh2000000/0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000
Z[?O0:Zcg`070:Zcg`8000002@2Z]>000`000000Z[CP0:Zdh00B0:Zdh0030000002Z]>00Z[CP00D0
Z[CP00@000000:Zdh02Z]>00Z[CP0P0000080:Zeh@030000002Z]^40Z[KQ0180Z[KQ00<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZ
a`000000<@3_j/L00540kn[70`0000020:N/fP030000002W[M/0YjgK0140YjgK00<000000:N^g02W
[]`04@2W[]`00`000000Z:oM0:R_g@0200000100ZK3M00<000000:VagP2Y/Mh04@2Y/Mh00`000000
ZK7N0:VagP020:VagP<000003@2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00<0
Z[?O0`00000<0:Zdh0030000002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z]>00102Z]>0010000000
Z[CP00000000000:0:Zeh@030000002Z]^40Z[KQ0180Z[KQ00<000000>oZa`3_j/L00P3_j/L20000
00@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0`0>oZa`00CP3_j/L4000000@0
YjcJ00<000000:N]f`2W[M/04P2W[M/00`000000YjkL0:N^g00@0:N^g0<000004P2Y/=d00`000000
ZK7N0:VagP0A0:VagP030000002Y/Mh0ZK7N008000004@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`03
0000002Z/ml0Z[?O00<000003`2Z]>000`000000Z[CP0:Zdh00C0:Zdh0030000002Z]>00Z[CP0080
Z[CP0`00000=0:Zeh@030000002Z]^40Z[KQ0180Z[KQ00H000000>oZa`00000000000>oZa`000004
0>oZa`<00000203_j/L00`000000kn[70>oZa`0`0>oZa`00C03_j/L3000000P0YjcJ00<000000:N]
f`2W[M/04@2W[M/00`000000YjkL0:N^g00>0:N^g08000000P2Y/=d00`000000ZK3M0:V`g@0A0:V`
g@030000002Y/Mh0ZK7N0100ZK7N0`00000C0:Zcg`030000002Z/ml0Z[?O0140Z[?O0`00000C0:Zd
h0030000002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z]>000P0000000`2Z]N4000000:Zeh@0>0:Ze
h@030000002Z]^40Z[KQ0140Z[KQ00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZ
a`00B@3_j/L4000000030:N/fP000000YjcJ00P0YjcJ00<000000:N]f`2W[M/04@2W[M/00`000000
YjkL0:N^g00:0:N^g0<00000102Y/=d00`000000ZK3M0:V`g@0B0:V`g@030000002Y/Mh0ZK7N00d0
ZK7N0P0000020:Zbg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml03P2Z/ml200000080
Z[CP00<000000:Zdh02Z]>004P2Z]>000`000000Z[CP0:Zdh00A0:Zdh0<000000`2Z]N400`000000
Z[GQ0:Zeh@0=0:Zeh@030000002Z]^40Z[KQ0140Z[KQ0P0000040>oZa`030000003_j/L0kn[703l0
kn[700170>oZa`<000001@2W[=X00`000000YjcJ0:N/fP070:N/fP030000002W[M/0YjgK0140YjgK
00<000000:N^g02W[]`01P2W[]`3000000P0ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK7N
0:VagP0:0:VagP<000001@2Z/]l00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00/0Z[?O
0P0000040:Zdh0030000002Z]>00Z[CP01<0Z[CP00<000000:Zdh02Z]>003@2Z]>0300000080ZkGQ
00D000000:Zeh@2Z]N40Z[GQ0000000@0:Zeh@030000002Z]^40Z[KQ00d0Z[KQ0`0000020:^fh@03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0?P3_j/L004@0kn[71000000A0:N/fP030000
002W[M/0YjgK0180YjgK00<000000:N^g02W[]`00`2W[]`2000000`0ZK3M00<000000:V`g@2Y/=d0
4@2Y/=d00`000000ZK7N0:VagP060:VagP<00000202Z/]l00`000000Z[?O0:Zcg`0B0:Zcg`030000
002Z/ml0Z[?O00T0Z[?O0P0000070:Zdh0030000002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z]>00
2P2Z]>03000000D0ZkGQ00D000000:Zeh@2Z]N40Z[GQ0000000A0:Zeh@030000002Z]^40Z[KQ00T0
Z[KQ0`0000050:^fh@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?@3_j/L00440kn[7
100000020:NZf@030000002W[=X0YjcJ0100YjcJ00<000000:N]f`2W[M/04@2W[M/00`000000YjkL
0:N^g003000000h0ZK3M00<000000:V`g@2Y/=d04P2Y/=d00`000000ZK7N0:VagP030:VagP800000
302Z/]l00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00D0Z[?O0`00000:0:Zdh0030000
002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z]>001`2Z]>02000000T0ZkGQ00@000000:Zeh@2Z]N40
00004@2Z]N400`000000Z[KQ0:Zfh@070:Zfh@8000002@2[]^400`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[703d0kn[7000o0>oZa`D000000`2WZ]T00`000000YjcJ0:N/fP0A0:N/fP030000
002W[M/0YjgK0100YjgK0`00000B0:V`g@030000002Y/=d0ZK3M0140ZK3M00<000000:VagP2Y/Mh0
0`00000?0:Zbg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml00P2Z/ml2000000d0Z[CP
00<000000:Zdh02Z]>004`2Z]>000`000000Z[CP0:Zdh0030:Zdh0<00000302[]N400`000000Z[GQ
0000000B0:Zeh@030000002Z]^40Z[KQ00<0Z[KQ0`00000<0:^fh@030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L0?03_j/L003`0kn[7100000080:NZf@030000002W[=X0YjcJ0100YjcJ00<0
00000:N]f`2W[M/03P2W[M/200000080ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK3M0:V`
g@0@0:V`g@<000004`2Z/]l00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00800000402Z
]>000`000000Z[CP0:Zdh00B0:Zdh0030000002Z]>00Z[CP00<000003`2[]N400`000000Z[GQ0000
000B0:Zeh@030000002Z]^40Z[KQ00<000003`2[]^400`000000kn[70>oZa`020>oZa`800000?@3_
j/L003X0kn[71000000;0:NZf@030000002W[=X0YjcJ0100YjcJ00<000000:N]f`2W[M/02P2W[M/3
000000@0ZK3M00<000000:V`g@2Y/=d04P2Y/=d00`000000ZK3M0:V`g@0=0:V`g@8000000P2Z/]h0
0`000000Z[;O0:Zbg`0A0:Zbg`030000002Z/ml0Z[?O0140Z[?O0`00000C0:Zdh0030000002Z]>00
Z[CP0140Z[CP0`00000C0:^eh@8000004P2Z]N43000001<0ZkKQ00<000000>oZa`3_j/L00`00000m
0>oZa`00=`3_j/L4000000l0Yj[I00<000000:N/fP2W[=X0402W[=X00`000000YjgK0:N]f`060:N]
f`<00000202Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00X0ZK3M0`0000050:Zb
gP030000002Z/]l0Z[;O0140Z[;O00<000000:Zcg`2Z/ml03P2Z/ml200000080Z[CO00<000000:Zd
h02Z]>004P2Z]>000`000000Z[CP0:Zdh00=0:Zdh0<000000P2[]N400`000000ZkGQ0:^eh@0B0:^e
h@030000002Z]N40Z[GQ00d0Z[GQ0`0000020:^fh@030000002[]^40ZkKQ0180ZkKQ00<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`0j0>oZa`00=@3_j/L500000100Yj[I00<000000:N/fP2W
[=X04@2W[=X00`000000YjgK0:N]f`030:N]f`800000302Y/=d00`000000ZK3M0:V`g@0A0:V`g@03
0000002Y/=d0ZK3M00H0ZK3M0`0000080:ZbgP030000002Z/]l0Z[;O0180Z[;O00<000000:Zcg`2Z
/ml02P2Z/ml3000000@0Z[CO00<000000:Zdh02Z]>004P2Z]>000`000000Z[CP0:Zdh00:0:Zdh0<0
00001@2[]N400`000000ZkGQ0:^eh@0B0:^eh@8000002`2Z]N43000000D0ZkKQ00<000000:^fh@2[
]^404P2[]^400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[703X0kn[7000b0>oZa`@00000
0P2WZMP00`000000Yj[I0:NZf@0@0:NZf@030000002W[=X0YjcJ0100YjcJ00<000000:N]f`2W[M/0
0`00000?0:V`g@030000002Y/=d0ZK3M0140ZK3M00<000000:V`g@2Y/=d00`2Y/=d2000000`0Z[;N
00<000000:Zbg`2Z/]l04P2Z/]l00`000000Z[?O0:Zcg`060:Zcg`<00000202Z]=l00`000000Z[CP
0:Zdh00B0:Zdh0030000002Z]>00Z[CP00L0Z[CP0P0000090:^eh@030000002[]N40ZkGQ0180ZkGQ
00<000000:Zeh@2Z]N401`2Z]N42000000T0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[703T0kn[7000_0>oZa`D00000102WZMP00`000000Yj[I0:NZ
f@0A0:NZf@030000002W[=X0YjcJ00l0YjcJ0`00000B0:V`g@030000002Y/=d0ZK3M0140ZK3M00<0
00000:V`g@2Y/=d00`00000?0:ZbgP030000002Z/]l0Z[;O0140Z[;O00<000000:Zcg`2Z/ml0102Z
/ml2000000`0Z[CO00<000000:Zdh02Z]>004P2Z]>000`000000Z[CP0:Zdh0030:Zdh0<000002`2[
]N400`000000ZkGQ0:^eh@0B0:^eh@8000001@2Z]N43000000/0ZkKQ00<000000:^fh@2[]^404`2[
]^400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[703P0kn[7000]0>oZa`@00000202WZMP0
0`000000Yj[I0:NZf@0@0:NZf@030000002W[=X0YjcJ00d0YjcJ0P0000020:V_g0030000002Y/=d0
ZK3M0140ZK3M00<000000:V`g@2Y/=d0402Y/=d3000001<0Z[;N00<000000:Zbg`2Z/]l04@2Z/]l0
0`000000Z[?O0:Zcg`03000000h0Z[CO00<000000:Zdh02Z]>004P2Z]>000`000000Z[CP0:Zdh003
000000l0ZkGQ00<000000:^eh@2[]N404@2[]N4200000080Z[GQ0`00000?0:^fh@030000002[]^40
ZkKQ0180ZkKQ00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0h0>oZa`00:P3_j/L50000
00/0YjWH00<000000:NZf@2WZ]T0402WZ]T00`000000YjcJ0:N/fP090:N/fP<00000102Y[m`00`00
0000ZK3M0:V`g@0B0:V`g@030000002Y/=d0ZK3M00d0ZK3M0P0000020:ZbgP030000002Z/]h0Z[;N
0140Z[;N00<000000:Zbg`2Z/]l04@2Z/]l300000180Z[CO00<000000:Zdh02Z]>004@2Z]>030000
01<0ZkGQ00<000000:^eh@2[]N40402[]N44000001<0ZkKQ00<000000:^fh@2[]^404@2[]^420000
00@0kn[700<000000>oZa`3_j/L0=`3_j/L002P0kn[71000000>0:NYf0030000002WZ]T0Yj[I0140
Yj[I00<000000:N/fP2W[=X01P2W[=X2000000P0ZJoL00<000000:V`g@2Y/=d04@2Y/=d00`000000
ZK3M0:V`g@0;0:V`g@8000001@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]l0Z[;O00h0
Z[;O0P0000020:Zdg`030000002Z]=l0Z[CO0140Z[CO00<000000:Zdh02Z]>003P2Z]>0200000080
ZkGP00<000000:^eh@2[]N404@2[]N400`000000ZkGQ0:^eh@0?0:^eh@8000000P2[]^400`000000
ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00l0ZkKQ0P0000020:^ghP030000003_j/L0kn[700<0
0000>03_j/L002D0kn[71@00000A0:NYf0030000002WZ]T0Yj[I0140Yj[I00<000000:N/fP2W[=X0
0P2W[=X3000000/0ZJoL00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK3M0:V`g@080:V`g@800000
1`2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]l0Z[;O00X0Z[;O0`0000040:Zdg`030000
002Z]=l0Z[CO0180Z[CO00<000000:Zdh02Z]>002`2Z]>02000000@0ZkGP00<000000:^eh@2[]N40
4P2[]N400`000000ZkGQ0:^eh@0;0:^eh@<0000000D0ZkKQ0000002[]^40ZkKQ0000000D0:^fh@03
0000002[]^40ZkKQ00/0ZkKQ0`0000040:^ghP030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L0=P3_j/L002<0kn[7100000020:NXe`030000002WZMP0YjWH0100YjWH00<000000:NZf@2WZ]T0
402WZ]T00`000000YjcJ0:N/fP02000000l0ZJoL00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK3M
0:V`g@050:V`g@8000002P2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]l0Z[;O00H0Z[;O
0`0000080:Zdg`030000002Z]=l0Z[CO0140Z[CO00<000000:Zdh02Z]>002@2Z]>02000000L0ZkGP
00<000000:^eh@2[]N404P2[]N400`000000ZkGQ0:^eh@080:^eh@800000102[]^401@000000ZkKQ
0:^fh@2[]^40000001@0ZkKQ00<000000:^fh@2[]^40202[]^42000000P0ZkOR00<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`0e0>oZa`00803_j/L5000000@0YjSG00<000000:NYf02WZMP0
402WZMP00`000000Yj[I0:NZf@0@0:NZf@<000004@2Y[m`00`000000ZK3M0:V`g@0B0:V`g@030000
002Y/=d0ZK3M0080ZK3M0P00000=0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:Zbg`2Z/]l0
102Z/]l2000000`0Z[CO00<000000:Zdg`2Z]=l04@2Z]=l00`000000Z[CP0:Zdh0050:Zdh0<00000
2P2[]N000`000000ZkGQ0:^eh@0A0:^eh@030000002[]N40ZkGQ00H0ZkGQ0P0000050:^fh@800000
0`2[]^400`000000ZkKQ0:^fh@0B0:^fh@030000002[]^40ZkKQ00H0ZkKQ0P00000:0:^ghP030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0=03_j/L001d0kn[71@0000080:NXe`030000002W
ZMP0YjWH0100YjWH00<000000:NZf@2WZ]T03@2WZ]T200000080ZJoL00<000000:V_g02Y[m`0402Y
[m`00`000000ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00800000402Z/]h00`000000Z[;N0:Zb
gP0A0:ZbgP030000002Z/]l0Z[;O00<000003P2Z]=l00`000000Z[CO0:Zdg`0B0:Zdg`030000002Z
]>00Z[CP0080Z[CP0P00000=0:^eh0030000002[]N40ZkGQ0180ZkGQ00<000000:^eh@2[]N400P2[
]N43000000@0ZkKQ0`0000020:^fh@050000002[]^40ZkKQ0:^fh@000000502[]^400`000000ZkKQ
0:^fh@020:^fh@<000003@2[]n800`000000kn[70>oZa`020>oZa`030000003_j/L0kn[703@0kn[7
000K0>oZa`D000002`2WZ=L00`000000YjWH0:NYf00@0:NYf0030000002WZ]T0Yj[I00X0Yj[I0P00
00040:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V`g@2Y/=d0402Y/=d300000180Z[;N00<0
00000:ZbgP2Z/]h04@2Z/]h300000180Z[CO00<000000:Zdg`2Z]=l04@2Z]=l00`000000Z[CP0:Zd
h00200000100ZkGP00<000000:^eh@2[]N404@2[]N400`000000ZkGQ0:^eh@02000000@0ZkKQ0`00
00050:^fh@030000002[]^40ZkKQ0080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^f
h@0200000100ZkOR00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0c0>oZa`006@3_j/L4
000000h0YjSG00<000000:NYf02WZMP0402WZMP00`000000Yj[I0:NZf@080:NZf@8000001`2Y[m`0
0`000000ZJoL0:V_g00@0:V_g0030000002Y/=d0ZK3M00h0ZK3M0P0000020:ZbgP030000002Z/]h0
Z[;N0140Z[;N00<000000:ZbgP2Z/]h03P2Z/]h200000080ZkCO00<000000:Zdg`2Z]=l04@2Z]=l0
0`000000Z[CO0:Zdg`0@0:Zdg`<000004`2[]N000`000000ZkGQ0:^eh@0@0:^eh@<000000`2[]^43
000000T0ZkKQ00D000000:^fh@2[]^40ZkKQ0000000C0:^fh@<000004`2[]n800`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[70380kn[7000I0>oZa`8000004@2WZ=L00`000000YjWH0:NYf00@
0:NYf0030000002WZ]T0Yj[I00D0Yj[I0P00000:0:V_g0030000002Y[m`0ZJoL0100ZJoL00<00000
0:V`g@2Y/=d02P2Y/=d3000000@0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP0:
0:ZbgP<00000102[]=l00`000000Z[CO0:Zdg`0B0:Zdg`030000002Z]=l0Z[CO00d0Z[CO0P000002
0:^eh0030000002[]N00ZkGP0180ZkGP00<000000:^eh@2[]N403@2[]N4200000080ZkKQ00@00000
0:^fh@00000000003@2[]^401@000000ZkKQ0:^fh@2[]^40000000l0ZkKQ0`0000020:^ghP030000
002[]n80ZkOR0140ZkOR00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0b0>oZa`004@3_
j/L3000000D0kn[70P00000B0:NXe`030000002WZMP0YjWH0100YjWH00<000000:NZf@2WZ]T00P2W
Z]T2000000d0ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZK3M0:V`g@060:V`g@<00000202Z
/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0`0000080:^dg`030000002Z
]=l0Z[CO0140Z[CO00<000000:Zdg`2Z]=l02P2Z]=l3000000@0ZkGP00<000000:^eh02[]N004P2[
]N000`000000ZkGQ0:^eh@0:0:^eh@<000000`2[]^4300000100ZkKQ00D000000:^fh@2[]^40ZkKQ
0000000;0:^fh@<000001@2[]n800`000000ZkOR0:^ghP0B0:^ghP040000003_j/L0kn[70>oZa`<0
0000<`3_j/L00140kn[700<000000>oZa`0000001@3_j/L00`000000kn[70000000A0:NXe`030000
002WZMP0YjWH0100YjWH00<000000:NZf@2WZ]T00P00000?0:V_g0030000002Y[m`0ZJoL0140ZJoL
00<000000:V`g@2Y/=d00`2Y/=d2000000`0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N
0:ZbgP040:ZbgP800000302[]=l00`000000Z[CO0:Zdg`0A0:Zdg`030000002Z]=l0Z[CO00H0Z[CO
0`0000080:^eh0030000002[]N00ZkGP0180ZkGP00<000000:^eh@2[]N401P2[]N43000000<0ZkKQ
0`0000020:^fh@030000002[]^40ZkKQ00h0ZkKQ00D000000:^fh@2[]^40ZkKQ000000090:^fh@80
00002@2[]n800`000000ZkOR0:^ghP0A0:^ghP030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0<03_j/L00140kn[700<000000>oZa`000000103_j/L400000180YjSG00<000000:NYf02WZMP0
3`2WZMP300000180ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZK3M0:V`g@03000000h0Z[;N
00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP03000000h0ZkCO00<000000:Zdg`2Z]=l0
4P2Z]=l00`000000Z[CO0:Zdg`030:Zdg`800000302[]N000`000000ZkGP0:^eh00B0:^eh0030000
002[]N40ZkGQ00<0ZkGQ0P0000030:^fh@<000001P2[]^400`000000ZkKQ0:^fh@0>0:^fh@050000
002[]^40ZkKQ0:^fh@0000001@2[]^43000000/0ZkOR00<000000:^ghP2[]n804P2[]n800`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[70300kn[7000A0>oZa`030000003_j/L0000000@0kn[7
00D000000>oZa`3_j/L0kn[70000000B0:NXe`030000002WZMP0YjWH00`0YjWH0P0000020:V_g003
0000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`03`2Y[m`300000180Z[;N00<000000:ZbgP2Z
/]h04@2Z/]h300000180ZkCO00<000000:Zdg`2Z]=l04@2Z]=l00`000000Z[CO0:Zdg`03000000h0
ZkGP00<000000:^eh02[]N004P2[]N000`000000ZkGQ0:^eh@0300000080ZkKQ0`0000090:^fh@03
0000002[]^40ZkKQ00l0ZkKQ00@000000:^fh@2[]^4000000P2[]^43000000l0ZkOR00<000000:^g
hP2[]n804@2[]n800`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZ
a`040000003_j/L0kn[70>oZa`<000007@3_j/L00140kn[70`0000040>oZa`030000003_j/L0kn[7
0080kn[700<000000:NXe`2WZ=L03`2WZ=L00`000000YjWH0:NYf0090:NYf0<000001@2Y[m`00`00
0000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00d0ZJoL0P0000020:ZbgP030000002Z/]h0Z[;N
0140Z[;N00<000000:ZbgP2Z/]h03P2Z/]h200000080Zk?O00<000000:^dg`2[]=l04@2[]=l00`00
0000Z[CO0:Zdg`0@0:Zdg`<000004P2[]N000`000000ZkGP0:^eh00A0:^eh0<000000P2[]^430000
00d0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0000000200000180ZkOR00<000000:^g
hP2[]n804@2[]n82000000H0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZ
a`030000003_j/L0000001d0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<000000:NXe`2W
Z=L03`2WZ=L00`000000YjWH0:NYf0060:NYf0800000202Y[m`00`000000ZJoL0:V_g00A0:V_g003
0000002Y[m`0ZJoL00T0ZJoL0`0000050:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z
/]h02`2Z/]h2000000@0Zk?O00<000000:^dg`2[]=l04P2[]=l00`000000Z[CO0:Zdg`0=0:Zdg`80
00000P2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00d0ZkGP0`0000020:^fh@<0
00004@2[]^400`000000ZkKQ0:^fh@0=0:^fh@<000000P2[]^400`000000ZkOR0:^ghP0A0:^ghP03
0000002[]n80ZkOR00d0ZkOR0`0000020:^ghP030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[7000000070>oZa`<000007@3_j/L001P0kn[70P0000040>oZa`030000
002WZ=L0YjSG0100YjSG00<000000:NYf02WZMP00P2WZMP3000000/0ZJoL00<000000:V_g02Y[m`0
4@2Y[m`00`000000ZJoL0:V_g0060:V_g0800000202Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000
002Z/]h0Z[;N00T0Z[;N0P0000070:^cg`030000002[]=l0ZkCO0140ZkCO00<000000:Zdg`2Z]=l0
2P2Z]=l3000000@0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh00:0:^eh0<00000
0P2[]^44000001<0ZkKQ00<000000:^fh@2[]^402P2[]^4300000080ZkKQ00@000000:^fh@2[]^40
0000502[]n800`000000ZkOR0:^ghP090:^ghP<000001@2[]n800`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0M0>oZa`00
603_j/L00`000000kn[70>oZa`040>oZa`030000002WZ=L0YjSG00l0YjSG00<000000:NYf02WZMP0
0P00000?0:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`00P2Y[m`3000000/0Z[;N
00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP050:ZbgP<000002P2[/ml00`000000ZkCO
0:^dg`0A0:^dg`030000002Z]=l0Z[CO00H0Z[CO0`0000080:^eh0030000002[]N00ZkGP0140ZkGP
00<000000:^eh02[]N001`2[]N02000000<0ZkKQ0P0000040:^fh@030000002[]^40ZkKQ0140ZkKQ
00<000000:^fh@2[]^401`2[]^42000000H0ZkKQ00@000000:^fh@2[]^4000004`2[]n800`000000
ZkOR0:^ghP070:^ghP8000002@2[]n800`000000kn[70>oZa`030>oZa`800000103_j/L3000000P0
kn[70P00000M0>oZa`005`3_j/L00`000000kn[70>oZa`060>oZa`030000002WZ=L0YjSG00h0YjSG
0`00000B0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`00P00000?0:ZbgP030000
002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00P2Z/]h2000000d0Zk?O00<000000:^dg`2[]=l0
4P2[]=l00`000000Z[CO0:Zdg`030:Zdg`800000302[]N000`000000ZkGP0:^eh00A0:^eh0030000
002[]N00ZkGP00<0ZkGP0`0000020:^fh@<000001`2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000
002[]^40ZkKQ00<0ZkKQ0`0000090:^fh@030000002[]^40000001@0ZkOR00<000000:^ghP2[]n80
0`2[]n83000000`0ZkOR00<000000>oZa`3_j/L00P0000000`3_j/L000000>oZa`0]0>oZa`005`3_
j/L00`000000kn[70>oZa`070>oZa`030000002WZ=L0YjSG00X0YjSG0`0000020:V_f`030000002Y
[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`0402Y[m`300000180Z[;N00<000000:ZbgP2Z/]h0402Z
/]h00`000000Z[;N0:ZbgP0200000100Zk?O00<000000:^dg`2[]=l04@2[]=l00`000000Z[CO0:Zd
g`03000000h0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh00300000080ZkKQ0`00
000:0:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`00000<0:^fh@040000002[
]^40ZkKQ000001<0ZkOR00<000000:^ghP2[]n800`00000?0:^ghP030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L0:`3_j/L001L0kn[700<000000>oZa`3_j/L0203_j/L00`000000YjSG0:NX
e`070:NXe`8000001P2Y[m/00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00d0ZJoL0P00
00020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0402Z/]h3000001<0Zk?O00<0
00000:^dg`2[]=l0402[]=l300000180ZkGP00<000000:^eh02[]N00402[]N0300000080ZkKQ0`00
000>0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000@0:^fh@030000002[]^40000001<0ZkOR0`00
000C0:^ghP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0:P3_j/L001L0kn[70`000008
0>oZa`030000002WZ=L0YjSG00@0YjSG0`0000080:V_f`030000002Y[m`0ZJoL0140ZJoL00<00000
0:V_g02Y[m`02@2Y[m`3000000D0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0=
0:ZbgP8000000P2[/ml00`000000Zk?O0:^cg`0B0:^cg`030000002[]=l0ZkCO00d0ZkCO0P000002
0:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N003@2[]N0200000080ZkKQ0`00000B
0:^fh@030000002[]^40ZkKQ00d0ZkKQ0P0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<00000
0:^fh@0000003`2[]n8300000080ZkOR00<000000:^ghP2[]n804@2[]n800`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[702X0kn[7000G0>oZa`030000003_j/L0kn[700T0kn[700<000000:NX
e`2WZ=L00`00000<0:V_f`030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`01P2Y[m`20000
00P0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP090:ZbgP<000001@2[/ml00`00
0000Zk?O0:^cg`0A0:^cg`030000002[]=l0ZkCO00X0ZkCO0`0000040:^eh0030000002[]N00ZkGP
0140ZkGP00<000000:^eh02[]N002P2[]N03000000030:^fh@000000000000800000502[]^400`00
0000ZkKQ0:^fh@0:0:^fh@<00000102[]^400`000000ZkKQ0:^fh@0?0:^fh@040000002[]^40ZkKQ
000000/0ZkOR0`0000050:^ghP030000002[]n80ZkOR0180ZkOR00<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`0Y0>oZa`005`3_j/L00`000000kn[70>oZa`0:0>oZa`800000402Y[m/00`00
0000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00<0ZJoL0`00000;0:ZbgP030000002Z/]h0Z[;N
0140Z[;N00<000000:ZbgP2Z/]h01P2Z/]h2000000P0Zk?O00<000000:^cg`2[/ml04P2[/ml00`00
0000ZkCO0:^dg`060:^dg`<00000202[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP
00H0ZkGP0`000000102[]^4000000000000000040:^fh@030000002[]^40ZkKQ0180ZkKQ00<00000
0:^fh@2[]^401P2[]^43000000P0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ00000009
0:^ghP8000002@2[]n800`000000ZkOR0:^ghP0B0:^ghP030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L0:03_j/L001H0kn[700<000000>oZa`3_j/L0303_j/L00`000000ZJoK0:V_f`0?0:V_
f`030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`00P00000?0:ZbgP030000002Z/]h0Z[;N
0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000/0Zk?O00<000000:^cg`2[/ml04P2[/ml00`00
0000ZkCO0:^dg`030:^dg`800000302[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP
00<0ZkGP0P000000102[]^4000000000000000080:^fh@030000002[]^40ZkKQ0180ZkKQ00<00000
0:^fh@2[]^400`2[]^42000000`0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ00000005
0:^ghP<00000302[]n800`000000ZkOR0:^ghP0A0:^ghP030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L0:03_j/L001H0kn[70`00000<0>oZa`030000002Y[m/0ZJoK00l0ZJoK00<000000:V_
g02Y[m`0402Y[m`300000180Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP020000
00l0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000ZkCO0:^dg`03000000l0ZkGP00<000000:^e
h02[]N00402[]N000`000000ZkGP0:^eh003000000030:^fh@000000000000`0ZkKQ00<000000:^f
h@2[]^404@2[]^400`000000ZkKQ0:^fh@03000000h0ZkKQ00<000000:^fh@2[]^40402[]^420000
0080ZkOR0`00000?0:^ghP030000002[]n80ZkOR0140ZkOR0P0000040>oZa`030000003_j/L00000
02T0kn[7000F0>oZa`030000003_j/L0kn[700d0kn[700<000000:V_f`2Y[m/03`2Y[m/00`000000
ZJoL0:V_g00=0:V_g08000000P2Z/Md00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00l0
Z[;N0`00000B0:^cg`030000002[/ml0Zk?O0100Zk?O0`00000B0:^eh0030000002[]N00ZkGP0100
ZkGP0`000000102[]^40000000000000000>0:^fh@030000002[]^40ZkKQ0140ZkKQ0`00000B0:^f
h@030000002[]^40ZkKQ00l0ZkKQ1000000C0:^ghP030000002[]n80ZkOR00d0ZkOR0`0000020:^g
hP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L09P3_j/L001H0kn[700<000000>oZa`3_
j/L03P3_j/L00`000000ZJoK0:V_f`0?0:V_f`030000002Y[m`0ZJoL00T0ZJoL0`0000050:Zag@03
0000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Zk?O00<000000:^cg`2[
/ml04@2[/ml00`000000Zk?O0:^cg`0=0:^cg`8000000P2[]>000`000000ZkGP0:^eh00A0:^eh003
0000002[]N00ZkGP00d0ZkGP0P000000102[]^40000000000000000B0:^fh@030000002[]^40ZkKQ
00h0ZkKQ0P0000020:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^403@2[]^430000
00030:^ghP000000ZkOR0180ZkOR00<000000:^ghP2[]n802P2[]n83000000D0ZkOR00<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`0V0>oZa`005P3_j/L00`000000kn[70>oZa`0?0>oZa`03
0000002Y[m/0ZJoK00l0ZJoK00<000000:V_g02Y[m`01P2Y[m`2000000P0Z[7M00<000000:ZbgP2Z
/]h04@2Z/]h00`000000Z[;N0:ZbgP080:ZbgP<000001P2[/ml00`000000Zk?O0:^cg`0A0:^cg`03
0000002[/ml0Zk?O00T0Zk?O0`0000040:^dh0030000002[]N00ZkGP0180ZkGP00<000000:^eh02[
]N002@2[]N06000000030:^fh@000000ZkKQ01<0ZkKQ00<000000:^fh@2[]^402P2[]^43000000@0
ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0:0:^fh@<000000`2[]n82000001@0
ZkOR00<000000:^ghP2[]n801`2[]n82000000T0ZkOR00<000000>oZa`3_j/L0103_j/L00`000000
kn[70>oZa`0U0>oZa`005P3_j/L00`000000kn[70000000?0>oZa`030000002Y[m/0ZJoK00l0ZJoK
00<000000:V_g02Y[m`00`2Y[m`3000000/0Z[7M00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N
0:ZbgP040:ZbgP<000002@2[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00L0Zk?O
0P0000080:^dh0030000002[]N00ZkGP0180ZkGP00<000000:^eh02[]N001P2[]N05000000D0ZkKQ
00<000000:^fh@2[]^404P2[]^400`000000ZkKQ0:^fh@060:^fh@<00000202[]^400`000000ZkKQ
0:^fh@0A0:^fh@030000002[]^40ZkKQ00H0ZkKQ0`0000070:^ghP800000502[]n800`000000ZkOR
0:^ghP030:^ghP<000002`2[]n800`000000kn[70>oZa`050>oZa`030000003_j/L0kn[702@0kn[7
000F0>oZa`8000004@3_j/L00`000000ZJoK0:V_f`0?0:V_f`030000002Y[m`0ZJoL008000003`2Z
/Md00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<000003@2[/ml00`000000Zk?O0:^c
g`0A0:^cg`030000002[/ml0Zk?O00<0Zk?O0`00000;0:^dh0030000002[]N00ZkGP0140ZkGP00<0
00000:^eh02[]N000`2[]N05000000T0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^f
h@040:^fh@800000302[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ0P00
000:0:^ghP030000002[]n80000001<0ZkOR00<000000:^ghP2[]n800`00000?0:^ghP030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0903_j/L001D0kn[700<000000>oZa`3_j/L04P3_j/L0
0`000000ZJoK0:V_f`0>0:V_f`<000004P2Z/Md00`000000Z[;N0:ZbgP0@0:ZbgP<000004@2[/ml0
0`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O008000003`2[]>000`000000ZkGP0:^eh00A
0:^eh0030000002[]N00ZkGP00@000003@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40
ZkKQ00<000003P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<000003@2[]n80
0`000000ZkOR0000000B0:^ghP<000004P2[]n800`000000kn[70>oZa`050>oZa`030000003_j/L0
kn[702<0kn[7000>0>oZa`<00000103_j/L00`000000kn[70>oZa`0B0>oZa`030000002Y[m/0ZJoK
00`0ZJoK0P0000020:^ag@030000002Z/Md0Z[7M0140Z[7M00<000000:ZbgP2Z/]h03@2Z/]h20000
0080Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`0@0:^cg`<000004@2[]>000`00
0000ZkGP0:^eh00A0:^eh0@00000402[]^400`000000ZkKQ0:^fh@0A0:^fh@<000004P2[]^400`00
0000ZkKQ0:^fh@0@0:^fh@<000004@2[]n8200000100ZkOR0P0000020:^ghP030000002[]n80ZkOR
0140ZkOR00<000000>oZa`3_j/L00`3_j/L00`000000kn[70000000T0>oZa`00403_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[701<0kn[700<000000:V_f`2Y[m/02@2Y[m/2000000D0
Zk7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[;N0:ZbgP090:ZbgP<000001@2[/ml00`000000
Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00d0Zk?O0P0000020:^dh0030000002[]>00ZkCP0100
ZkCP00<000000:^eh02[]N003P2[]N0500000180ZkKQ00<000000:^fh@2[]^403P2[]^4200000080
ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0=0:^fh@8000000P2[]n800`000000
ZkOR0:^ghP0@0:^ghP800000302[]n83000000@0ZkOR00<000000:^ghP2[]n804P2[]n800`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[70280kn[7000@0>oZa`030000003_j/L0kn[70080kn[7
0P00000E0>oZa`030000002Y[m/0ZJoK00D0ZJoK0`0000080:^ag@030000002Z/Md0Z[7M0100Z[7M
00<000000:ZbgP2Z/]h01`2Z/]h2000000P0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O
0:^cg`090:^cg`<00000102[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]N00ZkGP00X0ZkGP
100000030:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^402P2[]^43000000@0ZkKQ
00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000102[]n800`000000ZkOR
0:^ghP0@0:^ghP030000002[]n80000000P0ZkOR0`0000080:^ghP030000002[]n80ZkOR0140ZkOR
00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Q0>oZa`003P3_j/L2000000D0kn[700<0
00000>oZa`3_j/L05@3_j/L00`000000ZJoK0:V_f`020:V_f`800000302[/Md00`000000Z[7M0:Za
g@0@0:Zag@030000002Z/]h0Z[;N00<0Z[;N0`00000;0:^cg`030000002[/ml0Zk?O0100Zk?O00<0
00000:^cg`2[/ml01`2[/ml2000000P0ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkGP0:^e
h0060:^eh0@000001`2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00H0ZkKQ0`00
00080:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401P2[]^43000000P0ZkOR00<0
00000:^ghP2[]n80402[]n800`000000ZkOR000000050:^ghP8000002`2[]n800`000000ZkOR0:^g
hP0B0:^ghP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0803_j/L000h0kn[70`000004
0>oZa`030000003_j/L0kn[701D0kn[700<000000:V_f`2Y[m/00P00000?0:^ag@030000002Z/Md0
Z[7M0100Z[7M00<000000:ZbgP2Z/]h00P00000?0:^cg`030000002[/ml0Zk?O0100Zk?O00<00000
0:^cg`2[/ml00`2[/ml3000000/0ZkCP00<000000:^dh02[]>00402[]>000`000000ZkGP0:^eh004
0:^eh0<000002`2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00@0ZkKQ0P00000<
0:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^42000000`0ZkOR00<00000
0:^ghP2[]n80402[]n8200000080ZkOR0`00000>0:^ghP030000002[]n80ZkOR0140ZkOR00<00000
0>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0P0>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZ
a`8000004@2[/Md00`000000Z[7M0:Zag@0@0:Zag@<000004P2[/ml00`000000Zk?O0:^cg`0@0:^c
g`030000002[/ml0Zk?O008000003`2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]N00ZkGP
00<000003P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<000003`2[]^400`00
0000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000003P2[]n800`000000ZkOR0:^ghP0@0:^g
hP@000004@2[]n800`000000ZkOR0:^ghP0A0:^ghP8000001`3_j/L00`000000kn[70>oZa`0O0>oZ
a`00503_j/L00`000000kn[70000000H0>oZa`030000002[/Md0Zk7M0100Zk7M00<000000:Zag@2Z
/Md03@2Z/Md200000080Zk?N00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`0?0:^cg`<0
00004@2[]>000`000000ZkCP0:^dh00@0:^dh0<000004P2[]^400`000000ZkKQ0:^fh@0@0:^fh@<0
00004P2[]^400`000000ZkKQ0:^fh@0@0:^fh@<000004P2[]n800`000000ZkOR0:^ghP0=0:^ghP@0
000000<0ZkOR0000002[]n804@2[]n800`000000ZkOR0:^ghP0=0:^ghP<000000P2[^>800`000000
kn[70>oZa`030>oZa`<00000803_j/L001@0kn[70P00000J0>oZa`030000002[/Md0Zk7M0100Zk7M
00<000000:Zag@2Z/Md02P2Z/Md2000000D0Zk?N00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O
0:^cg`0;0:^cg`<000000P2[]=l00`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00`0ZkCP
0`0000020:^eh0030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^403@2[]^4200000080ZkKQ
00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0<0:^fh@<000000P2[]n800`000000ZkOR
0:^ghP0@0:^ghP030000002[]n80ZkOR00X0ZkOR0`0000040:^ghP8000004`2[]n800`000000ZkOR
0:^ghP090:^ghP<000001@2[^>800`000000kn[70>oZa`050>oZa`030000003_j/L0kn[701h0kn[7
000D0>oZa`030000003_j/L0kn[701T0kn[700<000000:^ag@2[/Md04@2[/Md00`000000Z[7M0:Za
g@060:Zag@<000001`2[/mh00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00P0Zk?O0`00
00060:^dg`030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>002@2[]>03000000D0ZkGP00<0
00000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000102[]^400`000000ZkKQ0:^f
h@0B0:^fh@030000002[]^40ZkKQ00P0ZkKQ0`0000050:^ghP030000002[]n80ZkOR0140ZkOR00<0
00000:^ghP2[]n801`2[]n82000000P0ZkOR0P00000B0:^ghP030000002[]n80ZkOR00L0ZkOR0P00
00090:^hhP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L07@3_j/L001@0kn[700<00000
0>oZa`3_j/L06P3_j/L00`000000Zk7M0:^ag@0A0:^ag@030000002Z/Md0Z[7M00<0Z[7M0P00000;
0:^cgP030000002[/ml0Zk?O0140Zk?O00<000000:^cg`2[/ml0102[/ml3000000T0ZkCO00<00000
0:^dh02[]>004@2[]>000`000000ZkCP0:^dh0050:^dh0<00000202[]N000`000000ZkKQ0:^fh@0A
0:^fh@030000002[]^40ZkKQ00H0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ0180ZkKQ00<00000
0:^fh@2[]^400`2[]^44000000T0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP03
0:^ghP<000002P2[]n800`000000ZkOR0000000B0:^ghP030000002[]n80ZkOR00<0ZkOR0`00000<
0:^hhP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0103_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`00000;0>oZa`00503_j/L00`000000kn[70>oZa`0K0>oZa`030000002[/Md0
Zk7M0140Zk7M00<000000:Zag@2Z/Md00P00000>0:^cgP030000002[/ml0Zk?O0140Zk?O00<00000
0:^cg`2[/ml00`00000=0:^dg`030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>000P2[]>04
000000/0ZkGP00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@030:^fh@800000302[]^40
0`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<000003P2[]n800`000000ZkOR0:^ghP0@
0:^ghP030000002[]n80ZkOR00<000003P2[]n8200000180ZkOR00<000000:^ghP2[]n800`00000?
0:^hhP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[700000007
0>oZa`030000003_j/L0000000/0kn[7000D0>oZa`8000007@3_j/L00`000000Zk7M0:^ag@0@0:^a
g@<000004@2[/mh00`000000Zk?O0:^cg`0@0:^cg`<000004@2[]=l00`000000ZkCP0:^dh00@0:^d
h0D000003`2[]N000`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000003`2[]^400`00
0000ZkKQ0:^fh@0@0:^fh@<000004@2[]n800`000000ZkOR0:^ghP0@0:^ghP<000004P2[]n820000
0140ZkOR0`00000C0:^hhP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[7000000080>oZa`030000003_j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[701h0
kn[700<000000:^ag@2[/Md03@2[/Md200000080Zk?N00<000000:^cgP2[/mh0402[/mh00`000000
Zk?O0:^cg`0=0:^cg`8000000P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]>00ZkCP00d0
ZkCP1@00000B0:^eh0030000002[]^40ZkKQ00l0ZkKQ0`00000B0:^fh@030000002[]^40ZkKQ00h0
ZkKQ0P0000020:^gh@030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n803@2[]n8200000080
ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP0<0:^ghP<000000P2[^>800`000000
ZkSR0:^hhP0A0:^hhP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[7000000070>oZa`030000003_j/L0000000/0kn[7000C0>oZa`030000003_j/L0kn[701l0kn[7
00<000000:^ag@2[/Md02@2[/Md3000000@0Zk?N00<000000:^cgP2[/mh04@2[/mh00`000000Zk?O
0:^cg`090:^cg`<00000102[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]>00ZkCP00T0ZkCP
1@0000020:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^fh@2[]^402`2[]^4300000080ZkKQ
00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000102[]n400`000000ZkOR
0:^ghP0@0:^ghP030000002[]n80ZkOR00X0ZkOR0`0000040:^ghP030000002[]n80ZkOR0140ZkOR
0P00000:0:^ghP<000001@2[^>800`000000ZkSR0:^hhP0B0:^hhP030000003_j/L0kn[700D0kn[7
00<000000>oZa`3_j/L00P3_j/L3000000L0kn[70`00000;0>oZa`004`3_j/L00`000000kn[70>oZ
a`0O0>oZa`030000002[/Md0Zk7M00L0Zk7M0P0000080:^cgP030000002[/mh0Zk?N0100Zk?N00<0
00000:^cg`2[/ml01`2[/ml2000000P0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCP0:^d
h0050:^dh0D000001P2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]^40ZkKQ00L0ZkKQ0`00
00060:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401P2[]^43000000P0ZkOQ00<0
00000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP060:^ghP<00000202[]n800`000000ZkOR0:^g
hP0A0:^ghP8000001@2[]n84000000T0ZkSR00<000000:^hhP2[^>804P2[^>800`000000kn[70>oZ
a`020>oZa`80000000<0kn[70000003_j/L06P3_j/L001<0kn[70P00000Q0>oZa`030000002[/Md0
Zk7M00<0Zk7M0`00000;0:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cg`2[/ml00`2[/ml3
000000/0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCP0:^dh0020:^dh0D000002@2[]N00
0`000000ZkGP0:^eh00A0:^eh0030000002[]^40ZkKQ00@0ZkKQ0`0000090:^fh@030000002[]^40
ZkKQ0180ZkKQ00<000000:^fh@2[]^400`2[]^42000000`0ZkOQ00<000000:^ghP2[]n80402[]n80
0`000000ZkOR0:^ghP030:^ghP800000302[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80
ZkOR00<000003P2[^>800`000000ZkSR0:^hhP0A0:^hhP030000003_j/L0kn[700D0kn[700<00000
0>oZa`3_j/L06@3_j/L001<0kn[700<000000>oZa`3_j/L08@3_j/L00`000000Zk7M0:^ag@020000
00l0Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?O0:^cg`02000000l0ZkCO00<000000:^d
g`2[]=l0402[]=l00`000000ZkCP00000003000000d0ZkGP00<000000:^eh02[]N004@2[]N000`00
0000ZkKQ0:^fh@03000000d0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@030000
00l0ZkOQ00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP03000000l0ZkOR00<000000:^g
hP2[]n80402[]n8300000140ZkSR00<000000:^hhP2[^>804@2[^>82000000L0kn[700<000000>oZ
a`3_j/L0603_j/L001<0kn[700<000000>oZa`3_j/L08P3_j/L200000140Zk?N00<000000:^cgP2[
/mh0402[/mh300000140ZkCO00<000000:^dg`2[]=l03`2[]=l400000140ZkGP00<000000:^eh02[
]N00402[]N0300000140ZkKQ00<000000:^fh@2[]^40402[]^4300000180ZkOQ00<000000:^ghP2[
]n803`2[]n8300000180ZkOR00<000000:^ghP2[]n803P2[]n82000000030:^hhP00000000000180
ZkSR00<000000:^hhP2[^>803@2[^>8300000080ZkSS00<000000>oZa`3_j/L01@3_j/L00`000000
kn[70>oZa`0G0>oZa`004P3_j/L00`000000kn[70>oZa`0T0>oZa`030000002[/mh0Zk?N0100Zk?N
00<000000:^cgP2[/mh03@2[/mh200000080ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO
0:^dg`0;0:^dg`@000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00d0ZkGP
0P0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^403@2[]^4200000080ZkOQ
00<000000:^gh@2[]n404@2[]n400`000000ZkOR0:^ghP0;0:^ghP<000000P2[]n800`000000ZkOR
0:^ghP0A0:^ghP030000002[]n80ZkOR00X0ZkOR0`0000040:^hhP030000002[^>80ZkSR0100ZkSR
00<000000:^hhP2[^>802P2[^>83000000D0ZkSS00<000000>oZa`3_j/L01@3_j/L00`000000kn[7
0>oZa`0G0>oZa`004P3_j/L00`000000kn[70>oZa`0U0>oZa`030000002[/mh0Zk?N0100Zk?N00<0
00000:^cgP2[/mh02@2[/mh3000000D0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^d
g`070:^dg`D000001@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00T0ZkGP0`00
00040:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^402@2[]^43000000@0ZkOQ00<0
00000:^gh@2[]n404P2[]n400`000000ZkOR0:^ghP070:^ghP<000001@2[]n800`000000ZkOR0:^g
hP0B0:^ghP030000002[]n80ZkOR00H0ZkOR0`0000080:^hhP030000002[^>80ZkSR0100ZkSR00<0
00000:^hhP2[^>801`2[^>82000000T0ZkSS00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZ
a`0F0>oZa`004P3_j/L3000002H0kn[700<000000:^cgP2[/mh0402[/mh00`000000Zk?N0:^cgP06
0:^cgP800000202[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<0ZkCO1@000008
0:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N001P2[]N02000000P0ZkKQ00<00000
0:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@060:^fh@800000202[]n400`000000ZkOQ0:^gh@0B
0:^gh@030000002[]n80ZkOR00<0ZkOR0`0000090:^ghP030000002[]n80ZkOR0180ZkOR00<00000
0:^ghP2[]n800`2[]n82000000`0ZkSR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP03
0:^hhP<000002`2[^><00`000000kn[70>oZa`040>oZa`030000003_j/L0000001L0kn[7000B0>oZ
a`030000003_j/L0kn[702L0kn[700<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP030:^c
gP<000002`2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00H000002`2[]N000`00
0000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<0ZkGP0`00000;0:^fh@030000002[]^40ZkKQ
0100ZkKQ00<000000:^fh@2[]^400`2[]^43000000/0ZkOQ00<000000:^gh@2[]n404@2[]n400`00
0000ZkOR0:^ghP03000000d0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP030000
00h0ZkSR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP03000000l0ZkSS00<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`0E0>oZa`004P3_j/L00`000000kn[70>oZa`0X0>oZa`03
0000002[/mh0Zk?N00l0Zk?N00<000000:^cgP2[/mh00P00000?0:^dg`030000002[]=l0ZkCO00l0
ZkCO0`0000000`2[]=l000000000000?0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[
]N000P00000?0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400P00000?0:^gh@03
0000002[]n40ZkOQ0100ZkOQ0`00000A0:^ghP030000002[]n80ZkOR0100ZkOR0`00000B0:^hhP03
0000002[^>80ZkSR00l0ZkSR0`00000B0:^hh`030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L0503_j/L000D0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0X0>oZa`030000
002[/mh0Zk?N00l0Zk?N0`00000B0:^dg`030000002[]=l0ZkCO00/0ZkCO0`000000102[]=l00000
00000000000B0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A0:^fh@030000002[]^40ZkKQ0100
ZkKQ0`00000A0:^gh@030000002[]n40ZkOQ00h0ZkOQ0P0000020:^ghP030000002[]n80ZkOR00l0
ZkOR00<000000:^ghP2[]n803P2[]n8200000080ZkSR00<000000:^hhP2[^>80402[^>82000000d0
ZkSR0`0000020:^hhP030000002[^><0ZkSS0140ZkSS00<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`0C0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000002[/mh0Zk?N00/0Zk?N0`0000020:^dg`030000002[]=l0ZkCO
0140ZkCO00<000000:^dg`2[]=l0202[]=l2000000040:^dg`000000000000000080ZkGP00<00000
0:^eh02[]N004@2[]N000`000000ZkGP0:^eh00;0:^eh0<000000P2[]^400`000000ZkKQ0:^fh@0@
0:^fh@030000002[]^40ZkKQ00`0ZkKQ0`0000020:^gh@030000002[]n40ZkOQ0100ZkOQ00<00000
0:^gh@2[]n402P2[]n43000000@0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP0:
0:^ghP<00000102[^>800`000000ZkSR0:^hhP0A0:^hhP030000002[^>80ZkSR00P0ZkSR0`000005
0:^hhP030000002[^><0ZkSS0140ZkSS00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0C
0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L3000002/0kn[700<0
00000:^cgP2[/mh0202[/mh2000000H0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^d
g`040:^dg`H000001P2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00L0ZkGP0`00
00050:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40202[]^43000000H0ZkOQ00<0
00000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@060:^gh@<00000202[]n800`000000ZkOR0:^g
hP0@0:^ghP030000002[]n80ZkOR00H0ZkOR0`0000080:^hhP030000002[^>80ZkSR0140ZkSR00<0
00000:^hhP2[^>800`2[^>84000000T0ZkSR00<000000:^hh`2[^><04@2[^><00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[70180kn[700060>oZa`070000003_j/L0kn[70>oZa`000000kn[7
000000040>oZa`030000003_j/L0kn[702`0kn[700<000000:^cgP2[/mh0102[/mh3000000T0ZkCO
00<000000:^dg`2[]=l0402[]=l010000000ZkCO0:^dg`2[]=l6000000T0ZkGP00<000000:^eh02[
]N004@2[]N000`000000ZkGP0:^eh0040:^eh0<000002@2[]^400`000000ZkKQ0:^fh@0A0:^fh@03
0000002[]^40ZkKQ00<0ZkKQ100000090:^gh@030000002[]n40ZkOQ0140ZkOQ00<000000:^gh@2[
]n400`2[]n42000000`0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP030:^ghP80
0000302[^>800`000000ZkSR0:^hhP0@0:^hhP80000000@0ZkSR00000000000000003P2[^>800`00
0000ZkSS0:^hh`0@0:^hh`030000003_j/L0kn[700D0kn[70`00000C0>oZa`001@3_j/L2000000<0
kn[70`0000040>oZa`030000003_j/L0kn[702d0kn[700<000000:^cgP2[/mh00`00000=0:^dg`03
0000002[]=l0ZkCO0100ZkCO1P00000=0:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[
]N000`00000=0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`00000>0:^gh@03
0000002[]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n400`00000>0:^ghP030000002[]n80ZkOR0100
ZkOR00<000000:^ghP2[]n800`00000>0:^hhP030000002[^>80ZkSR0100ZkSR0`00000A0:^hhP03
0000002[^><0ZkSS0100ZkSS0P0000080>oZa`030000003_j/L0kn[70140kn[7000A0>oZa`030000
003_j/L0kn[702h0kn[70P00000A0:^dg`030000002[]=l0ZkCO00`0ZkCO1P00000A0:^eh0030000
002[]N00ZkGP0100ZkGP0`00000A0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000B0:^gh@030000
002[]n40ZkOQ00l0ZkOQ0`00000B0:^ghP030000002[]n80ZkOR00l0ZkOR0`00000B0:^hhP030000
002[^>80ZkSR00d0ZkSR0P0000020:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^hh`2[^><0
302[^><300000080ZkSS00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0@0>oZa`004@3_
j/L200000300kn[700<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`090:^dg`<0000000<0
ZkCO0000000000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00d0ZkGP0P00
00020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^403@2[]^4200000080ZkOQ00<0
00000:^gh@2[]n404@2[]n400`000000ZkOQ0:^gh@0;0:^gh@<000000P2[]n800`000000ZkOR0:^g
hP0@0:^ghP030000002[]n80ZkOR00`0ZkOR0`0000020:^hhP030000002[^>80ZkSR0100ZkSR00<0
00000:^hhP2[^>802P2[^>83000000@0ZkSR0P00000B0:^hhP030000002[^><0ZkSS00P0ZkSS0`00
00050:^hh`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L03`3_j/L00140kn[700<00000
0>oZa`3_j/L0<03_j/L00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00D0ZkCO0`000002
0:^dg`8000001@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00T0ZkGP0`000005
0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402@2[]^43000000D0ZkOQ00<00000
0:^gh@2[]n404@2[]n400`000000ZkOQ0:^gh@070:^gh@<000001@2[]n800`000000ZkOR0:^ghP0A
0:^ghP030000002[]n80ZkOR00P0ZkOR0`0000050:^hhP030000002[^>80ZkSR0140ZkSR00<00000
0:^hhP2[^>801P2[^>83000000P0ZkSR0P00000B0:^hhP030000002[^><0ZkSS00<0ZkSS10000009
0:^hh`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L03`3_j/L00100kn[700<000000>oZ
a`3_j/L0<P3_j/L00`000000ZkCO0:^dg`0?0:^dg`040000002[]=l0ZkCO0:^dg`<000000P2[]=l3
000000P0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0060:^eh0800000202[]^40
0`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00H0ZkKQ0P0000080:^gh@030000002[]n40
ZkOQ0140ZkOQ00<000000:^gh@2[]n40102[]n43000000T0ZkOR00<000000:^ghP2[]n804@2[]n80
0`000000ZkOR0:^ghP030:^ghP@000002@2[^>800`000000ZkSR0:^hhP0A0:^hhP030000002[^>80
ZkSR00<0ZkSR0P00000<0:^hhP8000004@2[^>800`000000ZkSS0:^hh`03000000d0ZkSS00<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0>0>oZa`00403_j/L00`000000kn[70>oZa`0c0>oZ
a`030000002[]=l0ZkCO00l0ZkCO0`0000030:^dg`800000302[]N000`000000ZkGP0:^eh00?0:^e
h0030000002[]N00ZkGP00<0ZkGP0`00000;0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^400P2[]^43000000/0ZkOQ00<000000:^gh@2[]n404@2[]n400`000000ZkOQ0:^gh@030000
00d0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP03000000h0ZkSR00<000000:^h
hP2[^>80402[^>800`000000ZkSR0:^hhP03000000h0ZkSR0P00000A0:^hhP<000004@2[^><00`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[700d0kn[7000@0>oZa`030000003_j/L0kn[703@0
kn[700<000000:^dg`2[]=l0302[]=l400000080ZkCO0P00000?0:^eh0030000002[]N00ZkGP00l0
ZkGP00<000000:^eh02[]N000P00000?0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[
]^400P00000?0:^gh@030000002[]n40ZkOQ0100ZkOQ0`00000A0:^ghP030000002[]n80ZkOR00l0
ZkOR0`00000A0:^hhP030000002[^>80ZkSR0100ZkSR0`00000B0:^hhP8000003P2[^>8200000080
ZkSS00<000000:^hh`2[^><0402[^><00`000000kn[70>oZa`040>oZa`<000003`3_j/L00100kn[7
0P00000e0>oZa`030000002[]=l0ZkCO00T0ZkCO0`0000030:^dg`<000004@2[]N000`000000ZkGP
0:^eh00?0:^eh0<000004P2[]^400`000000ZkKQ0:^fh@0>0:^fh@<000004P2[]n400`000000ZkOQ
0:^gh@0=0:^gh@8000000P2/]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00d0ZkOR
0P0000020:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>80302[^>8300000080ZkSR
00<000000:^hhP2[^>80402[^>800`000000ZkSR0000000:0:^hhP<00000102[^><00`000000ZkSS
0:^hh`0@0:^hh`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0303_j/L00100kn[700<0
00000>oZa`3_j/L0=@3_j/L00`000000ZkCO0:^dg`050:^dg`<000000`2[]=l300000080[;GP00<0
00000:^eh02[]N00402[]N000`000000ZkGP0:^eh00;0:^eh0<000000P2/]^400`000000ZkKQ0:^f
h@0A0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`0000020:bgh@030000002[]n40ZkOQ0140ZkOQ00<0
00000:^gh@2[]n402@2[]n43000000@0[;OR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^g
hP090:^ghP<00000102[^>800`000000ZkSR0:^hhP0A0:^hhP030000002[^>80ZkSR00P0ZkSR0`00
00050:^hhP030000002[^>80ZkSR0140ZkSR00<000000:^hhP0000001P2[^>83000000P0ZkSS00<0
00000:^hh`2[^><0402[^><00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700/0kn[7000@
0>oZa`030000003_j/L0kn[703H0kn[700@000000:^dg`2[]=l0ZkCO0`0000040:^dg`8000001P2/
]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00P0ZkGP0P0000060:bfh@030000002[
]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401`2[]^42000000H0[;OQ00<000000:^gh@2[]n404@2[
]n400`000000ZkOQ0:^gh@060:^gh@800000202/]n800`000000ZkOR0:^ghP0@0:^ghP030000002[
]n80ZkOR00H0ZkOR0P0000080:^hhP030000002[^>80ZkSR0140ZkSR00<000000:^hhP2[^>800`2[
^>84000000T0ZkSR00<000000:^hhP2[^>804@2[^>82000000@0ZkSR0P00000;0:^hh`030000002[
^><0ZkSS0100ZkSS00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0;0>oZa`003`3_j/L0
0`000000kn[70>oZa`0h0>oZa`<00000102[]=l3000000P0[;GP00<000000:^eh02[]N004@2[]N00
0`000000ZkGP0:^eh0040:^eh0<00000202/]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40
ZkKQ00@0ZkKQ0`0000090:bgh@030000002[]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n400`2[]n43
000000/0[;OR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP020:^ghP<000002`2[^>80
0`000000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00<000003P2[^>800`000000ZkSR0:^hhP0@
0:^hhP030000002[^>80000000<000003P2[^><00`000000ZkSS0:^hh`0?0:^hh`800000203_j/L2
000000`0kn[7000?0>oZa`030000003_j/L0kn[703D0kn[70`000000103_j/L000000:^dg`2[]=l3
000000`0[;GP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh003000000`0[;KQ00<00000
0:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@03000000d0[;OQ00<000000:^gh@2[]n40402[]n40
0`000000ZkOQ0:^gh@02000000l0[;OR00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP02
000000l0ZkSR00<000000:^hhP2[^>803`2[^>8300000140ZkSR00<000000:^hhP2[^>80402[^>84
00000100ZkSS00<000000:^hh`2[^><03@2[^><200000080ZkWS00<000000>oZa`3_j/L00P3_j/L3
000000030>oZa`000000kn[700/0kn[7000?0>oZa`<00000<`3_j/L2000000D0kn[70P00000@0:be
h0030000002[]N00ZkGP0100ZkGP0`00000@0:bfh@030000002[]^40ZkKQ0100ZkKQ0`00000@0:bg
h@030000002[]n40ZkOQ0100ZkOQ0`00000A0:bghP030000002[]n80ZkOR00l0ZkOR0`00000A0:^h
hP030000002[^>80ZkSR00d0ZkSR0P0000020:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^h
hP2[^>80302[^>8300000080ZkSS0P00000A0:^hh`030000002[^><0ZkSS00T0ZkSS0`0000040:^i
h`D00000103_j/L00`000000kn[70>oZa`0:0>oZa`003`3_j/L00`000000kn[70>oZa`0`0>oZa`<0
0000203_j/L00`000000[;GP0:beh00?0:beh0030000002[]N00ZkGP00d0ZkGP0P0000020:bfh003
0000002/]^40[;KQ00l0[;KQ00<000000:^fh@2[]^403@2[]^4200000080[;OQ00<000000:bgh@2/
]n403`2/]n400`000000ZkOQ0:^gh@0<0:^gh@<000000P2/]n400`000000[;OR0:bghP0@0:bghP03
0000002[]n80ZkOR00/0ZkOR0`0000020:bhhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[
^>802@2[^>83000000@0ZkSR00<000000:^hhP2[^>804@2[^>800`000000ZkSR0:^hhP080:^hhP<0
00001@2[^><00`000000ZkSS0000000@0:^hh`030000002[^><0ZkSS00H0ZkSS0`0000080:^ih`03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0
;@3_j/L3000000`0kn[700<000000:beh02/]N003`2/]N000`000000ZkGP0:^eh0090:^eh0<00000
1@2/]^000`000000[;KQ0:bfh@0?0:bfh@030000002[]^40ZkKQ00T0ZkKQ0`0000040:bgh@030000
002/]n40[;OQ0100[;OQ00<000000:^gh@2[]n40202[]n43000000H0[;OQ00<000000:bghP2/]n80
402/]n800`000000ZkOR0:^ghP070:^ghP<000001P2/^>800`000000ZkSR0:^hhP0@0:^hhP030000
002[^>80ZkSR00H0ZkSR0P0000080:^hhP030000002[^>80ZkSR0140ZkSR00<000000:^hhP2[^>80
0`2[^>84000000T0ZkSS00<000000:^hh`000000402[^><00`000000ZkSS0:^hh`030:^hh`800000
302[^N<00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700T0kn[7000?0>oZa`030000003_
j/L0kn[702X0kn[70`00000?0>oZa`030000002/]N00[;GP0100[;GP00<000000:^eh02[]N001P2[
]N02000000P0[;KP00<000000:bfh@2/]^40402/]^400`000000ZkKQ0:^fh@060:^fh@800000202/
]n400`000000[;OQ0:bgh@0@0:bgh@030000002[]n40ZkOQ00@0ZkOQ0`0000090:bgh@030000002/
]n80[;OR0140[;OR00<000000:^ghP2[]n800`2[]n83000000T0[;SR00<000000:^hhP2[^>804@2[
^>800`000000ZkSR0:^hhP020:^hhP<000002`2[^>800`000000ZkSR0:^hhP0@0:^hhP030000002[
^>80ZkSR00<000003@2[^><010000000ZkSS0:^hh`00000?0:^hh`030000002[^><0ZkSS00<00000
3P2[^N<00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700T0kn[7000?0>oZa`030000003_
j/L0000002L0kn[70`00000C0>oZa`030000002/]N00[;GP00l0[;GP00<000000:^eh02[]N000`2[
]N03000000/0[;KP00<000000:bfh@2/]^403`2/]^400`000000ZkKQ0:^fh@030:^fh@<000002`2/
]n400`000000[;OQ0:bgh@0@0:bgh@030000002[]n40ZkOQ00<000003@2/]n400`000000[;OR0:bg
hP0@0:bghP030000002[]n80ZkOR00<000003@2/^>800`000000ZkSR0:^hhP0@0:^hhP030000002[
^>80ZkSR008000003P2[^>800`000000ZkSR0:^hhP0@0:^hhP<000004@2[^><00`000000ZkSS0000
000?0:^hh`<000004P2[^N<00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700T0kn[7000>
0>oZa`<000009@3_j/L3000001L0kn[700<000000:beh02/]N003`2/]N000`000000ZkGP0:^eh002
000000l0[;KP00<000000:bfh@2/]^403`2/]^400`000000ZkKQ0:^fh@02000000l0[;OQ00<00000
0:bgh@2/]n403`2/]n4300000140[;OQ00<000000:bghP2/]n803`2/]n8300000140[;SR00<00000
0:^hhP2[^>803`2[^>8300000140ZkSR00<000000:^hhP2[^>80302[^>8300000080[;SS00<00000
0:^hh`2[^><0402[^><00`000000ZkSS0000000;0:^hh`<000000P2[^N<00`000000ZkWS0:^ih`0A
0:^ih`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[700<000000>oZ
a`3_j/L08P3_j/L3000001/0kn[700<000000:beh02/]N003P2/]N0300000180[;KP00<000000:bf
h@2/]^403P2/]^4300000140[;OQ00<000000:bgh@2/]n403@2/]n4200000080[;OQ00<000000:bg
h@2/]n40402/]n400`000000[;OR0:bghP0;0:bghP<000000P2/]n800`000000[;SR0:bhhP0@0:bh
hP030000002[^>80ZkSR00/0ZkSR0`0000020:bhhP030000002[^>80ZkSR0100ZkSR00<000000:^h
hP2[^>80202[^>83000000D0[;SS00<000000:^hh`2[^><0402[^><010000000ZkSS0:^hh`000007
0:^hh`<000001@2[^N<00`000000ZkWS0:^ih`0B0:^ih`030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L02@3_j/L000040>oZa`000000000000000080kn[70`0000050>oZa`030000003_j/L0
kn[701l0kn[70`00000O0>oZa`030000002/]N00[;GP00X0[;GP0`0000020:bfh0030000002/]^00
[;KP0140[;KP00<000000:bfh@2/]^402P2/]^4300000080[;OQ00<000000:bgh@2/]n40402/]n40
0`000000[;OQ0:bgh@090:bgh@<000001@2/]n400`000000[;OQ0:bgh@0@0:bgh@030000002/]n80
[;OR00L0[;OR0`0000060:bghP030000002/^>80[;SR0100[;SR00<000000:^hhP2[^>801`2[^>83
000000D0[;SR00<000000:^hhP2[^>804@2[^>800`000000ZkSR0:^hhP030:^hhP@000002@2/^><0
0`000000ZkSS0:^hh`0@0:^hh`040000002[^><0ZkSS00000080ZkSS100000090:^ih`030000002[
^N<0ZkWS0140ZkWS00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`090>oZa`000P3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L07@3_j/L2
000002<0kn[700<000000:beh02/]N001`2/]N02000000H0[;KP00<000000:bfh02/]^004@2/]^00
0`000000[;KQ0:bfh@070:bfh@8000001P2/]n400`000000[;OQ0:bgh@0@0:bgh@030000002/]n40
[;OQ00H0[;OQ0P0000080:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bghP2/]n80102/]n83
000000T0[;OR00<000000:bhhP2/^>80402/^>800`000000ZkSR0:^hhP040:^hhP<000002@2/^>80
0`000000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00<000003P2/^><00`000000ZkSS0:^hh`0?
0:^hh`030000002[^><0ZkSS00<000003P2[^N<00`000000ZkWS0:^ih`0@0:^ih`8000000`3_j/L0
0`000000kn[70>oZa`090>oZa`000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
00<0kn[70P00000K0>oZa`<000009@3_j/L00`000000[;GP0:beh0040:beh0<000002@2/]^000`00
0000[;KP0:bfh00@0:bfh0030000002/]^40[;KQ00@0[;KQ0`0000090:bgh@030000002/]n40[;OQ
0100[;OQ00<000000:bgh@2/]n400P2/]n43000000/0[;OQ00<000000:bgh@2/]n40402/]n400`00
0000[;OR0:bghP03000000d0[;OR00<000000:bhhP2/^>80402/^>800`000000ZkSR0:^hhP030000
00d0[;SR00<000000:^hhP2[^>803`2[^>8300000140[;SS00<000000:^hh`2[^><03`2[^><30000
00030:^ih`000000ZkWS00h0ZkWS00<000000:^ih`2[^N<03P2[^N<2000000030:^ih`000000kn[7
00<0kn[700<000000>oZa`3_j/L0203_j/L00080kn[700@000000>oZa`3_j/L0kn[70P0000060>oZ
a`030000003_j/L0kn[701L0kn[70`00000Y0>oZa`030000002/]N00[;GP00<000003@2/]^000`00
0000[;KP0:bfh00@0:bfh0030000002/]^40[;KQ00<000003@2/]n400`000000[;OQ0:bgh@0?0:bg
h@030000002/]n40[;OQ008000003`2/]n400`000000[;OQ0:bgh@0?0:bgh@<000004@2/]n800`00
0000[;SR0:bhhP0?0:bhhP<00000402/^>800`000000ZkSR0:^hhP0=0:^hhP8000000P2/^>800`00
0000[;SS0:bhh`0@0:bhh`030000002[^><0ZkSS00/0ZkSS0`0000020:bhh`040000002[^N<0ZkWS
000000l0ZkWS00<000000:^ih`2[^N<02P2[^N<3000000@0ZkWS00D000000>oZa`3_j/L0kn[70000
000:0>oZa`0000<0kn[70000000000000`3_j/L3000000@0kn[700<000000>oZa`3_j/L05@3_j/L3
000002d0kn[70P00000A0:bfh0030000002/]^00[;KP00l0[;KP0`00000@0:bgh@030000002/]n40
[;OQ00l0[;OQ0`00000B0:bgh@030000002/]n40[;OQ00/0[;OQ0`0000020:bghP030000002/]n80
[;OR0100[;OR00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>803`2/^>80
0`000000ZkSR0:^hhP090:^hhP<00000102/^>800`000000[;SS0:bhh`0A0:bhh`030000002[^><0
ZkSS00L0ZkSS0`0000050:bhh`050000002[^N<0ZkWS0:^ih`0000003`2[^N<00`000000ZkWS0:^i
h`060:^ih`<000001`2[^N<01@000000kn[70>oZa`3_j/L0000000X0kn[7000=0>oZa`030000003_
j/L0kn[70180kn[70`00000a0>oZa`030000002/]^00[;KP0100[;KP00<000000:bfh02/]^002`2/
]^0300000080[;KQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@0;0:bgh@<000000P2/
]n400`000000[;OQ0:bgh@0A0:bgh@030000002/]n40[;OQ00L0[;OQ0`0000060:bghP030000002/
]n80[;OR0100[;OR00<000000:bhhP2/^>801`2/^>83000000D0[;SR00<000000:bhhP2/^>80402/
^>800`000000ZkSR0:^hhP060:^hhP800000202/^>800`000000[;SS0:bhh`0A0:bhh`030000002[
^><0ZkSS00<0ZkSS0`0000090:bhh`040000002[^N<0ZkWS00000100ZkWS00<000000:^ih`2[^N<0
0`2[^N<2000000/0ZkWS00@000000>oZa`3_j/L000002P3_j/L000d0kn[700<000000>oZa`3_j/L0
3`3_j/L3000003D0kn[700<000000:bfh02/]^00402/]^000`000000[;KP0:bfh0080:bfh0800000
1P2/]^400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00P0[;OQ0P0000060:bgh@030000
002/]n40[;OQ0100[;OQ00<000000:bgh@2/]n40102/]n43000000T0[;OR00<000000:bghP2/]n80
402/]n800`000000[;SR0:bhhP040:bhhP<000002@2/^>800`000000[;SR0:bhhP0@0:bhhP030000
002[^>80ZkSR0080ZkSR0`00000;0:bhhP030000002/^><0[;SS0100[;SS00<000000:^hh`2[^><0
0`00000=0:bhh`040000002[^N<0ZkWS000000l0ZkWS00<000000:^ih`2[^N<00`00000=0:^ih`04
0000003_j/L0kn[7000000X0kn[7000=0>oZa`8000003@3_j/L3000003T0kn[700<000000:bfh02/
]^00402/]^000`000000[;KP0:bfh0040:bfh0<000002@2/]^400`000000[;OQ0:bgh@0?0:bgh@03
0000002/]n40[;OQ00@0[;OQ0`0000090:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bgh@2/
]n400`00000=0:bghP030000002/]n80[;OR0100[;OR00<000000:bhhP2/^>800`00000=0:bhhP03
0000002/^>80[;SR00l0[;SR00<000000:^hhP2[^>800P00000>0:bhhP030000002/^><0[;SS0100
[;SS0`00000@0:bhh`050000002[^N<0ZkWS0:^ih`0000003P2[^N<300000140ZkWS00<000000>oZ
a`0000002P3_j/L000d0kn[700<000000>oZa`3_j/L02@3_j/L3000003d0kn[700<000000:bfh02/
]^00402/]^000`000000[;KP0:bfh003000000d0[;KQ00<000000:bgh@2/]n403`2/]n400`000000
[;OQ0:bgh@03000000d0[;OQ00<000000:bgh@2/]n403`2/]n4300000140[;OR00<000000:bghP2/
]n803`2/]n8300000100[;SR00<000000:bhhP2/^>803`2/^>8300000140[;SR00<000000:bhh`2/
^><0302/^><300000080[;SS00<000000:bhh`2/^><03`2/^><010000000ZkWS0:^ih`00000;0:^i
h`<000000P2/^N<00`000000ZkWS0:^ih`0?0:^ih`030000003_j/L0000000X0kn[7000=0>oZa`03
0000003_j/L0kn[700L0kn[70P0000110>oZa`030000002/]^00[;KP00l0[;KP0`00000@0:bfh@03
0000002/]n40[;OQ00l0[;OQ0`00000@0:bgh@030000002/]n40[;OQ00d0[;OQ0P0000020:bghP03
0000002/]n80[;OR0100[;OR00<000000:bghP2/]n802`2/]n8300000080[;SR00<000000:bhhP2/
^>803`2/^>800`000000[;SR0:bhhP0;0:bhhP<000000P2/^>800`000000[;SR0:bhhP0@0:bhhP03
0000002/^><0[;SS00P0[;SS0`0000050:bhh`030000002/^><0[;SS0100[;SS00@000000:^ih`2[
^N<000001`2[^N<3000000D0[;WS00<000000:^ih`2[^N<0402[^N<00`000000kn[7000000090>oZ
a`00303_j/L00`000000kn[70>oZa`050>oZa`<00000A03_j/L00`000000[;KP0:bfh00;0:bfh0<0
00000P2/]^400`000000[;KQ0:bfh@0?0:bfh@030000002/]n40[;OQ00/0[;OQ0`0000020:bgh@03
0000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n402P2/]n42000000D0[;OR00<000000:bghP2/
]n80402/]n800`000000[;OR0:bghP070:bghP<000001@2/^>800`000000[;SR0:bhhP0@0:bhhP03
0000002/^>80[;SR00L0[;SR0`0000060:bhhP030000002/^>80[;SR0100[;SR00<000000:bhh`2/
^><00`2/^><4000000T0[;SS00<000000:bhh`2/^><0402/^><010000000ZkWS0:^ih`0000020:^i
h`@000002@2/^N<00`000000ZkWS0:^ih`0?0:^ih`030000003_j/L0000000T0kn[7000<0>oZa`03
0000003_j/L0kn[70080kn[70`0000180>oZa`030000002/]^00[;KP00P0[;KP0P0000060:bfh@03
0000002/]^40[;KQ00l0[;KQ00<000000:bgh@2/]n40202/]n42000000H0[;OQ00<000000:bgh@2/
]n403`2/]n400`000000[;OQ0:bgh@060:bgh@<000001`2/]n800`000000[;OR0:bghP0@0:bghP03
0000002/]n80[;OR00@0[;OR0`0000090:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/
^>800`2/^>83000000T0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SS0:bhh`03000000d0
[;SS00<000000:bhh`2/^><0402/^><00`000000ZkWS0:^ih`03000000h0[;WS00<000000:^ih`2[
^N<03P2[^N<3000000T0kn[7000<0>oZa`030000003_j/L0000000800000C03_j/L00`000000[;KP
0:bfh0040:bfh0<000002@2/]^400`000000[;KQ0:bfh@0?0:bfh@030000002/]n40[;OQ00@0[;OQ
0`0000080:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bgh@2/]n400`2/]n42000000/0[;OR
00<000000:bghP2/]n80402/]n800`000000[;OR0:bghP03000000d0[;SR00<000000:bhhP2/^>80
3`2/^>800`000000[;SR0:bhhP03000000d0[;SR00<000000:bhhP2/^>803`2/^>8300000140[;SS
00<000000:bhh`2/^><03`2/^><3000000030:bih`000000[;WS00h0[;WS00<000000:^ih`2[^N<0
2`2[^N<300000080kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[70P00001@0>oZa`030000002/
]^00[;KP00<000003@2/]^400`000000[;KQ0:bfh@0?0:bfh@030000002/]n40[;OQ00<00000302/
]n400`000000[;OQ0:bgh@0@0:bgh@030000002/]n40[;OQ008000003P2/]n800`000000[;OR0:bg
hP0?0:bghP<00000402/^>800`000000[;SR0:bhhP0?0:bhhP<000004@2/^>800`000000[;SR0:bh
hP0;0:bhhP<000000P2/^><00`000000[;SS0:bhh`0@0:bhh`030000002/^><0[;SS00/0[;SS0`00
00020:bih`040000002/^N<0[;WS000000l0[;WS00<000000:^ih`2[^N<01`2[^N<3000000D0kn[7
00<000000>oZa`3_j/L01`3_j/L000d0kn[700<000000>oZa`3_j/L0C`3_j/L200000100[;KQ00<0
00000:bfh@2/]^403`2/]^4300000100[;OQ00<000000:bgh@2/]n403`2/]n4300000140[;OR00<0
00000:bghP2/]n802`2/]n8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bh
hP0;0:bhhP<000000P2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00L0[;SR0`00
00050:bhh`030000002/^><0[;SS0100[;SS00<000000:bhh`2/^><0202/^><3000000D0[;WS00D0
00000:bih`2/^N<0[;WS0000000?0:bih`030000002[^N<0ZkWS00<0ZkWS0`0000080>oZa`030000
003_j/L0kn[700L0kn[7000>0>oZa`800000D03_j/L00`000000[;KQ0:bfh@0?0:bfh@030000002/
]^40[;KQ00/0[;KQ0`0000020:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n402`2/
]n4300000080[;OR00<000000:bghP2/]n80402/]n800`000000[;OR0:bghP070:bghP<000001P2/
^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00L0[;SR0`0000060:bhhP030000002/
^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/^>83000000T0[;SS00<000000:bhh`2/^><0402/
^><00`000000[;SS0:bhh`030:bhh`@000002@2/^N<01@000000[;WS0:bih`2/^N<0000000h0[;WS
00<000000:^ih`2[^N<00`00000;0>oZa`030000003_j/L0kn[700L0kn[7000@0>oZa`030000003_
j/L0kn[704h0kn[700<000000:bfh@2/]^403`2/]^400`000000[;KQ0:bfh@080:bfh@8000001P2/
]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00L0[;OQ0`0000060:bghP030000002/
]n80[;OR00l0[;OR00<000000:bghP2/]n80102/]n83000000T0[;SR00<000000:bhhP2/^>80402/
^>800`000000[;SR0:bhhP030:bhhP<000002@2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/
^>80[;SR00<000003@2/^><00`000000[;SS0:bhh`0?0:bhh`030000002/^><0[;SS00<000003P2/
^N<010000000[;WS0:bih`00000>0:bih`<000003P3_j/L00`000000kn[70>oZa`070>oZa`004@3_
j/L00`000000kn[70>oZa`1>0>oZa`030000002/]^40[;KQ00l0[;KQ00<000000:bfh@2/]^40102/
]^43000000P0[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@040:bgh@<000002P2/
]n800`000000[;OR0:bghP0?0:bghP030000002/]n80[;OR00<000003@2/^>800`000000[;SR0:bh
hP0?0:bhhP030000002/^>80[;SR00<000003@2/^>800`000000[;SR0:bhhP0?0:bhhP<00000402/
^><00`000000[;SS0:bhh`0?0:bhh`<000004@2/^N<01@000000[;WS0:bih`2/^N<0000000X0[;WS
0`00000B0>oZa`030000003_j/L0kn[700H0kn[7000B0>oZa`030000003_j/L0kn[704h0kn[700<0
00000:bfh@2/]^403`2/]^400`000000[;KQ0:bfh@03000000`0[;OQ00<000000:bgh@2/]n403`2/
]n400`000000[;OQ0:bgh@03000000h0[;OR00<000000:bghP2/]n803P2/]n8300000140[;SR00<0
00000:bhhP2/^>803P2/^>8300000140[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SS00<0
00000:bhh`2/^><03`2/^><00`000000[;SS0:bhh`0;0:bhh`<000000P2/^N<00`000000[;WS0:bi
h`0@0:bih`050000002/^N<0[;WS0:bih`0000001P2/^N<3000001D0kn[700<000000>oZa`3_j/L0
1P3_j/L001<0kn[70P00001>0>oZa`030000002/]^40[;KQ00l0[;KQ0`00000@0:bgh@030000002/
]n40[;OQ00h0[;OQ0`00000A0:bghP030000002/]n80[;OR00/0[;OR0`0000020:bhhP030000002/
^>80[;SR0100[;SR00<000000:bhhP2/^>802P2/^>8300000080[;SR00<000000:bhhP2/^>80402/
^>800`000000[;SR0:bhhP070:bhhP<000001@2/^><00`000000[;SS0:bhh`0@0:bhh`030000002/
^><0[;SS00L0[;SS0`0000060:bih`030000002/^N<0[;WS0100[;WS00H000000:bih`2/^N<0[;WS
0000002/^N<4000001P0kn[700<000000>oZa`3_j/L01P3_j/L001D0kn[700<000000>oZa`3_j/L0
C03_j/L00`000000[;KQ0:bfh@0;0:bfh@<000000P2/]n400`000000[;OQ0:bgh@0?0:bgh@030000
002/]n40[;OQ00X0[;OQ0`0000020:bghP030000002/]n80[;OR0100[;OR00<000000:bghP2/]n80
202/]n82000000H0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP070:bhhP800000
1P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bhh`030000
002/^><0[;SS0100[;SS00<000000:bhh`2/^><00`2/^><3000000T0[;WS00<000000:bih`2/^N<0
402/^N<00`000000[;WS0:bih`03000001`0kn[700<000000>oZa`3_j/L01P3_j/L001H0kn[700<0
00000>oZa`3_j/L0C03_j/L00`000000[;KQ0:bfh@080:bfh@8000001P2/]n400`000000[;OQ0:bg
h@0?0:bgh@030000002/]n40[;OQ00L0[;OQ0P0000060:bghP030000002/]n80[;OR0100[;OR00<0
00000:bghP2/]n80102/]n83000000P0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bh
hP040:bhhP<000002@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<000003@2/
^><00`000000[;SS0:bhh`0?0:bhh`030000002/^><0[;SS00<000003@2/^N<00`000000[;WS0:bi
h`0?0:bih`<000000P3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700H0kn[7000G
0>oZa`030000003_j/L0kn[704`0kn[700<000000:bfh@2/]^40102/]^43000000P0[;OQ00<00000
0:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@040:bgh@<000002@2/]n800`000000[;OR0:bghP0@
0:bghP030000002/]n80[;OR00<00000302/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80
[;SR00<000003@2/^>800`000000[;SR0:bhhP0>0:bhhP<00000402/^><00`000000[;SS0:bhh`0?
0:bhh`<000004@2/^N<00`000000[;WS0:bih`0;0:bih`<000001P3_j/L00`000000kn[70>oZa`0I
0>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`800000C@3_j/L00`000000[;KQ0:bfh@030000
00`0[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@03000000d0[;OR00<000000:bg
hP2/]n803`2/]n8300000100[;SR00<000000:bhhP2/^>803`2/^>8300000100[;SR00<000000:bh
hP2/^>802`2/^>8300000080[;SS00<000000:bhh`2/^><03`2/^><00`000000[;SS0:bhh`0;0:bh
h`<000000P2/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00L0[;WS0`0000090>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L01P3_j/L001X0kn[700<000000>oZa`3_
j/L0B`3_j/L200000100[;OQ00<000000:bgh@2/]n403P2/]n4300000140[;OR00<000000:bghP2/
]n802`2/]n8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP0;0:bhhP<0
00000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00P0[;SR0P0000050:bhh`03
0000002/^><0[;SS0100[;SS00<000000:bhh`2/^><01`2/^><3000000H0[;WS00<000000:bih`2/
^N<03`2/^N<00`000000[;WS0:bih`040:bih`<000003@3_j/L00`000000kn[70>oZa`0I0>oZa`03
0000003_j/L0kn[700D0kn[7000K0>oZa`030000003_j/L0kn[704/0kn[700<000000:bgh@2/]n40
3`2/]n400`000000[;OQ0:bgh@0:0:bgh@<000000P2/]n400`000000[;OR0:bghP0@0:bghP030000
002/]n80[;OR00P0[;OR0P0000060:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80
1`2/^>83000000H0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP040:bhhP<00000
202/^><00`000000[;SS0:bhh`0@0:bhh`030000002/^><0[;SS00<0[;SS0`0000090:bih`030000
002/^N<0[;WS0100[;WS00<000000:bih`2/^N<00`00000A0>oZa`030000003_j/L0kn[701P0kn[7
00<000000>oZa`3_j/L01@3_j/L001`0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000[;OQ0:bg
h@0?0:bgh@030000002/]n40[;OQ00L0[;OQ0P0000060:bgh@030000002/]n80[;OR0100[;OR00<0
00000:bghP2/]n80102/]n83000000P0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bh
hP040:bhhP<000002@2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00<00000302/
^><00`000000[;SS0:bhh`0?0:bhh`030000002/^><0[;SS00<000003@2/^N<00`000000[;WS0:bi
h`0?0:bih`<000005@3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700D0kn[7000M
0>oZa`800000C03_j/L00`000000[;OQ0:bgh@0>0:bgh@030000002/]n40[;OQ00@0[;OQ0`000009
0:bgh@030000002/]n80[;OR0100[;OR00<000000:bghP2/]n800`00000<0:bhhP030000002/^>80
[;SR00l0[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80[;SR00l0[;SR0`00000?
0:bhh`030000002/^><0[;SS00l0[;SS0`00000A0:bih`030000002/^N<0[;WS00/0[;WS0`00000H
0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L001l0kn[700<000000>oZ
a`3_j/L0BP3_j/L00`000000[;OQ0:bgh@0>0:bgh@030000002/]n40[;OQ00<000003@2/]n400`00
0000[;OR0:bghP0?0:bghP<00000402/^>800`000000[;SR0:bhhP0>0:bhhP<000004@2/^>800`00
0000[;SR0:bhhP0;0:bhhP<000000P2/^>800`000000[;SS0:bhh`0>0:bhh`030000002/^><0[;SS
00/0[;SS0`0000020:bih`030000002/^N<0[;WS0100[;WS00<000000:bih`2/^N<01`2/^N<30000
01`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`050>oZa`00803_j/L00`000000
kn[70>oZa`190>oZa`030000002/]n40[;OQ00h0[;OQ0`00000A0:bgh@030000002/]n80[;OR00/0
[;OR0`0000020:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>802P2/^>8300000080
[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP070:bhhP<000001@2/^>800`000000
[;SS0:bhh`0?0:bhh`030000002/^><0[;SS00L0[;SS0`0000060:bih`030000002/^N<0[;WS00l0
[;WS00<000000:bih`2/^N<0102/^N<300000200kn[700<000000>oZa`3_j/L05@3_j/L00`000000
kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`190>oZa`030000002/]n40[;OQ00/0[;OQ
0P0000020:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bghP2/]n80202/]n82000000H0[;SR
00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP070:bhhP8000001P2/^>800`000000[;SR
0:bhhP0?0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bhhP030000002/^><0[;SS00l0[;SS
00<000000:bhh`2/^><00`2/^><3000000T0[;WS00<000000:bih`2/^N<0402/^N<00`000000[;WS
0:bih`03000002@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`050>oZa`008P3_
j/L2000004X0kn[700<000000:bgh@2/]n401`2/]n43000000D0[;OQ00<000000:bgh@2/]n40402/
]n400`000000[;OR0:bghP040:bghP<00000202/^>800`000000[;SR0:bhhP0?0:bhhP030000002/
^>80[;SR00@0[;SR0`0000090:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00
000=0:bhhP030000002/^><0[;SS00h0[;SS00<000000:bhh`2/^><00`00000=0:bih`030000002/
^N<0[;WS00l0[;WS0`00000W0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0103_
j/L002@0kn[700<000000>oZa`3_j/L0B03_j/L00`000000[;OQ0:bgh@030:bgh@<000002@2/]n40
0`000000[;OQ0:bgh@0@0:bgh@030000002/]n80[;OR00<00000302/^>800`000000[;SR0:bhhP0?
0:bhhP030000002/^>80[;SR00<000003@2/^>800`000000[;SR0:bhhP0>0:bhhP<00000402/^>80
0`000000[;SS0:bhh`0>0:bhh`<000004@2/^N<00`000000[;WS0:bih`0;0:bih`<00000:`3_j/L0
0`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[7000U0>oZa`030000003_j/L0kn[7
04P0kn[700<000000:bgh@2/]n400P00000=0:bgh@030000002/]n40[;OQ00l0[;OQ0`00000@0:bh
hP030000002/^>80[;SR00h0[;SR0`00000@0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bh
hP030000002/^>80[;SR00l0[;SR00<000000:bhh`2/^><02P2/^><300000080[;WS00<000000:bi
h`2/^N<0402/^N<00`000000[;WS0:bih`070:bih`<00000;`3_j/L00`000000kn[70>oZa`0C0>oZ
a`030000003_j/L0kn[700@0kn[7000V0>oZa`030000003_j/L0kn[704P0kn[70P00000@0:bgh@03
0000002/]n40[;OQ00/0[;OQ0`0000020:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/
^>802P2/^>8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP080:bhhP80
00001P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^><0[;SS00L0[;SS0P0000060:bih`03
0000002/^N<0[;WS00l0[;WS00<000000:bih`2/^N<0102/^N<3000003<0kn[700<000000>oZa`3_
j/L04P3_j/L00`000000kn[70>oZa`040>oZa`009`3_j/L2000004T0kn[700<000000:bgh@2/]n40
3`2/]n400`000000[;OQ0:bgh@080:bgh@8000001P2/^>800`000000[;SR0:bhhP0?0:bhhP030000
002/^>80[;SR00L0[;SR0P0000060:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80
102/^>83000000P0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SS0:bhh`030:bhh`<00000
202/^N<00`000000[;WS0:bih`0@0:bih`030000002/^N<0[;WS00<00000=P3_j/L00`000000kn[7
0>oZa`0B0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`030000003_j/L0kn[704L0kn[700<0
00000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@040:bgh@<000002@2/^>800`000000[;SR0:bh
hP0>0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bhhP030000002/^>80[;SR00l0[;SR00<0
00000:bhhP2/^>800`00000<0:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhh`2/^><00`00
000<0:bih`030000002/^N<0[;WS00l0[;WS0`00000j0>oZa`030000003_j/L0kn[70140kn[700<0
00000>oZa`3_j/L0103_j/L002X0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000[;OQ0:bgh@0?
0:bgh@030000002/]n40[;OQ00<000003@2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80
[;SR00<000003@2/^>800`000000[;SR0:bhhP0>0:bhhP<00000402/^>800`000000[;SR0:bhhP0>
0:bhhP<00000402/^N<00`000000[;WS0:bih`0;0:bih`<00000?P3_j/L00`000000kn[70>oZa`0@
0>oZa`030000003_j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[704L0kn[700<000000:bg
h@2/]n403P2/]n4300000100[;SR00<000000:bhhP2/^>803P2/^>8300000100[;SR00<000000:bh
hP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP090:bh
hP@000000P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0[;WS00L0[;WS0`0000120>oZ
a`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_j/L002`0kn[70P0000170>oZa`03
0000002/]n40[;OQ00/0[;OQ0`0000020:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/
^>802@2/^>8400000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP080:bhhP80
00001P2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00D0[;SR100000070:bih`03
0000002/^N<0[;WS00h0[;WS00<000000:bih`2/^N<0102/^N<3000004D0kn[700<000000>oZa`3_
j/L0403_j/L00`000000kn[70>oZa`030>oZa`00;P3_j/L00`000000kn[70>oZa`150>oZa`030000
002/]n40[;OQ00P0[;OQ0P0000060:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80
1@2/^>83000000L0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP040:bhhP<00000
202/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00@000002`2/^N<00`000000[;WS
0:bih`0?0:bih`030000002/^N<0[;WS00<00000B@3_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[700<0kn[7000_0>oZa`030000003_j/L0kn[704D0kn[700<000000:bgh@2/]n40102/
]n43000000T0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP04000000/0[;SR00<0
00000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP03000000`0[;SR00<000000:bhhP2/^>803P2/
^>8300000100[;WS00<000000:bih`2/^N<03P2/^N<3000004d0kn[700<000000>oZa`3_j/L03P3_
j/L00`000000kn[70>oZa`030>oZa`00<03_j/L00`000000kn[70>oZa`150>oZa`030000002/]n40
[;OQ00<000003@2/^>800`000000[;SR0:bhhP0>0:bhhP<00000402/^>800`000000[;SR0:bhhP0>
0:bhhP<00000402/^>800`000000[;SR0:bhhP0:0:bhhP<000000P2/^N<00`000000[;WS0:bih`0?
0:bih`030000002/^N<0[;WS00X0[;WS0`00001@0>oZa`030000003_j/L0kn[700h0kn[700<00000
0>oZa`3_j/L00`3_j/L00340kn[70P0000160>oZa`800000402/^>800`000000[;SR0:bhhP0;0:bh
hP<000000P2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bh
hP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>801`2/^>82000000H0[;WS00<000000:bi
h`2/^N<03`2/^N<00`000000[;WS0:bih`070:bih`800000E03_j/L00`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[700<0kn[7000c0>oZa`030000003_j/L0kn[704@0kn[700<000000:bhhP2/
^>803`2/^>800`000000[;SR0:bhhP080:bhhP8000001P2/^>800`000000[;SR0:bhhP0>0:bhhP03
0000002/^>80[;SR00P0[;SR0P0000060:bhhP030000002/^>80[;SR00h0[;SR00<000000:bhhP2/
^>80102/^>83000000T0[;WS00<000000:bih`2/^N<03P2/^N<00`000000[;WS0:bih`040:bih`<0
0000E`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700<0kn[7000d0>oZa`030000
003_j/L0kn[704@0kn[700<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP040:bhhP<00000
2@2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00@0[;SR0`0000080:bhhP030000
002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00000=0:bih`030000002/^N<0[;WS00h0[;WS
00<000000:bih`2/^N<00`00001K0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
0P3_j/L003D0kn[700<000000>oZa`3_j/L0A03_j/L00`000000[;SR0:bhhP0?0:bhhP030000002/
^>80[;SR00<000003@2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00<00000302/
^>800`000000[;SR0:bhhP0>0:bhhP<00000402/^N<00`000000[;WS0:bih`0>0:bih`<00000GP3_
j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000f0>oZa`800000A@3_j/L0
0`000000[;SR0:bhhP0>0:bhhP<00000402/^>800`000000[;SR0:bhhP0>0:bhhP<00000402/^>80
0`000000[;SR0:bhhP0:0:bhhP<000000P2/^N<00`000000[;WS0:bih`0?0:bih`030000002/^N<0
[;WS00T0[;WS1000001R0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00P3_j/L0
03P0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000[;SR0:bhhP0;0:bhhP8000000P2/^>800`00
0000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00T0[;SR100000020:bhhP030000002/^>80[;SR
00l0[;SR00<000000:bhhP2/^>801`2/^>82000000H0[;WS00<000000:bih`2/^N<03`2/^N<00`00
0000[;WS0:bih`050:bih`<00000I`3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[7
0080kn[7000i0>oZa`030000003_j/L0kn[704<0kn[700<000000:bhhP2/^>801`2/^>83000000D0
[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP050:bhhP<000001`2/^>800`000000
[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00@0[;SR0`0000080:bih`030000002/^N<0[;WS0100
[;WS00<000000:bih`2/^N<01000001[0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_
j/L00P3_j/L003X0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000[;SR0:bhhP030:bhhP<00000
2@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00@000002`2/^>800`000000[;SR
0:bhhP0>0:bhhP030000002/^>80[;SR00<00000302/^N<00`000000[;WS0:bih`0?0:bih`<00000
K`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`800000A03_
j/L00`000000[;SR0:bhhP02000000d0[;SR00<000000:bhhP2/^>803P2/^>83000000l0[;SR00<0
00000:bhhP2/^>803P2/^>8300000100[;WS00<000000:bih`2/^N<02`2/^N<3000007<0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`020>oZa`00?@3_j/L00`000000kn[70>oZa`12
0>oZa`8000003`2/^>800`000000[;SR0:bhhP0;0:bhhP<000000P2/^>800`000000[;SR0:bhhP0>
0:bhhP030000002/^>80[;SR00T0[;SR100000020:bihP030000002/^N<0[;WS00l0[;WS00<00000
0:bih`2/^N<01`2/^N<3000007L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`02
0>oZa`00?P3_j/L00`000000kn[70>oZa`120>oZa`030000002/^>80[;SR00h0[;SR00<000000:bh
hP2/^>80202/^>82000000H0[;SR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP050:bh
hP<000001`2/^N800`000000[;WS0:bih`0>0:bih`030000002/^N<0[;WS00@0[;WS0`00001k0>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L003l0kn[700<000000>oZa`3_
j/L0@P3_j/L00`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bhhP03
0000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>801000000;0:bihP030000002/^N<0[;WS00h0
[;WS00<000000:bih`2/^N<00`00001n0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L00@3_j/L00400kn[70P0000130>oZa`030000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>80
0`00000=0:bhhP030000002/^>80[;SR00d0[;SR0`00000@0:bihP030000002/^N<0[;WS00d0[;WS
0`0000220>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00@3_j/L00480kn[700<0
00000>oZa`3_j/L0@@3_j/L00`000000[;SR0:bhhP0=0:bhhP<00000402/^>800`000000[;SR0:bh
hP0;0:bhhP8000000P2/^N800`000000[;WR0:bihP0?0:bihP030000002/^N<0[;WS00T0[;WS0`00
00260>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[700<00000
0>oZa`3_j/L0@03_j/L00`000000[;SR0:bhhP0;0:bhhP8000000P2/^>800`000000[;SR0:bhhP0?
0:bhhP030000002/^>80[;SR00L0[;SR0`0000050:bihP030000002/^N80[;WR00l0[;WR00<00000
0:bih`2/^N<0102/^N<4000008T0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`01
0>oZa`00A03_j/L00`000000kn[70>oZa`100>oZa`030000002/^>80[;SR00L0[;SR0`0000050:bh
hP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`2/^>83000000T0[;WR00<000000:bi
hP2/^N803`2/^N800`000000[;WS0:bih`03000008h0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`010>oZa`00A@3_j/L200000440kn[700<000000:bhhP2/^>800`2/^>83000000T0
[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP02000000d0[;WR00<000000:bihP2/
^N803P2/^N8300000980kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`010>oZa`00
A`3_j/L00`000000kn[70>oZa`0o0>oZa`030000002/^>80[;SR008000003@2/^>800`000000[;SR
0:bhhP0>0:bhhP<000003`2/^N800`000000[;WR0:bihP0;0:bihP<00000UP3_j/L00`000000kn[7
0>oZa`030>oZa`4000000@3_j/L10>oZa`00B03_j/L00`000000kn[70>oZa`0o0>oZa`8000003`2/
^>800`000000[;SR0:bhhP0;0:bhhP<000000P2/^N800`000000[;WR0:bihP0>0:bihP030000002/
^N80[;WR00P0[;WR0P00002I0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[70019
0>oZa`030000003_j/L0kn[703l0kn[700<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP08
0:bhhP8000001P2/^N800`000000[;WR0:bihP0>0:bihP030000002/^N80[;WR00@0[;WR0`00002L
0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`40kn[7001:0>oZa`800000@03_j/L00`00
0000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bihP030000002/^N80[;WR
00h0[;WR00<000000:bihP2/^N800`00002P0>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L0
04`0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR
00<00000302/^N800`000000[;WR0:bihP0>0:bihP<00000Y03_j/L010000000kn[70>oZa`000002
0>oZa`00C@3_j/L00`000000kn[70>oZa`0n0>oZa`030000002/^>80[;SR00d0[;SR0`00000@0:bi
hP030000002/^N80[;WR00T0[;WR1000002W0>oZa`040000003_j/L0kn[700000080kn[7001>0>oZ
a`030000003_j/L0kn[703h0kn[700<000000:bhhP2/^>802@2/^>8300000080[;WR00<000000:bi
hP2/^N803`2/^N800`000000[;WR0:bihP050:bihP<00000[03_j/L00`000000kn[7000000020>oZ
a`00C`3_j/L2000003l0kn[700<000000:bhhP2/^>80102/^>84000000H0[;WR00<000000:bihP2/
^N803`2/^N800`000000[;WR0:bihP0400000;00kn[700<000000>oZa`0000000@3_j/L00540kn[7
00<000000>oZa`3_j/L0?@3_j/L00`000000[;SR0:bhhP03000000/0[;WR00<000000:bihP2/^N80
3P2/^N8300000;D0kn[70P0000010>oZa`00DP3_j/L00`000000kn[70>oZa`0m0>oZa`8000003`2/
^N800`000000[;WR0:bihP0;0:bihP800000^03_j/L200000040kn[7001C0>oZa`030000003_j/L0
kn[703d0kn[700<000000:bihP2/^N803P2/^N800`000000[;WR0:bihP070:bihP<00000^P3_j/L2
00000040kn[7001D0>oZa`800000?P3_j/L00`000000[;WR0:bihP0>0:bihP030000002/^N80[;WR
00<0[;WR0`00002i0>oZa`@000000`3_j/L005H0kn[700<000000>oZa`3_j/L0?03_j/L00`000000
[;WR0:bihP0>0:bihP030000002/^N80[;WR00800000^03_j/L4000000L0kn[7001G0>oZa`030000
003_j/L0kn[703`0kn[700<000000:bihP2/^N803@2/^N8300000;H0kn[71000000;0>oZa`00F03_
j/L00`000000kn[70>oZa`0l0>oZa`030000002/^N80[;WR00T0[;WR0`00002e0>oZa`@000003`3_
j/L005T0kn[70P00000m0>oZa`030000002/^N80[;WR00@0[;WR1000002d0>oZa`@000004`3_j/L0
05/0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000[;WR0:bihP0300000;@0kn[71000000G0>oZ
a`00G03_j/L00`000000kn[70>oZa`0k0>oZa`800000]03_j/L3000001/0kn[7001M0>oZa`030000
003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0[`3_j/L4000001h0kn[7001N0>oZa`800000>P3_
j/L00`000000kn[70>oZa`2[0>oZa`@000008P3_j/L00600kn[700<000000>oZa`3_j/L0=`3_j/L0
0`000000kn[70>oZa`2W0>oZa`@000009P3_j/L00640kn[700<000000>oZa`3_j/L0=P3_j/L00`00
0000kn[70>oZa`2S0>oZa`@00000:P3_j/L00680kn[700<000000>oZa`3_j/L0=@3_j/L00`000000
kn[70>oZa`2O0>oZa`@00000;P3_j/L006<0kn[70P00000e0>oZa`030000003_j/L0kn[709/0kn[7
1000000b0>oZa`00I@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[709P0kn[70`00
000f0>oZa`00IP3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709@0kn[71000000i
0>oZa`00I`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[70900kn[71000000m0>oZ
a`00J03_j/L200000300kn[700<000000>oZa`3_j/L0S03_j/L400000440kn[7001Z0>oZa`030000
003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0R@3_j/L4000004D0kn[7001[0>oZa`030000003_
j/L0kn[702/0kn[700<000000>oZa`3_j/L0Q@3_j/L4000004T0kn[7001/0>oZa`030000003_j/L0
kn[702X0kn[700<000000>oZa`3_j/L0P@3_j/L4000004d0kn[7001]0>oZa`800000:P3_j/L00`00
0000kn[70>oZa`1n0>oZa`<00000D@3_j/L006l0kn[700<000000>oZa`3_j/L09`3_j/L00`000000
kn[70>oZa`1j0>oZa`@00000E03_j/L00700kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[7
0>oZa`1f0>oZa`@00000F03_j/L00740kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZ
a`1b0>oZa`@00000G03_j/L00780kn[70P00000U0>oZa`030000003_j/L0kn[706h0kn[71000001P
0>oZa`00M03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706X0kn[71000001T0>oZ
a`00M@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706L0kn[70`00001X0>oZa`00
MP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[706<0kn[71000001[0>oZa`00M`3_
j/L200000200kn[700<000000>oZa`3_j/L0G`3_j/L4000006l0kn[7001i0>oZa`030000003_j/L0
kn[701d0kn[700<000000>oZa`3_j/L0F`3_j/L4000007<0kn[7001j0>oZa`030000003_j/L0kn[7
01`0kn[700<000000>oZa`3_j/L0E`3_j/L4000007L0kn[7001k0>oZa`030000003_j/L0kn[701/0
kn[700<000000>oZa`3_j/L0D`3_j/L4000007/0kn[7001l0>oZa`8000006`3_j/L00`000000kn[7
0>oZa`1?0>oZa`@00000O`3_j/L007h0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`1<0>oZa`<00000P`3_j/L007l0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`18
0>oZa`@00000QP3_j/L00800kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`140>oZ
a`@00000RP3_j/L00840kn[70P00000F0>oZa`030000003_j/L0kn[70400kn[71000002>0>oZa`00
P`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703`0kn[71000002B0>oZa`00Q03_
j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[71000002F0>oZa`00Q@3_j/L0
0`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002J0>oZa`00QP3_j/L20000
0140kn[700<000000>oZa`3_j/L0<@3_j/L3000009h0kn[700280>oZa`030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L0;@3_j/L400000:40kn[700290>oZa`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L0:P3_j/L400000:D0kn[7002:0>oZa`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L09P3_j/L400000:T0kn[7002;0>oZa`8000002`3_j/L00`000000kn[70>oZa`0R
0>oZa`@00000[@3_j/L008d0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZ
a`@00000/@3_j/L008h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@0
0000]@3_j/L008l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0G0>oZa`<00000
^@3_j/L00900kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[71000002l0>oZa`00TP3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[7100000300>oZa`00T`3_j/L00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[7100000340>oZa`00U03_j/L01@000000
kn[70>oZa`3_j/L0000000T0kn[7100000380>oZa`00U@3_j/L2000000030>oZa`000000kn[700@0
kn[71000003<0>oZa`00U`3_j/L2000000030>oZa`000000000000800000d03_j/L009P0kn[70P00
003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.674 .722 .885 r
.38015 .65474 .40252 .67819 .44011 .6657 .41805 .64196 Metetra
.674 .722 .885 r
.41805 .64196 .44011 .6657 .4782 .65308 .45645 .62904 Metetra
.674 .722 .886 r
.45645 .62904 .4782 .65308 .51678 .64032 .49536 .61598 Metetra
.673 .722 .886 r
.49536 .61598 .51678 .64032 .55588 .62743 .5348 .60278 Metetra
.673 .722 .886 r
.5348 .60278 .55588 .62743 .5955 .61439 .57476 .58943 Metetra
.673 .722 .886 r
.57476 .58943 .5955 .61439 .63566 .60121 .61528 .57593 Metetra
.673 .722 .886 r
.61528 .57593 .63566 .60121 .67636 .58788 .65635 .56227 Metetra
.672 .722 .887 r
.65635 .56227 .67636 .58788 .71762 .5744 .698 .54846 Metetra
.672 .722 .887 r
.698 .54846 .71762 .5744 .75945 .56075 .74023 .53448 Metetra
.672 .722 .887 r
.74023 .53448 .75945 .56075 .80187 .54695 .78305 .52033 Metetra
.672 .722 .887 r
.78305 .52033 .80187 .54695 .84489 .53298 .82649 .50602 Metetra
.672 .722 .887 r
.82649 .50602 .84489 .53298 .88851 .51885 .87056 .49152 Metetra
.671 .723 .888 r
.87056 .49152 .88851 .51885 .93277 .50454 .91526 .47685 Metetra
.671 .723 .888 r
.91526 .47685 .93277 .50454 .97766 .49005 .96063 .46198 Metetra
.674 .721 .884 r
.35724 .63059 .38015 .65474 .41805 .64196 .39545 .6175 Metetra
.674 .721 .885 r
.39545 .6175 .41805 .64196 .45645 .62904 .43417 .60428 Metetra
.673 .721 .885 r
.43417 .60428 .45645 .62904 .49536 .61598 .47341 .59091 Metetra
.673 .721 .885 r
.47341 .59091 .49536 .61598 .5348 .60278 .51318 .57739 Metetra
.673 .721 .885 r
.51318 .57739 .5348 .60278 .57476 .58943 .5535 .56372 Metetra
.673 .721 .885 r
.5535 .56372 .57476 .58943 .61528 .57593 .59438 .54989 Metetra
.672 .721 .886 r
.59438 .54989 .61528 .57593 .65635 .56227 .63583 .53589 Metetra
.672 .721 .886 r
.63583 .53589 .65635 .56227 .698 .54846 .67786 .52174 Metetra
.672 .721 .886 r
.67786 .52174 .698 .54846 .74023 .53448 .72049 .50741 Metetra
.672 .721 .886 r
.72049 .50741 .74023 .53448 .78305 .52033 .76374 .49291 Metetra
.672 .721 .887 r
.76374 .49291 .78305 .52033 .82649 .50602 .80761 .47822 Metetra
.671 .721 .887 r
.80761 .47822 .82649 .50602 .87056 .49152 .85212 .46336 Metetra
.671 .722 .887 r
.85212 .46336 .87056 .49152 .91526 .47685 .89728 .4483 Metetra
.671 .722 .887 r
.89728 .4483 .91526 .47685 .96063 .46198 .94312 .43306 Metetra
.674 .72 .884 r
.33379 .6057 .35724 .63059 .39545 .6175 .37231 .5923 Metetra
.673 .72 .884 r
.37231 .5923 .39545 .6175 .43417 .60428 .41134 .57876 Metetra
.673 .72 .884 r
.41134 .57876 .43417 .60428 .47341 .59091 .45092 .56507 Metetra
.673 .72 .884 r
.45092 .56507 .47341 .59091 .51318 .57739 .49103 .55122 Metetra
.673 .72 .884 r
.49103 .55122 .51318 .57739 .5535 .56372 .53171 .53721 Metetra
.672 .72 .885 r
.53171 .53721 .5535 .56372 .59438 .54989 .57295 .52304 Metetra
.672 .72 .885 r
.57295 .52304 .59438 .54989 .63583 .53589 .61478 .5087 Metetra
.672 .72 .885 r
.61478 .5087 .63583 .53589 .67786 .52174 .6572 .49418 Metetra
.672 .72 .885 r
.6572 .49418 .67786 .52174 .72049 .50741 .70024 .47949 Metetra
.672 .72 .886 r
.70024 .47949 .72049 .50741 .76374 .49291 .74391 .46462 Metetra
.671 .72 .886 r
.74391 .46462 .76374 .49291 .80761 .47822 .78821 .44956 Metetra
.671 .72 .886 r
.78821 .44956 .80761 .47822 .85212 .46336 .83317 .43431 Metetra
.671 .72 .886 r
.83317 .43431 .85212 .46336 .89728 .4483 .87881 .41887 Metetra
.671 .721 .886 r
.87881 .41887 .89728 .4483 .94312 .43306 .92513 .40322 Metetra
.674 .718 .883 r
.30977 .58003 .33379 .6057 .37231 .5923 .3486 .56631 Metetra
.673 .718 .883 r
.3486 .56631 .37231 .5923 .41134 .57876 .38795 .55244 Metetra
.673 .718 .883 r
.38795 .55244 .41134 .57876 .45092 .56507 .42786 .53841 Metetra
.673 .718 .883 r
.42786 .53841 .45092 .56507 .49103 .55122 .46832 .52422 Metetra
.672 .718 .883 r
.46832 .52422 .49103 .55122 .53171 .53721 .50935 .50987 Metetra
.672 .719 .884 r
.50935 .50987 .53171 .53721 .57295 .52304 .55096 .49534 Metetra
.672 .719 .884 r
.55096 .49534 .57295 .52304 .61478 .5087 .59318 .48064 Metetra
.672 .719 .884 r
.59318 .48064 .61478 .5087 .6572 .49418 .636 .46576 Metetra
.671 .719 .884 r
.636 .46576 .6572 .49418 .70024 .47949 .67945 .45069 Metetra
.671 .719 .885 r
.67945 .45069 .70024 .47949 .74391 .46462 .72354 .43544 Metetra
.671 .719 .885 r
.72354 .43544 .74391 .46462 .78821 .44956 .76828 .41999 Metetra
.671 .719 .885 r
.76828 .41999 .78821 .44956 .83317 .43431 .8137 .40434 Metetra
.671 .719 .885 r
.8137 .40434 .83317 .43431 .87881 .41887 .85981 .38849 Metetra
.67 .719 .886 r
.85981 .38849 .87881 .41887 .92513 .40322 .90663 .37243 Metetra
.673 .717 .881 r
.28516 .55354 .30977 .58003 .3486 .56631 .3243 .53948 Metetra
.673 .717 .882 r
.3243 .53948 .3486 .56631 .38795 .55244 .36398 .52527 Metetra
.673 .717 .882 r
.36398 .52527 .38795 .55244 .42786 .53841 .40422 .5109 Metetra
.672 .717 .882 r
.40422 .5109 .42786 .53841 .46832 .52422 .44503 .49635 Metetra
.672 .717 .882 r
.44503 .49635 .46832 .52422 .50935 .50987 .48642 .48164 Metetra
.672 .717 .883 r
.48642 .48164 .50935 .50987 .55096 .49534 .52841 .46675 Metetra
.672 .717 .883 r
.52841 .46675 .55096 .49534 .59318 .48064 .57101 .45167 Metetra
.671 .717 .883 r
.57101 .45167 .59318 .48064 .636 .46576 .61423 .43641 Metetra
.671 .717 .883 r
.61423 .43641 .636 .46576 .67945 .45069 .65809 .42096 Metetra
.671 .718 .884 r
.65809 .42096 .67945 .45069 .72354 .43544 .70261 .40531 Metetra
.671 .718 .884 r
.70261 .40531 .72354 .43544 .76828 .41999 .74781 .38946 Metetra
.67 .718 .884 r
.74781 .38946 .76828 .41999 .8137 .40434 .79369 .37339 Metetra
.67 .718 .885 r
.79369 .37339 .8137 .40434 .85981 .38849 .84028 .35712 Metetra
.67 .718 .885 r
.84028 .35712 .85981 .38849 .90663 .37243 .88759 .34062 Metetra
.673 .715 .88 r
.25996 .52616 .28516 .55354 .3243 .53948 .29941 .51176 Metetra
.673 .715 .88 r
.29941 .51176 .3243 .53948 .36398 .52527 .33942 .4972 Metetra
.672 .715 .881 r
.33942 .4972 .36398 .52527 .40422 .5109 .37999 .48246 Metetra
.672 .715 .881 r
.37999 .48246 .40422 .5109 .44503 .49635 .42115 .46755 Metetra
.672 .715 .881 r
.42115 .46755 .44503 .49635 .48642 .48164 .4629 .45247 Metetra
.671 .715 .882 r
.4629 .45247 .48642 .48164 .52841 .46675 .50526 .4372 Metetra
.671 .716 .882 r
.50526 .4372 .52841 .46675 .57101 .45167 .54825 .42174 Metetra
.671 .716 .882 r
.54825 .42174 .57101 .45167 .61423 .43641 .59188 .40608 Metetra
.671 .716 .882 r
.59188 .40608 .61423 .43641 .65809 .42096 .63616 .39023 Metetra
.67 .716 .883 r
.63616 .39023 .65809 .42096 .70261 .40531 .68112 .37417 Metetra
.67 .716 .883 r
.68112 .37417 .70261 .40531 .74781 .38946 .72676 .3579 Metetra
.67 .716 .883 r
.72676 .3579 .74781 .38946 .79369 .37339 .77311 .34141 Metetra
.67 .716 .884 r
.77311 .34141 .79369 .37339 .84028 .35712 .82019 .3247 Metetra
.67 .717 .884 r
.82019 .3247 .84028 .35712 .88759 .34062 .86801 .30776 Metetra
.672 .713 .879 r
.23414 .49783 .25996 .52616 .29941 .51176 .27391 .48307 Metetra
.672 .713 .879 r
.27391 .48307 .29941 .51176 .33942 .4972 .31424 .46815 Metetra
.672 .713 .879 r
.31424 .46815 .33942 .4972 .37999 .48246 .35515 .45304 Metetra
.672 .713 .88 r
.35515 .45304 .37999 .48246 .42115 .46755 .39666 .43776 Metetra
.671 .713 .88 r
.39666 .43776 .42115 .46755 .4629 .45247 .43877 .42229 Metetra
.671 .714 .88 r
.43877 .42229 .4629 .45247 .50526 .4372 .48151 .40663 Metetra
.671 .714 .881 r
.48151 .40663 .50526 .4372 .54825 .42174 .52489 .39077 Metetra
.671 .714 .881 r
.52489 .39077 .54825 .42174 .59188 .40608 .56892 .37471 Metetra
.67 .714 .881 r
.56892 .37471 .59188 .40608 .63616 .39023 .61363 .35844 Metetra
.67 .714 .882 r
.61363 .35844 .63616 .39023 .68112 .37417 .65902 .34196 Metetra
.67 .714 .882 r
.65902 .34196 .68112 .37417 .72676 .3579 .70512 .32526 Metetra
.67 .715 .882 r
.70512 .32526 .72676 .3579 .77311 .34141 .75195 .30833 Metetra
.669 .715 .882 r
.75195 .30833 .77311 .34141 .82019 .3247 .79951 .29117 Metetra
.669 .715 .883 r
.79951 .29117 .82019 .3247 .86801 .30776 .84785 .27377 Metetra
.672 .711 .877 r
.2077 .46847 .23414 .49783 .27391 .48307 .24778 .45334 Metetra
.672 .711 .877 r
.24778 .45334 .27391 .48307 .31424 .46815 .28843 .43804 Metetra
.671 .711 .878 r
.28843 .43804 .31424 .46815 .35515 .45304 .32968 .42255 Metetra
.671 .711 .878 r
.32968 .42255 .35515 .45304 .39666 .43776 .37154 .40688 Metetra
.671 .711 .878 r
.37154 .40688 .39666 .43776 .43877 .42229 .41401 .39102 Metetra
.67 .711 .879 r
.41401 .39102 .43877 .42229 .48151 .40663 .45713 .37495 Metetra
.67 .712 .879 r
.45713 .37495 .48151 .40663 .52489 .39077 .5009 .35869 Metetra
.67 .712 .879 r
.5009 .35869 .52489 .39077 .56892 .37471 .54534 .34221 Metetra
.67 .712 .88 r
.54534 .34221 .56892 .37471 .61363 .35844 .59047 .32552 Metetra
.669 .712 .88 r
.59047 .32552 .61363 .35844 .65902 .34196 .63631 .3086 Metetra
.669 .712 .88 r
.63631 .3086 .65902 .34196 .70512 .32526 .68287 .29145 Metetra
.669 .713 .881 r
.68287 .29145 .70512 .32526 .75195 .30833 .73017 .27407 Metetra
.669 .713 .881 r
.73017 .27407 .75195 .30833 .79951 .29117 .77824 .25645 Metetra
.669 .713 .882 r
.77824 .25645 .79951 .29117 .84785 .27377 .82709 .23857 Metetra
.671 .708 .875 r
.18063 .43797 .2077 .46847 .24778 .45334 .22101 .42246 Metetra
.671 .708 .875 r
.22101 .42246 .24778 .45334 .28843 .43804 .26199 .40678 Metetra
.671 .708 .876 r
.26199 .40678 .28843 .43804 .32968 .42255 .30357 .3909 Metetra
.67 .708 .876 r
.30357 .3909 .32968 .42255 .37154 .40688 .34577 .37483 Metetra
.67 .709 .877 r
.34577 .37483 .37154 .40688 .41401 .39102 .38861 .35856 Metetra
.67 .709 .877 r
.38861 .35856 .41401 .39102 .45713 .37495 .43211 .34209 Metetra
.669 .709 .877 r
.43211 .34209 .45713 .37495 .5009 .35869 .47627 .3254 Metetra
.669 .709 .878 r
.47627 .3254 .5009 .35869 .54534 .34221 .52112 .30849 Metetra
.669 .709 .878 r
.52112 .30849 .54534 .34221 .59047 .32552 .56667 .29136 Metetra
.669 .71 .879 r
.56667 .29136 .59047 .32552 .63631 .3086 .61295 .274 Metetra
.668 .71 .879 r
.61295 .274 .63631 .3086 .68287 .29145 .65998 .2564 Metetra
.668 .71 .879 r
.65998 .2564 .68287 .29145 .73017 .27407 .70776 .23856 Metetra
.668 .711 .88 r
.70776 .23856 .73017 .27407 .77824 .25645 .75633 .22046 Metetra
.668 .711 .88 r
.75633 .22046 .77824 .25645 .82709 .23857 .8057 .2021 Metetra
.67 .704 .873 r
.15292 .40618 .18063 .43797 .22101 .42246 .19361 .39029 Metetra
.67 .704 .873 r
.19361 .39029 .22101 .42246 .26199 .40678 .2349 .37421 Metetra
.67 .705 .873 r
.2349 .37421 .26199 .40678 .30357 .3909 .27681 .35794 Metetra
.669 .705 .874 r
.27681 .35794 .30357 .3909 .34577 .37483 .31936 .34146 Metetra
.669 .705 .874 r
.31936 .34146 .34577 .37483 .38861 .35856 .36256 .32478 Metetra
.669 .705 .875 r
.36256 .32478 .38861 .35856 .43211 .34209 .40642 .30789 Metetra
.669 .706 .875 r
.40642 .30789 .43211 .34209 .47627 .3254 .45098 .29078 Metetra
.668 .706 .876 r
.45098 .29078 .47627 .3254 .52112 .30849 .49623 .27344 Metetra
.668 .706 .876 r
.49623 .27344 .52112 .30849 .56667 .29136 .54222 .25587 Metetra
.668 .707 .877 r
.54222 .25587 .56667 .29136 .61295 .274 .58894 .23806 Metetra
.668 .707 .877 r
.58894 .23806 .61295 .274 .65998 .2564 .63643 .22 Metetra
.667 .708 .878 r
.63643 .22 .65998 .2564 .70776 .23856 .6847 .20168 Metetra
.667 .708 .878 r
.6847 .20168 .70776 .23856 .75633 .22046 .73377 .1831 Metetra
.667 .708 .879 r
.73377 .1831 .75633 .22046 .8057 .2021 .78367 .16425 Metetra
.669 .699 .869 r
.12459 .3729 .15292 .40618 .19361 .39029 .16557 .35662 Metetra
.669 .7 .87 r
.16557 .35662 .19361 .39029 .2349 .37421 .20717 .34014 Metetra
.668 .7 .87 r
.20717 .34014 .2349 .37421 .27681 .35794 .24941 .32347 Metetra
.668 .7 .871 r
.24941 .32347 .27681 .35794 .31936 .34146 .29229 .30659 Metetra
.668 .701 .871 r
.29229 .30659 .31936 .34146 .36256 .32478 .33584 .2895 Metetra
.668 .701 .872 r
.33584 .2895 .36256 .32478 .40642 .30789 .38008 .27219 Metetra
.667 .702 .872 r
.38008 .27219 .40642 .30789 .45098 .29078 .42502 .25466 Metetra
.667 .702 .873 r
.42502 .25466 .45098 .29078 .49623 .27344 .47068 .23689 Metetra
.667 .703 .874 r
.47068 .23689 .49623 .27344 .54222 .25587 .51708 .21888 Metetra
.667 .703 .874 r
.51708 .21888 .54222 .25587 .58894 .23806 .56425 .20062 Metetra
.666 .704 .875 r
.56425 .20062 .58894 .23806 .63643 .22 .61219 .1821 Metetra
.666 .704 .876 r
.61219 .1821 .63643 .22 .6847 .20168 .66095 .16332 Metetra
.666 .705 .876 r
.66095 .16332 .6847 .20168 .73377 .1831 .71053 .14426 Metetra
.666 .705 .877 r
.71053 .14426 .73377 .1831 .78367 .16425 .76097 .12492 Metetra
.667 .693 .864 r
.09567 .33775 .12459 .3729 .16557 .35662 .13694 .32109 Metetra
.667 .693 .865 r
.13694 .32109 .16557 .35662 .20717 .34014 .17883 .30423 Metetra
.667 .694 .866 r
.17883 .30423 .20717 .34014 .24941 .32347 .22138 .28718 Metetra
.666 .694 .866 r
.22138 .28718 .24941 .32347 .29229 .30659 .26458 .26991 Metetra
.666 .695 .867 r
.26458 .26991 .29229 .30659 .33584 .2895 .30847 .25243 Metetra
.666 .695 .868 r
.30847 .25243 .33584 .2895 .38008 .27219 .35307 .23473 Metetra
.665 .696 .869 r
.35307 .23473 .38008 .27219 .42502 .25466 .39838 .21679 Metetra
.665 .697 .87 r
.39838 .21679 .42502 .25466 .47068 .23689 .44443 .19862 Metetra
.665 .697 .87 r
.44443 .19862 .47068 .23689 .51708 .21888 .49125 .18019 Metetra
.665 .698 .871 r
.49125 .18019 .51708 .21888 .56425 .20062 .53885 .16151 Metetra
.665 .699 .872 r
.53885 .16151 .56425 .20062 .61219 .1821 .58726 .14256 Metetra
.664 .7 .873 r
.58726 .14256 .61219 .1821 .66095 .16332 .6365 .12333 Metetra
.664 .701 .874 r
.6365 .12333 .66095 .16332 .71053 .14426 .68659 .10382 Metetra
.664 .702 .875 r
.68659 .10382 .71053 .14426 .76097 .12492 .73756 .08401 Metetra
.664 .681 .856 r
.06629 .29993 .09567 .33775 .13694 .32109 .10781 .28295 Metetra
.663 .682 .857 r
.10781 .28295 .13694 .32109 .17883 .30423 .14996 .26578 Metetra
.663 .683 .858 r
.14996 .26578 .17883 .30423 .22138 .28718 .19278 .24841 Metetra
.663 .684 .86 r
.19278 .24841 .22138 .28718 .26458 .26991 .23628 .23084 Metetra
.663 .685 .861 r
.23628 .23084 .26458 .26991 .30847 .25243 .28049 .21305 Metetra
.662 .686 .862 r
.28049 .21305 .30847 .25243 .35307 .23473 .32541 .19504 Metetra
.662 .688 .863 r
.32541 .19504 .35307 .23473 .39838 .21679 .37107 .1768 Metetra
.662 .689 .865 r
.37107 .1768 .39838 .21679 .44443 .19862 .41751 .15831 Metetra
.662 .69 .866 r
.41751 .15831 .44443 .19862 .49125 .18019 .46472 .13956 Metetra
.662 .692 .868 r
.46472 .13956 .49125 .18019 .53885 .16151 .51275 .12055 Metetra
.662 .694 .869 r
.51275 .12055 .53885 .16151 .58726 .14256 .56161 .10126 Metetra
.662 .695 .871 r
.56161 .10126 .58726 .14256 .6365 .12333 .61133 .08168 Metetra
.662 .697 .872 r
.61133 .08168 .6365 .12333 .68659 .10382 .66194 .0618 Metetra
.662 .698 .873 r
.66194 .0618 .68659 .10382 .73756 .08401 .71345 .04161 Metetra
.652 .653 .838 r
.03691 .25673 .06629 .29993 .10781 .28295 .07852 .24004 Metetra
.653 .657 .842 r
.07852 .24004 .10781 .28295 .14996 .26578 .1208 .22318 Metetra
.653 .662 .846 r
.1208 .22318 .14996 .26578 .19278 .24841 .16377 .20612 Metetra
.654 .666 .85 r
.16377 .20612 .19278 .24841 .23628 .23084 .20746 .18884 Metetra
.654 .671 .854 r
.20746 .18884 .23628 .23084 .28049 .21305 .25189 .17132 Metetra
.655 .676 .858 r
.25189 .17132 .28049 .21305 .32541 .19504 .29708 .15354 Metetra
.656 .681 .862 r
.29708 .15354 .32541 .19504 .37107 .1768 .34306 .13548 Metetra
.657 .685 .865 r
.34306 .13548 .37107 .1768 .41751 .15831 .38984 .11712 Metetra
.657 .69 .869 r
.38984 .11712 .41751 .15831 .46472 .13956 .43744 .09845 Metetra
.658 .694 .872 r
.43744 .09845 .46472 .13956 .51275 .12055 .4859 .07945 Metetra
.659 .698 .875 r
.4859 .07945 .51275 .12055 .56161 .10126 .53524 .06012 Metetra
.659 .702 .878 r
.53524 .06012 .56161 .10126 .61133 .08168 .58547 .04045 Metetra
.66 .706 .881 r
.58547 .04045 .61133 .08168 .66194 .0618 .63663 .02041 Metetra
.66 .709 .884 r
.63663 .02041 .66194 .0618 .71345 .04161 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2X]N8000000000001^0>oZa`00n03_j/L3000000<0Z;GR0P00001^0>oZa`00m@3_
j/L3000000H0Z;GR00<000000:RehP000000K@3_j/L00?<0kn[70`0000080:RehP040000002X]N80
Z;GR000006`0kn[7003`0>oZa`<000002`2X]N8010000000Z;GR0:RehP00001/0>oZa`00kP3_j/L2
00000080Z;GR00<000000:RehP2X]N802@2X]N801@000000Z;GR0:RehP2X]N80000006/0kn[7003[
0>oZa`<00000402X]N8010000000Z;GR0:RehP2X]N82000006X0kn[7003Y0>oZa`8000000P2X]>40
0`000000Z;GR0:RehP0>0:RehP030000002X]N80Z;GR0080Z;GR00<000000>oZa`3_j/L0J03_j/L0
0>H0kn[70`0000040:Rdh@030000002X]N80Z;GR00l0Z;GR00<000000:RehP2X]N800P2X]N800`00
0000kn[70>oZa`1W0>oZa`00h`3_j/L3000000P0Z;CQ00<000000:RehP2X]N803P2X]N800`000000
Z;GR0:RehP020:RehP800000J03_j/L00>40kn[70`0000000`2X]>4000000:Rdh@080:Rdh@030000
002X]N80Z;GR00d0Z;GR00<000000:RehP2X]N800`2X]N800`000000kn[70>oZa`1V0>oZa`00gP3_
j/L3000000h0Z;CQ00<000000:RehP2X]N803@2X]N800`000000Z;GR0:RehP040:RehP030000003_
j/L0kn[706D0kn[7003L0>oZa`8000004P2X]>400`000000Z;GR0:RehP0<0:RehP030000002X]N80
Z;GR00@0Z;GR0P00001V0>oZa`00f03_j/L4000001@0Z;CQ00<000000:RehP2X]N80302X]N800`00
0000Z;GR0:RehP040:RehP800000IP3_j/L00;D0kn[70`0000020>oZa`<000006P3_j/L200000080
Z;?P00<000000:Rdh@2X]>404`2X]>400`000000Z;GR0:RehP0;0:RehP030000002X]N80Z;GR0080
Z;GR0P0000020:Vbg`030000003_j/L0kn[706<0kn[7002g0>oZa`030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L05@3_j/L300000080Z;?P00<000000:Rch00000005P2X]>400`000000Z;GR
0:RehP0:0:RehP030000002X]N80000000800000102Y/]l2000006@0kn[7002e0>oZa`<000000P3_
j/L3000001@0kn[70`0000080:Rch0030000002X]>40Z;CQ01<0Z;CQ00<000000:RehP2X]N802P2X
]N82000000P0ZK;O00<000000>oZa`3_j/L0HP3_j/L00;D0kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[70000000B0>oZa`<000002`2X/n000`000000Z;CQ0:Rdh@0C0:Rdh@030000002X]N80
Z;GR00H0Z;GR100000090:Vbg`800000H`3_j/L00;D0kn[70`0000020>oZa`<000003`3_j/L30000
00h0Z;?P00<000000:Rdh@2X]>40502X]>400`000000Z;GR0:RehP020:RehP<000000`2Y/]l00`00
0000ZK;O0:Vbg`080:Vbg`800000HP3_j/L00<X0kn[70`00000A0:Rch0030000002X]>40Z;CQ01<0
Z;CQ00<000000:RehP2X]N800P0000060:Vbg`030000002Y/]l0ZK;O00P0ZK;O0P00001R0>oZa`00
a`3_j/L3000001@0Z;?P00<000000:Rdh@2X]>404`2X]>43000000P0ZK;O00<000000:Vbg`2Y/]l0
2@2Y/]l200000640kn[700340>oZa`<000000P2X/]l00`000000Z;?P0:Rch00C0:Rch0030000002X
]>40Z;CQ0100Z;CQ0P0000020:Vbg`030000002Y/]l0ZK;O00H0ZK;O00<000000:Vbg`2Y/]l02@2Y
/]l00`000000kn[70000001P0>oZa`00`@3_j/L4000000@0Z;;O00<000000:Rch02X/n00502X/n00
0`000000Z;CQ0:Rdh@0<0:Rdh@<00000102Y/]l00`000000ZK;O0:Vbg`060:Vbg`030000002Y/]l0
ZK;O00X0ZK;O0P00001P0>oZa`00_`3_j/L3000000P0Z;;O00<000000:Rch02X/n004`2X/n000`00
0000Z;CQ0:Rdh@0:0:Rdh@800000202Y/]l00`000000ZK;O0:Vbg`050:Vbg`030000002Y/]l0ZK;O
00X0ZK;O00<000000>oZa`000000G`3_j/L00;`0kn[70`0000000`2X/]l000000:Rbg`090:Rbg`03
0000002X/n00Z;?P01<0Z;?P00<000000:Rdh@2X]>401P2X]>43000000X0ZK;O00<000000:Vbg`2Y
/]l01@2Y/]l00`000000ZK;O0:Vbg`0;0:Vbg`<00000GP3_j/L00;T0kn[7100000040:Rbg`030000
002X/]l0Z;;O00P0Z;;O00<000000:Rch02X/n004`2X/n000`000000Z;CQ0:Rdh@020:Rdh@<00000
3P2Y/]l00`000000ZK;O0:Vbg`050:Vbg`030000002Y/]l0ZK;O00X0ZK;O0`00001N0>oZa`00]P3_
j/L400000180Z;;O00<000000:Rch02X/n004`2X/n000`000000Z;CQ0:Rdh@0200000140ZK;O00<0
00000:Vbg`2Y/]l01@2Y/]l00`000000ZK;O0:Vbg`0;0:Vbg`030000003_j/L0000005d0kn[7002d
0>oZa`D00000502X/]l00`000000Z;?P0:Rch00B0:Rch0<00000502Y/]l00`000000ZK;O0:Vbg`04
0:Vbg`030000002Y/]l0ZK;O00/0ZK;O00<000000>oZa`000000G@3_j/L00;40kn[7100000030:Ra
g`030000002X/]l0Z;;O01<0Z;;O00<000000:Rch02X/n003`2X/n0200000080ZK7N00<000000:Vb
g`2Y/]l04P2Y/]l00`000000ZK;O0:Vbg`040:Vbg`030000002Y/]l0ZK;O00/0ZK;O0P0000000`3_
j/L000000>oZa`1K0>oZa`00[`3_j/L4000000030:Rag`000000Z;7O00<0Z;7O00<000000:Rbg`2X
/]l04P2X/]l00`000000Z;?P0:Rch00<0:Rch0<00000102Y/Mh00`000000ZK;O0:Vbg`0C0:Vbg`03
0000002Y/]l0ZK;O00<0ZK;O00<000000:Vbg`2Y/]l02@2Y/]l200000080ZK?O00<000000>oZa`00
00001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000170>oZa`00[@3_j/L3000000T0
Z;7O00<000000:Rbg`2X/]l04`2X/]l00`000000Z;?P0:Rch0090:Rch0800000202Y/Mh00`000000
ZK;O0:Vbg`0B0:Vbg`030000002Y/]l0ZK;O00<0ZK;O00<000000:Vbg`2Y/]l01P2Y/]l3000000@0
ZK?O00<000000>oZa`0000001`3_j/L00`000000kn[7000000070>oZa`800000B03_j/L00:X0kn[7
0`00000=0:Rag`030000002X/]l0Z;;O01<0Z;;O00<000000:Rch02X/n001P2X/n02000000X0ZK7N
00<000000:Vbg`2Y/]l04`2Y/]l00`000000ZK;O0:Vbg`020:Vbg`030000002Y/]l0ZK;O00@0ZK;O
0P0000080:Vcg`030000003_j/L0000000H0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`150>oZa`00Z03_j/L300000100Z;7O00<000000:Rbg`2X/]l04`2X/]l00`000000Z;?P0:Rc
h0020:Rch0<000003@2Y/Mh00`000000ZK;O0:Vbg`0B0:Vbg`030000002Y/]l0ZK;O0080ZK;O00@0
00000:Vbg`2Y/]l0ZK;O0`00000;0:Vcg`030000003_j/L0000000D0kn[700<000000>oZa`000000
2@3_j/L00`000000kn[70>oZa`150>oZa`00Y@3_j/L3000001<0Z;7O00<000000:Rbg`2X/]l04`2X
/]l00`000000Z;?P0:Rch00200000140ZK7N00<000000:Vbg`2Y/]l04P2Y/]l010000000ZK;O0:Vb
g`2Y/]l4000000h0ZK?O00@000000>oZa`0000000000103_j/L3000000L0kn[70`0000170>oZa`00
X`3_j/L3000000030:R`gP000000000001<0Z;7O00<000000:Rbg`2X/]l04P2X/]l3000001<0ZK7N
00<000000:Vbg`2Y/]l04P2Y/]l00`000000ZK;O0:Vbg`0200000180ZK?O0`00001H0>oZa`00X03_
j/L3000000@0Z;3N00<000000:Rag`2X/Ml04P2X/Ml00`000000Z;;O0:Rbg`0@0:Rbg`8000000P2Y
/Mh00`000000ZK7N0:VagP0B0:VagP030000002Y/]l0ZK;O0140ZK;O0`0000000`2Y/ml000000:Vc
g`0A0:Vcg`040000003_j/L0kn[7000005L0kn[7002N0>oZa`<000001`2X/=h00`000000Z;7O0:Ra
g`0B0:Rag`030000002X/]l0Z;;O00`0Z;;O0`0000040:VagP030000002Y/Mh0ZK7N0180ZK7N00<0
00000:Vbg`2Y/]l03`2Y/]l200000080ZK?O00<000000:Vcg`0000004`2Y/ml00`000000kn[70000
001G0>oZa`00V`3_j/L3000000/0Z;3N00<000000:Rag`2X/Ml04P2X/Ml00`000000Z;;O0:Rbg`09
0:Rbg`800000202Y/Mh00`000000ZK7N0:VagP0B0:VagP030000002Y/]l0ZK;O00/0ZK;O0`000004
0:Vcg`030000002Y/ml0000001@0ZK?O00<000000>oZa`000000EP3_j/L007T0kn[70`0000020>oZ
a`<00000603_j/L3000000030:R`gP000000Z;3N00X0Z;3N00<000000:Rag`2X/Ml04P2X/Ml00`00
0000Z;;O0:Rbg`060:Rbg`<000002P2Y/Mh00`000000ZK7N0:VagP0C0:VagP030000002Y/]l0ZK;O
00P0ZK;O0P0000080:Vcg`800000502Y/ml010000000kn[70>oZa`00001E0>oZa`00N`3_j/L01P00
0000kn[70>oZa`000000kn[7000001D0kn[70`00000A0:R`gP030000002X/Ml0Z;7O0180Z;7O00<0
00000:Rbg`2X/]l00P2X/]l3000000h0ZK7N00<000000:VagP2Y/Mh04P2Y/Mh00`000000ZK;O0:Vb
g`060:Vbg`8000002`2Y/ml00`000000ZK?O0:Vcg`0C0:Vcg`030000003_j/L0000005D0kn[7001i
0>oZa`<000000`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000502X/=h00`000000Z;7O0:Rag`0A
0:Rag`030000002X/]l0Z;;O008000004P2Y/Mh00`000000ZK7N0:VagP0B0:VagP030000002Y/]l0
ZK;O0080ZK;O0`00000=0:Vcg`030000002Y/ml0ZK?O01@0ZK?O00<000000>oZa`000000E03_j/L0
07T0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000@0>oZa`<000000P2X[md00`00
0000Z;3N0:R`gP0B0:R`gP030000002X/Ml0Z;7O0140Z;7O0`00000D0:VagP030000002Y/Mh0ZK7N
0180ZK7N00<000000:Vbg`2Y/]l00P00000@0:Vcg`8000005@2Y/ml010000000kn[70>oZa`00001C
0>oZa`00N@3_j/L300000080kn[70`00000>0>oZa`<00000102X[md00`000000Z;3N0:R`gP0C0:R`
gP030000002X/Ml0Z;7O00h0Z;7O0P0000020:VagP030000002Y/Mh0ZK7N01<0ZK7N00<000000:Va
gP2Y/Mh04@2Y/Mh300000180ZK?O0P00000E0:Vcg`@00000D`3_j/L008`0kn[70`0000020:R_g@03
0000002X[md0Z:oM00<0Z:oM00<000000:R`gP2X/=h04`2X/=h00`000000Z;7O0:Rag`0;0:Rag`80
0000102Y/Mh00`000000ZK7N0:VagP0C0:VagP030000002Y/Mh0ZK7N00l0ZK7N0P0000020:Vcg`03
0000002Y/ml0ZK?O0140ZK?O0P00000B0:Vcg`8000000P2Z]>000`000000kn[70000001B0>oZa`00
R@3_j/L3000000`0Z:oM00<000000:R`gP2X/=h04P2X/=h00`000000Z;7O0:Rag`090:Rag`800000
1`2Y/Mh00`000000ZK7N0:VagP0C0:VagP030000002Y/Mh0ZK7N00/0ZK7N0`0000040:Vcg`030000
002Y/ml0ZK?O0140ZK?O00<000000:Vcg`0000003P2Y/ml3000000@0Z[CP00@000000>oZa`3_j/L0
0000D@3_j/L008L0kn[70`00000?0:R_g@030000002X/=h0Z;3N0180Z;3N00<000000:Rag`2X/Ml0
1@2X/Ml3000000X0ZK7N00<000000:VagP2Y/Mh04`2Y/Mh00`000000ZK7N0:VagP080:VagP800000
202Y/ml00`000000ZK?O0:Vcg`0@0:Vcg`030000002Y/ml0000000`0ZK?O0P0000080:Zdh0030000
003_j/L000000540kn[700240>oZa`<000004P2X[md00`000000Z;3N0:R`gP0C0:R`gP030000002X
/Ml0Z;7O0080Z;7O0P00000>0:VagP030000002Y/Mh0ZK7N0180ZK7N00<000000:VagP2Y/Mh01P2Y
/Mh2000000X0ZK?O00<000000:Vcg`2Y/ml0402Y/ml010000000ZK?O0:Vcg`0000080:Vcg`<00000
2P2Z]>0010000000kn[70>oZa`00001@0>oZa`00PP3_j/L2000000030:N^g0000000000001<0Z:oM
00<000000:R`gP2X/=h04P2X/=h00`000000Z;7O0:Rag`0200000100ZK7N00<000000:VagP2Y/Mh0
4`2Y/Mh00`000000ZK7N0:VagP020:VagP<000003@2Y/ml00`000000ZK?O0:Vcg`0?0:Vcg`050000
002Y/ml0ZK?O0:Vcg`000000102Y/ml3000000h0Z[CP00@000000>oZa`3_j/L00000C`3_j/L007l0
kn[70`0000040:N^g0030000002X[md0Z:oM0180Z:oM00<000000:R`gP2X/=h04@2X/=h3000001<0
ZK7N00<000000:VagP2Y/Mh04P2Y/Mh00`000000ZK7N0:VagP0200000100ZK?O00<000000:Vcg`2Y
/ml03`2Y/ml01@000000ZK?O0:Vcg`2Y/ml000000080ZK?O0P00000A0:Zdh0040000003_j/L0kn[7
000004l0kn[7001l0>oZa`<00000202W[]`00`000000Z:oM0:R_g@0A0:R_g@030000002X/=h0Z;3N
00h0Z;3N0`0000020:V`g@030000002Y/Mh0ZK7N0180ZK7N00<000000:VagP2Y/Mh04@2Y/Mh30000
01<0ZK?O00<000000:Vcg`2Y/ml03P2Y/ml010000000ZK?O0:Vcg`2Y/ml3000001@0Z[CP00@00000
0>oZa`3_j/L00000CP3_j/L007X0kn[70`00000;0:N^g0030000002X[md0Z:oM0140Z:oM00<00000
0:R`gP2X/=h02P2X/=h3000000D0ZK3M00<000000:VagP2Y/Mh04P2Y/Mh00`000000ZK7N0:VagP0>
0:VagP<000000P2Z/]l00`000000ZK?O0:Vcg`0B0:Vcg`030000002Y/ml0ZK?O00d0ZK?O00@00000
0:Vcg`00000000000P2Z]>000`000000Z[CP0:Zdh00C0:Zdh0040000003_j/L0kn[7000004d0kn[7
001g0>oZa`<000003P2W[]`00`000000Z:oM0:R_g@0B0:R_g@030000002X/=h0Z;3N00L0Z;3N0P00
00090:V`g@030000002Y/Mh0ZK7N0180ZK7N00<000000:VagP2Y/Mh02P2Y/Mh3000000D0Z[;O00<0
00000:Vcg`2Y/ml04P2Y/ml00`000000ZK?O0:Vcg`0<0:Vcg`<00000102Z]>000`000000Z[CP0:Zd
h00C0:Zdh0040000003_j/L00000000004d0kn[7001d0>oZa`<000000`2W[]`00`000000YjkL0:N^
g00<0:N^g0030000002X[md0Z:oM0180Z:oM00<000000:R`gP2X/=h00`2X/=h3000000`0ZK3M00<0
00000:VagP2Y/Mh04P2Y/Mh00`000000ZK7N0:VagP070:VagP8000002@2Z/]l00`000000ZK?O0:Vc
g`0B0:Vcg`030000002Y/ml0ZK?O00T0ZK?O0P0000000`2Z]>0000000:Zdh0050:Zdh0030000002Z
]>00Z[CP01<0Z[CP00@000000>oZa`3_j/L00000C03_j/L00780kn[70`0000000`2W[M/000000:N^
g00B0:N^g0030000002X[md0Z:oM0140Z:oM00<000000:R`gP2X/=h00`00000?0:V`g@030000002Y
/Mh0ZK7N01<0ZK7N00<000000:VagP2Y/Mh00`2Y/Mh3000000/0Z[;O00<000000:Vcg`2Y/ml04P2Y
/ml00`000000ZK?O0:Vcg`060:Vcg`<000000`2Z]>000`000000Z[CP0:Zdh0040:Zdh0030000002Z
]>00Z[CP01<0Z[CP00D000000>oZa`3_j/L0kn[70000001;0>oZa`00L03_j/L2000000@0YjgK00<0
00000:N^g02W[]`04@2W[]`00`000000Z:oM0:R_g@0A0:R_g@<000004`2Y/=d00`000000ZK7N0:Va
gP0B0:VagP030000002Y/Mh0ZK7N00<000003`2Z/]l00`000000ZK?O0:Vcg`0B0:Vcg`030000002Y
/ml0ZK?O0080ZK?O0`0000060:Zdh0030000002Z]>00Z[CP00D0Z[CP00<000000:Zdh02Z]>004`2Z
]>0010000000kn[70>oZa`00001;0>oZa`00K@3_j/L3000000L0YjgK00<000000:N^g02W[]`04@2W
[]`00`000000Z:oM0:R_g@0>0:R_g@8000000P2Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000002Y
/Mh0ZK7N0180ZK7N0`00000B0:Zbg`030000002Y/ml0ZK?O0180ZK?O00<000000:Vcg`2Y/ml00P00
00090:Zdh0030000002Z]>00Z[CP00D0Z[CP00<000000:Zdh02Z]>004`2Z]>001@000000kn[70>oZ
a`3_j/L0000004X0kn[7001[0>oZa`<0000000<0YjgK0000002W[M/01`2W[M/00`000000YjkL0:N^
g00A0:N^g0030000002X[md0Z:oM00/0Z:oM0P0000040:V`g@030000002Y/=d0ZK3M0180ZK3M00<0
00000:VagP2Y/Mh03`2Y/Mh200000080Z[;N00<000000:Zbg`2Z/]l04@2Z/]l00`000000ZK?O0:Vc
g`0A0:Vcg`<000002`2Z]>000`000000Z[CP0:Zdh0060:Zdh0030000002Z]>00Z[CP0180Z[CP0P00
00030>oZa`030000003_j/L0kn[704L0kn[7001X0>oZa`<000003@2W[M/00`000000YjkL0:N^g00A
0:N^g0030000002X[md0Z:oM00T0Z:oM0P0000070:V`g@030000002Y/=d0ZK3M0180ZK3M00<00000
0:VagP2Y/Mh02`2Y/Mh3000000@0Z[;N00<000000:Zbg`2Z/]l04P2Z/]l00`000000ZK?O0:Vcg`0>
0:Vcg`8000000P2Z]>000`000000Z[CP0:Zdh0090:Zdh0030000002Z]>00Z[CP00L0Z[CP00<00000
0:Zdh02Z]>003`2Z]>02000000030:Zeh@000000kn[70080kn[700<000000>oZa`3_j/L0A`3_j/L0
06D0kn[71000000@0:N]f`030000002W[]`0YjkL0140YjkL00<000000:R_g@2X[md01@2X[md30000
00X0ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK7N0:VagP090:VagP800000202Z/]h00`00
0000Z[;O0:Zbg`0A0:Zbg`030000002Y/ml0ZK?O00/0ZK?O0`0000040:Zdh0030000002Z]>00Z[CP
00T0Z[CP00<000000:Zdh02Z]>001`2Z]>000`000000Z[CP0:Zdh00<0:Zdh0<00000102Z]N401@00
0000kn[70>oZa`3_j/L0000004P0kn[7001S0>oZa`@000004`2W[M/00`000000YjkL0:N^g00A0:N^
g0030000002X[md0Z:oM0080Z:oM0P00000=0:V`g@030000002Y/=d0ZK3M0180ZK3M00<000000:Va
gP2Y/Mh01P2Y/Mh2000000X0Z[;N00<000000:Zbg`2Z/]l04P2Z/]l00`000000ZK?O0:Vcg`080:Vc
g`800000202Z]>000`000000Z[CP0:Zdh0080:Zdh0030000002Z]>00Z[CP00P0Z[CP00<000000:Zd
h02Z]>002@2Z]>02000000L0Z[GQ00H000000>oZa`3_j/L000000>oZa`0000170>oZa`00@@3_j/L3
000000<0kn[700<000000>oZa`3_j/L05P3_j/L5000000030:N[fP000000YjgK0180YjgK00<00000
0:N^g02W[]`04@2W[]`00`000000Z:oM0:R_g@0200000100ZK3M00<000000:V`g@2Y/=d04P2Y/=d0
0`000000ZK7N0:VagP020:VagP<000003@2Z/]h00`000000Z[;O0:Zbg`0A0:Zbg`030000002Y/ml0
ZK?O00H0ZK?O0P00000;0:Zdh0030000002Z]>00Z[CP00P0Z[CP00<000000:Zdh02Z]>001`2Z]>00
0`000000Z[CP0:Zdh0060:Zdh0<000002P2Z]N401@000000kn[70>oZa`3_j/L0000004L0kn[70013
0>oZa`050000003_j/L0kn[70>oZa`0000005P3_j/L4000000@0Yj_J00<000000:N]f`2W[M/04P2W
[M/00`000000YjkL0:N^g00@0:N^g0<000004P2Y/=d00`000000ZK3M0:V`g@0B0:V`g@030000002Y
/Mh0ZK7N00800000402Z/]h00`000000Z[;O0:Zbg`0B0:Zbg`030000002Y/ml0ZK?O0080ZK?O0`00
000=0:Zdh0030000002Z]>00Z[CP00P0Z[CP00<000000:Zdh02Z]>00202Z]>000`000000Z[CP0:Zd
h0020:Zdh0<000003@2Z]N400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[704@0kn[70011
0>oZa`<00000103_j/L00`000000kn[70>oZa`0@0>oZa`@00000202WZmX00`000000YjgK0:N]f`0B
0:N]f`030000002W[]`0YjkL00d0YjkL0P0000020:V`g0030000002Y/=d0ZK3M0140ZK3M00<00000
0:V`g@2Y/=d04@2Y/=d3000001<0Z[;N00<000000:Zbg`2Z/]l04@2Z/]l00`000000ZK?O0:Vcg`02
00000140Z[CP00<000000:Zdh02Z]>001`2Z]>000`000000Z[CP0:Zdh0080:Zdh0030000002Z]>00
Z[CP008000004@2Z]N400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[704<0kn[700110>oZ
a`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L03P3_j/L3000000`0Yj_J00<000000:N]
f`2W[M/04@2W[M/00`000000YjkL0:N^g00:0:N^g0<00000102Y/=`00`000000ZK3M0:V`g@0B0:V`
g@030000002Y/=d0ZK3M00d0ZK3M0`0000020:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:Zb
g`2Z/]l0402Z/]l3000001@0Z[CP00<000000:Zdh02Z]>001P2Z]>000`000000Z[CP0:Zdh0080:Zd
h0<000004`2Z]N400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZ
a`030000003_j/L0kn[70080kn[70P00000a0>oZa`00@@3_j/L300000080kn[70`00000=0>oZa`@0
00003`2WZmX00`000000YjgK0:N]f`0A0:N]f`030000002W[]`0YjkL00H0YjkL0`0000080:V`g003
0000002Y/=d0ZK3M0140ZK3M00<000000:V`g@2Y/=d02P2Y/=d3000000D0Z[;N00<000000:ZbgP2Z
/]h04P2Z/]h00`000000Z[;O0:Zbg`0=0:Zbg`<000000P2Z]=l00`000000Z[CP0:Zdh00C0:Zdh003
0000002Z]>00Z[CP00D0Z[CP00<000000:Zdh02Z]>001@2Z]>0300000080Z[GP00<000000:Zeh@2Z
]N404P2Z]N400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`00
00001`3_j/L300000340kn[7001C0>oZa`@000000P2WZmX00`000000Yj_J0:N[fP0=0:N[fP030000
002W[M/0YjgK0180YjgK00<000000:N^g02W[]`00`2W[]`2000000`0ZK3L00<000000:V`g@2Y/=d0
4@2Y/=d00`000000ZK3M0:V`g@070:V`g@8000002@2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000
002Z/]l0Z[;O00T0Z[;O0`0000050:Zdg`030000002Z]>00Z[CP01<0Z[CP00<000000:Zdh02Z]>00
1@2Z]>000`000000Z[CP0:Zdh0020:Zdh0<000001@2Z]N000`000000Z[GQ0:Zeh@0B0:Zeh@030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000
003_j/L000000340kn[7001A0>oZa`<000000P2WZ]T00`000000Yj_J0:N[fP0A0:N[fP030000002W
[M/0YjgK0140YjgK00<000000:N^g02W[]`00`00000>0:V`g0030000002Y/=d0ZK3M0180ZK3M00<0
00000:V`g@2Y/=d00`2Y/=d3000000`0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;O0:Zb
g`070:Zbg`8000002@2Z]=l00`000000Z[CP0:Zdh00C0:Zdh0030000002Z]>00Z[CP00@0Z[CP00<0
00000:Zdh02Z]>000P0000090:Zeh0030000002Z]N40Z[GQ0180Z[GQ00<000000>oZa`3_j/L00P3_
j/L2000000@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0`0>oZa`00CP3_j/L4
000000@0Yj[I00<000000:N[fP2WZmX04P2WZmX00`000000YjgK0:N]f`0@0:N]f`<000004P2Y/=`0
0`000000ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00<000003`2Z/]h00`000000Z[;N0:ZbgP0B
0:ZbgP030000002Z/]l0Z[;O00<0Z[;O0`00000<0:Zdg`030000002Z]>00Z[CP01<0Z[CP00<00000
0:Zdh02Z]>000`2Z]>03000000/0Z[GP00<000000:Zeh@2Z]N404P2Z]N400`000000kn[70>oZa`02
000000030>oZa`000000kn[700<0kn[70`0000080>oZa`030000003_j/L0kn[70300kn[7001<0>oZ
a`<00000202WZ]T00`000000Yj_J0:N[fP0A0:N[fP030000002W[M/0YjgK00h0YjgK0P0000020:V_
g0030000002Y/=`0ZK3L0100ZK3L00<000000:V`g@2Y/=d04@2Y/=d3000001<0Z[;N00<000000:Zb
gP2Z/]h04@2Z/]h00`000000Z[;O0:Zbg`03000000l0Z[CO00<000000:Zdh02Z]>004`2Z]>000`00
0000Z[CP0:Zdh004000000h0Z[GP00<000000:Zeh@2Z]N404P2Z]N400`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[703l0kn[700190>oZa`@0000000<0Yj[I0000002WZ]T0202WZ]T00`000000
Yj_J0:N[fP0A0:N[fP030000002W[M/0YjgK00X0YjgK0`0000040:V_g0030000002Y/=`0ZK3L0140
ZK3L00<000000:V`g@2Y/=d03P2Y/=d200000080Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000
Z[;N0:ZbgP0@0:ZbgP<000004`2Z]=l00`000000Z[CP0:Zdh00B0:Zdh0<000000`2Z]N000`000000
Z[GP0:Zeh00=0:Zeh0030000002Z]N40Z[GQ0140Z[GQ00<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`0o0>oZa`00A`3_j/L3000000D0Yj[I00<000000:NZf@2WZ]T01P2WZ]T00`000000Yj_J
0:N[fP0B0:N[fP030000002W[M/0YjgK00H0YjgK0`0000080:V_g0030000002Y/=`0ZK3L0140ZK3L
00<000000:V`g@2Y/=d02`2Y/=d2000000@0Z[;N00<000000:ZbgP2Z/]h04`2Z/]h00`000000Z[;N
0:ZbgP0=0:ZbgP8000000P2Z/ml00`000000Z[CO0:Zdg`0B0:Zdg`030000002Z]>00Z[CP00l0Z[CP
0P0000020:Zeh0050000002Z]N00Z[GP0:Zeh00000003`2Z]N000`000000Z[GQ0:Zeh@0A0:Zeh@80
00001@3_j/L00`000000kn[70>oZa`0n0>oZa`00A03_j/L400000140Yj[I00<000000:N[fP2WZmX0
4P2WZmX00`000000YjgK0:N]f`030:N]f`800000302Y[m`00`000000ZK3L0:V`g00@0:V`g0030000
002Y/=d0ZK3M00T0ZK3M0P0000070:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h0
2P2Z/]h3000000@0Z[?O00<000000:Zdg`2Z]=l04`2Z]=l00`000000Z[CP0:Zdh00;0:Zdh0<00000
102Z]N001@000000Z[GP0:Zeh02Z]N0000000100Z[GP00<000000:Zeh@2Z]N403@2Z]N4300000080
ZkKQ00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0m0>oZa`00@@3_j/L400000080YjWH
00<000000:NZf@2WZ]T0402WZ]T00`000000Yj_J0:N[fP0A0:N[fP030000002W[M/0YjgK00<00000
3P2Y[m`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=d0ZK3M00D0ZK3M0`00000:0:ZbgP030000
002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Z[?O00<000000:Zdg`2Z]=l0
4P2Z]=l00`000000Z[CP0:Zdh0090:Zdh0800000202Z]N0010000000Z[GP0:Zeh000000A0:Zeh003
0000002Z]N40Z[GQ00T0Z[GQ0`0000050:^fh@030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0?@3_j/L003l0kn[71@0000030:NYf0030000002WZ]T0Yj[I0100Yj[I00<000000:N[fP2WZmX0
4@2WZmX300000180ZJoL00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3M0:V`g@020:V`g@800000
3P2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00000<0:Zcg`030000
002Z]=l0Z[CO0180Z[CO00<000000:Zdh02Z]>001P2Z]>02000000X0Z[GP00@000000:Zeh02Z]N00
00004@2Z]N000`000000Z[GQ0:Zeh@070:Zeh@8000002@2[]^400`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[703`0kn[7000l0>oZa`@00000202WZMP00`000000Yj[I0:NZf@0@0:NZf@030000
002WZmX0Yj_J00h0Yj_J0P0000020:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V`g02Y/=`0
4@2Y/=`00`000000ZK3M0:V`g@0200000100Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N
0:ZbgP03000000h0Z[?O00<000000:Zdg`2Z]=l04`2Z]=l00`000000Z[CP0:Zdh0020:Zdh0<00000
3@2Z]N000`000000Z[GP0000000B0:Zeh0030000002Z]N40Z[GQ00<0Z[GQ0`00000<0:^fh@030000
003_j/L0kn[70080kn[70P00000m0>oZa`00>P3_j/L4000000/0YjWH00<000000:NZf@2WZ]T0402W
Z]T00`000000Yj_J0:N[fP0;0:N[fP800000102Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y
/=`0ZK3L0100ZK3L0`00000C0:ZbgP030000002Z/]h0Z[;N0140Z[;N0`00000B0:Zcg`030000002Z
]=l0Z[CO0180Z[CO00<000000:Zdh02Z]>000P00000A0:Zeh08000004P2Z]N000`000000Z[GQ0:Ze
h@03000000l0ZkKQ00@000000>oZa`3_j/L0kn[70`00000m0>oZa`00=`3_j/L4000000h0YjWH00<0
00000:NZf@2WZ]T0402WZ]T00`000000Yj_J0:N[fP090:N[fP8000001`2Y[m`00`000000ZJoL0:V_
g00A0:V_g0030000002Y/=`0ZK3L00d0ZK3L0P0000020:ZbgP030000002Z/]h0Z[;N0180Z[;N00<0
00000:ZbgP2Z/]h03P2Z/]h200000080Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[CO0:Zd
g`0A0:Zdg`<000004`2Z]N0200000180Z[GP0`00000C0:^fh@030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0>P3_j/L003D0kn[71@00000@0:NYf0030000002WZ]T0Yj[I0100Yj[I00<00000
0:N[fP2WZmX01@2WZmX3000000X0ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZK3L0:V`g00:
0:V`g0<000001@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00`0Z[;N0P000004
0:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zdg`2Z]=l03@2Z]=l300000080ZkCP00<00000
0:Zeh02Z]N004P2Z]N02000000h0Z[GP0`0000020:^fh@030000002[]^40ZkKQ0180ZkKQ00<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0j0>oZa`00<P3_j/L400000080YjSG00<000000:NY
f02WZMP0402WZMP00`000000Yj[I0:NZf@0@0:NZf@030000002WZmX0Yj_J0080Yj_J0P00000>0:V_
g0030000002Y[m`0ZJoL0100ZJoL00<000000:V`g02Y/=`01P2Y/=`3000000P0Z[;N00<000000:Zb
gP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP090:ZbgP8000001`2Z/ml00`000000Z[?O0:Zcg`0A0:Zc
g`030000002Z]=l0Z[CO00X0Z[CO0`0000050:^dh0030000002Z]N00Z[GP01<0Z[GP00<000000:Ze
h02Z]N002@2Z]N03000000D0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[703T0kn[7000_0>oZa`D00000102WZ=L00`000000YjWH0:NYf00@0:NYf003
0000002WZ]T0Yj[I0100Yj[I00<000000:N[fP2WZmX00P00000@0:V_g0030000002Y[m`0ZJoL0140
ZJoL00<000000:V`g02Y/=`00`2Y/=`2000000`0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000
Z[;N0:ZbgP050:ZbgP<000002P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z]=l0Z[CO00L0
Z[CO0P0000090:^dh0030000002Z]N00Z[GP0180Z[GP00<000000:Zeh02Z]N001`2Z]N02000000T0
ZkKQ00<000000:^fh@2[]^404P2[]^400`000000kn[70>oZa`030>oZa`030000003_j/L0kn[703P0
kn[7000]0>oZa`@00000202WZ=L00`000000YjWH0:NYf00@0:NYf0030000002WZ]T0Yj[I00l0Yj[I
0`00000C0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V`g02Y/=`00`00000?0:ZbgP030000
002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h00P2Z/]h2000000d0Z[?O00<000000:Zcg`2Z/ml0
4P2Z/ml00`000000Z[CO0:Zdg`030:Zdg`<000002`2[]>000`000000Z[GP0:Zeh00B0:Zeh0800000
1@2Z]N03000000/0ZkKQ00<000000:^fh@2[]^404`2[]^400`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[703P0kn[7000Z0>oZa`D000002`2WZ=L00`000000YjWH0:NYf00@0:NYf0030000002W
Z]T0Yj[I00`0Yj[I0P0000020:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`03`2Y
[m`3000001<0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0200000100Z[?O00<0
00000:Zcg`2Z/ml04@2Z/ml00`000000Z[CO0:Zdg`03000000l0ZkCP00<000000:Zeh02Z]N004@2Z
]N0200000080Z[GP0`00000?0:^fh@030000002[]^40ZkKQ0180ZkKQ00<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`0g0>oZa`00:03_j/L4000000h0YjSG00<000000:NYf02WZMP0402WZMP0
0`000000Yj[I0:NZf@090:NZf@<000001@2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0
ZJoL00d0ZJoL0P0000020:ZagP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h04@2Z/]h3
000001<0Z[?O00<000000:Zcg`2Z/ml0402Z/ml3000001<0ZkCP00<000000:Zeh02Z]N00402Z]N04
000001<0ZkKQ00<000000:^fh@2[]^404@2[]^42000000<0kn[70`00000h0>oZa`009@3_j/L50000
0140YjSG00<000000:NYf02WZMP0402WZMP00`000000Yj[I0:NZf@060:NZf@800000202Y[m`00`00
0000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00T0ZJoL0`0000050:ZagP030000002Z/]h0Z[;N
0140Z[;N00<000000:ZbgP2Z/]h03P2Z/]h200000080Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`00
0000Z[?O0:Zcg`0=0:Zcg`8000000P2[]>000`000000ZkCP0:^dh00A0:^dh0030000002Z]N00Z[GP
00l0Z[GP0P0000020:^eh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^403`2[]^420000
0080ZkKQ00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0f0>oZa`008`3_j/L400000080
YZOF00<000000:NXe`2WZ=L0402WZ=L00`000000YjWH0:NYf00@0:NYf0030000002WZ]T0Yj[I0080
Yj[I0`00000;0:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`01P2Y[m`2000000P0
Z[7N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000102Z/ml00`000000
Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00X0Z[?O0`0000040:^dh0030000002[]>00ZkCP0180
ZkCP00<000000:Zeh02Z]N002`2Z]N03000000050:^eh@000000ZkGQ0:^eh@000000502[]^400`00
0000ZkKQ0:^fh@0;0:^fh@<00000102[]^400`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
03D0kn[7000P0>oZa`D00000102VYmH00`000000YjSG0:NXe`0@0:NXe`030000002WZMP0YjWH0100
YjWH00<000000:NZf@2WZ]T00P00000?0:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y
[m`00P2Y[m`3000000/0Z[7N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP060:ZbgP<0
0000202Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00H0Z[?O0`0000080:^dh003
0000002[]>00ZkCP0180ZkCP00<000000:Zeh02Z]N00202Z]N02000000<0ZkGQ0P0000030:^eh@03
0000002[]^40ZkKQ0180ZkKQ00<000000:^fh@2[]^40202[]^42000000P0ZkKQ00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0d0>oZa`007@3_j/L5000000P0YZOF00<000000:NXe`2WZ=L0
402WZ=L00`000000YjWH0:NYf00?0:NYf0<000004P2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000
002Y[m`0ZJoL008000003`2Z/Mh00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00@0Z[;N
0P00000<0:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml00`2Z/ml2000000`0ZkCP
00<000000:^dh02[]>004@2[]>000`000000Z[GP0:Zeh0060:Zeh08000000P2[]N4300000080ZkGQ
00@000000:^eh@2[]N400000502[]^400`000000ZkKQ0:^fh@060:^fh@8000002P2[]^400`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[703@0kn[7000K0>oZa`D000002`2VYmH00`000000YjSG
0:NXe`0@0:NXe`030000002WZMP0YjWH00`0YjWH0P0000020:V^f`030000002Y[m`0ZJoL0100ZJoL
00<000000:V_g02Y[m`04@2Y[m`300000180Z[7N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N
0:ZbgP03000000h0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[?O0:Zcg`03000000h0ZkCP
00<000000:^dh02[]>004P2[]>000`000000Z[GP0:Zeh0020:Zeh0<0000000@0ZkGQ000000000000
00001@2[]N401@000000ZkGQ0:^eh@2[]N40000001@0ZkKQ00<000000:^fh@2[]^400P2[]^430000
00d0ZkKQ00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0c0>oZa`006@3_j/L4000000h0
YZOF00<000000:NXe`2WZ=L0402WZ=L00`000000YjWH0:NYf0090:NYf0<000001@2Y[]/00`000000
ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00h0ZJoL0P0000020:Zag@030000002Z/Mh0Z[7N0100
Z[7N00<000000:ZbgP2Z/]h04@2Z/]h300000180Z[?O00<000000:Zcg`2Z/ml04@2Z/ml300000180
ZkCP00<000000:^dh02[]>004@2[]>000`000000Z[GP0:Zeh002000000040:^eh@00000000000000
00T0ZkGQ00D000000:^eh@2[]N40ZkGQ0000000C0:^fh@030000002[]^40ZkKQ00800000402[]^40
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70380kn[7000I0>oZa`8000004@2VYmH00`00
0000YjSG0:NXe`0@0:NXe`030000002WZMP0YjWH00H0YjWH0P0000080:V^f`030000002Y[m`0ZJoL
0140ZJoL00<000000:V_g02Y[m`02P2Y[m`3000000@0Z[7M00<000000:ZagP2Z/Mh04@2Z/Mh00`00
0000Z[;N0:ZbgP0>0:ZbgP8000000P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O
00h0Z[?O0P0000020:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>00402[]>030000
00030:^eh@000000000000d0ZkGQ00@000000:^eh@2[]N4000004`2[]^43000001<0ZkKQ00<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0b0>oZa`004@3_j/L3000000D0kn[70P00000B0:JW
eP030000002WZ=L0YjSG0100YjSG00<000000:NYf02WZMP00P2WZMP3000000/0ZJkK00<000000:V_
g02Y[m`04@2Y[m`00`000000ZJoL0:V_g0060:V_g0<00000202Z/Md00`000000Z[7N0:ZagP0A0:Za
gP030000002Z/]h0Z[;N00X0Z[;N0`0000040:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zc
g`2Z/ml02`2Z/ml2000000@0ZkCP00<000000:^dh02[]>004P2[]>000`000000ZkCP0:^dh00=0:^d
h080000000@0ZkGQ0000000000000000402[]N4010000000ZkGQ0:^eh@00000?0:^fh@<000000P2[
]^400`000000ZkKQ0:^fh@0A0:^fh@030000003_j/L0kn[70080kn[70`00000c0>oZa`004@3_j/L0
0`000000kn[7000000050>oZa`8000004P2VYmH00`000000YjSG0:NXe`0@0:NXe`030000002WZMP0
YjWH008000003`2Y[]/00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00@0ZJoL0P00000<
0:Zag@030000002Z/Mh0Z[7N0140Z[7N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Z[?O00<00000
0:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`090:Zcg`8000001`2[]>000`000000ZkCP0:^dh00A
0:^dh0030000002[]>00ZkCP00X0ZkCP1P0000000`2[]N4000000:^eh@0@0:^eh@050000002[]N40
ZkGQ0:^eh@0000002`2[]^43000000D0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[70300kn[7000A0>oZa`030000003_j/L0000000@0kn[71000000B
0:JWeP030000002WZ=L0YjSG00l0YjSG0`00000B0:V^f`030000002Y[m`0ZJoL0100ZJoL00<00000
0:V_g02Y[m`00`00000>0:Zag@030000002Z/Mh0Z[7N0140Z[7N00<000000:ZbgP2Z/]h0102Z/]h2
000000`0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`050:Zcg`<000002@2[]>00
0`000000ZkCP0:^dh00B0:^dh0030000002[]>00ZkCP00H0ZkCP1P0000050:^eh@030000002[]N40
ZkGQ00l0ZkGQ00@000000:^eh@2[]N4000002@2[]^42000000T0ZkKQ00<000000:^fh@2[]^404@2[
]^400`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70300kn[7000A0>oZa`030000003_j/L0
000000@0kn[700D000000>oZa`3_j/L0kn[70000000B0:JWeP030000002WZ=L0YjSG00`0YjSG0P00
00020:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V_g02Y[m`0402Y[m`300000180Z[7M00<0
00000:ZagP2Z/Mh04@2Z/Mh00`000000Z[;N0:ZbgP03000000h0Z[?O00<000000:Zcg`2Z/ml04P2Z
/ml00`000000Z[?O0:Zcg`020:Zcg`8000003@2[]>000`000000ZkCP0:^dh00B0:^dh0030000002[
]>00ZkCP00<0ZkCP1@0000090:^eh@030000002[]N40ZkGQ00l0ZkGQ00@000000:^eh@2[]N400000
1@2[]^43000000/0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000007@3_j/L00140kn[7
0`0000040>oZa`030000003_j/L0kn[70080kn[700<000000:JWeP2VYmH03`2VYmH00`000000YjSG
0:NXe`090:NXe`<000001@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[m`0ZJoL00d0ZJoL
0P0000020:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:ZagP2Z/Mh0402Z/Mh300000180Z[?O
00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0200000100ZkCP00<000000:^dh02[]>00
4@2[]>000`000000ZkCP0:^dh005000000`0ZkGQ00<000000:^eh@2[]N40402[]N400`000000ZkGQ
000000020:^fh@<000003`2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000003_j/L0kn[700D0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000001d0kn[7
000H0>oZa`030000003_j/L0kn[70080kn[700<000000:JWeP2VYmH0402VYmH00`000000YjSG0:NX
e`060:NXe`800000202Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[m`0ZJoL00T0ZJoL0`00
00050:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:ZagP2Z/Mh03@2Z/Mh200000080Zk?O00<0
00000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`<000004P2[]>000`000000ZkCP0:^d
h00A0:^dh0D00000402[]N400`000000ZkGQ0:^eh@0?0:^eh@030000002[]N400000008000004P2[
]^400`000000ZkKQ0:^fh@0A0:^fh@8000001P3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0000000L0kn[70`00000M0>oZa`00603_j/L2000000@0kn[700<000000:JWeP2VYmH0402VYmH0
0`000000YjSG0:NXe`020:NXe`<000002`2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[m`0
ZJoL00H0ZJoL0P0000080:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:ZagP2Z/Mh02P2Z/Mh3
000000@0Zk?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[?O0:Zcg`0=0:Zcg`8000000P2[]>00
0`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00d0ZkCP1P00000C0:^eh@030000002[]N40
ZkGQ00d0ZkGQ0`0000020:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^403@2[]^43
00000080ZkOR00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
000000L0kn[700<000000>oZa`3_j/L07@3_j/L001P0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000YZOF0:JWeP0?0:JWeP030000002WZ=L0YjSG008000003`2Y[]/00`000000ZJkK0:V^f`0@0:V^
f`030000002Y[m`0ZJoL00<0ZJoL0`00000;0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Za
gP2Z/Mh01P2Z/Mh3000000P0Zk?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0:0:Zc
g`<00000102[]>000`000000ZkCP0:^dh00B0:^dh0030000002[]>00ZkCP00T0ZkCP1@0000030:^e
h@030000002[]N40ZkGQ0140ZkGQ00<000000:^eh@2[]N402P2[]N43000000<0ZkKQ00<000000:^f
h@000000502[]^400`000000ZkKQ0:^fh@090:^fh@<000001@2[]n800`000000kn[70>oZa`040>oZ
a`800000103_j/L3000000P0kn[70P00000M0>oZa`005`3_j/L00`000000kn[70>oZa`060>oZa`03
0000002VYmH0YZOF00h0YZOF0`00000B0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V_g02Y
[m`00P00000?0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:ZagP2Z/Mh00`2Z/Mh2000000`0
Zk?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`060:Zcg`<00000202[]>000`000000
ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00L0ZkCP1@0000060:^eh@030000002[]N40ZkGQ0140
ZkGQ00<000000:^eh@2[]N401`2[]N42000000L0ZkKQ00<000000:^fh@0000004`2[]^400`000000
ZkKQ0:^fh@070:^fh@8000002@2[]n8010000000kn[70>oZa`3_j/L2000000030>oZa`000000kn[7
02d0kn[7000G0>oZa`030000003_j/L0kn[700H0kn[700<000000:JWeP2VYmH0302VYmH200000080
ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0@0:V^f`<000004P2Z/Md00`000000
Z[7M0:Zag@0@0:Zag@030000002Z/Mh0Z[7N00<000003P2[/ml00`000000Z[?O0:Zcg`0B0:Zcg`03
0000002Z/ml0Z[?O00<0Z[?O0P00000<0:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[
]>000`2[]>05000000X0ZkGQ00<000000:^eh@2[]N404@2[]N400`000000ZkGQ0:^eh@030:^eh@<0
00002@2[]^400`000000ZkKQ0000000D0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`00000;0:^ghP03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0:`3_j/L001L0kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000YZOF0:JWeP090:JWeP8000001@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000
002Y[]/0ZJkK00d0ZJkK0P0000020:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0
402Z/Md300000180Zk?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`03000000h0ZkCP
00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh005000000d0ZkGQ00<000000:^eh@2[]N40
4@2[]N400`000000ZkGQ0:^eh@03000000d0ZkKQ00<000000:^fh@0000004`2[]^400`000000ZkKQ
0:^fh@03000000l0ZkOR00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Z0>oZa`005`3_
j/L3000000P0kn[700<000000:JWeP2VYmH01@2VYmH3000000L0ZJkK00<000000:V^f`2Y[]/04@2Y
[]/00`000000ZJkK0:V^f`090:V^f`<000001@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z
/Md0Z[7M00d0Z[7M0P0000020:^cgP030000002[/ml0Zk?O0140Zk?O00<000000:Zcg`2Z/ml0402Z
/ml300000180ZkCP00<000000:^dh02[]>00402[]>0500000140ZkGQ00<000000:^eh@2[]N40402[
]N4300000140ZkKQ0P00000C0:^fh@<000004P2[]n800`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[702X0kn[7000G0>oZa`030000003_j/L0kn[700T0kn[700<000000:JWeP2VYmH00P2VYmH2
000000/0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`060:V^f`800000202Z/Md0
0`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000050:^cgP030000002[/ml0
Zk?O0140Zk?O00<000000:Zcg`2Z/ml03@2Z/ml200000080ZkCO00<000000:^dh02[]>004@2[]>00
0`000000ZkCP0:^dh00=0:^dh0D00000502[]N400`000000ZkGQ0:^eh@0=0:^eh@8000000P2[]^40
0`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40000000l0ZkKQ0`0000020:^gh@030000002[]n80
ZkOR0140ZkOR00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Y0>oZa`005`3_j/L00`00
0000kn[70>oZa`090>oZa`030000002VYmH0YZOF008000003P2Y[]/00`000000ZJkK0:V^f`0@0:V^
f`030000002Y[]/0ZJkK00<0ZJkK0`00000;0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Za
g@2Z/Md01P2Z/Md2000000P0Zk?N00<000000:^cg`2[/ml04@2[/ml00`000000Z[?O0:Zcg`0:0:Zc
g`<00000102[]=l00`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00X0ZkCP100000030:^e
h0030000002[]N40ZkGQ0180ZkGQ00<000000:^eh@2[]N402P2[]N43000000@0ZkKQ00<000000:^f
h@2[]^40402[]^400`000000ZkKQ0000000;0:^fh@<000001@2[]n400`000000ZkOR0:^ghP0B0:^g
hP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0:03_j/L001H0kn[700<000000>oZa`3_
j/L02`3_j/L200000140ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`02000000l0
Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@030:Zag@<000002`2[/mh00`000000
Zk?O0:^cg`0A0:^cg`030000002Z/ml0Z[?O00H0Z[?O0`0000080:^dg`030000002[]>00ZkCP0140
ZkCP00<000000:^dh02[]>001P2[]>04000000L0ZkGP00<000000:^eh@2[]N404P2[]N400`000000
ZkGQ0:^eh@060:^eh@<00000202[]^400`000000ZkKQ0:^fh@0@0:^fh@8000002@2[]^42000000T0
ZkOQ00<000000:^ghP2[]n804@2[]n800`000000kn[70>oZa`050>oZa`030000003_j/L0kn[702P0
kn[7000F0>oZa`<00000303_j/L00`000000ZJkK0:V^f`0?0:V^f`030000002Y[]/0ZJkK0100ZJkK
0`00000B0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00P00000?0:^cgP030000
002[/ml0Zk?O0140Zk?O00<000000:Zcg`2Z/ml00`2Z/ml2000000`0ZkCO00<000000:^dh02[]>00
4@2[]>000`000000ZkCP0:^dh0030:^dh0<000002`2[]N000`000000ZkGQ0:^eh@0B0:^eh@030000
002[]N40ZkGQ00<0ZkGQ0P00000<0:^fh@030000002[]^40ZkKQ0100ZkKQ0P0000050:^fh@<00000
2`2[]n400`000000ZkOR0:^ghP0B0:^ghP030000003_j/L0kn[700<0kn[700<000000>oZa`000000
:@3_j/L001H0kn[700<000000>oZa`3_j/L03@3_j/L00`000000ZJkK0:V^f`0?0:V^f`030000002Y
[]/0ZJkK00d0ZJkK0P0000020:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0402Z
/Md300000180Zk?N00<000000:^cg`2[/ml0402[/ml00`000000Z[?O0:Zcg`03000000l0ZkCO00<0
00000:^dh02[]>00402[]>000`000000ZkCP0:^dh004000000h0ZkGP00<000000:^eh@2[]N404@2[
]N400`000000ZkGQ0:^eh@03000000h0ZkKQ00<000000:^fh@2[]^40402[]^4200000080ZkKQ0`00
000?0:^gh@030000002[]n80ZkOR0140ZkOR00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`0V0>oZa`005P3_j/L00`000000kn[70>oZa`0=0>oZa`030000002Y[]/0ZJkK0100ZJkK00<00000
0:V^f`2Y[]/02@2Y[]/3000000D0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0=
0:Zag@8000000P2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/ml0Zk?O0100Zk?O0`00000B
0:^dg`030000002[]>00ZkCP0100ZkCP1000000A0:^eh0030000002[]N40ZkGQ0140ZkGQ0`00000B
0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000B0:^gh@030000002[]n80ZkOR0140ZkOR0P000007
0>oZa`030000003_j/L0kn[702H0kn[7000F0>oZa`030000003_j/L0kn[700h0kn[700<000000:V^
f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`060:V^f`800000202Z/Md00`000000Z[7M0:Zag@0A0:Za
g@030000002Z/Md0Z[7M00T0Z[7M0`0000040:^cgP030000002[/mh0Zk?N0140Zk?N00<000000:^c
g`2[/ml03@2[/ml200000080ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCP0:^dh00=0:^d
h0<0000000<0ZkGP0000002[]N004P2[]N000`000000ZkGQ0:^eh@0>0:^eh@8000000P2[]^400`00
0000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00d0ZkKQ0P0000000`2[]n4000000000000C0:^g
h@030000002[]n80ZkOR00d0ZkOR0`0000020:^ghP030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L09@3_j/L001H0kn[700<000000>oZa`0000003`3_j/L00`000000ZJkK0:V^f`0?0:V^f`03
0000002Y[]/0ZJkK00<0ZJkK0`00000;0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z
/Md01P2Z/Md2000000P0Zk?N00<000000:^cgP2[/mh04@2[/mh00`000000Zk?O0:^cg`090:^cg`<0
0000102[]=l00`000000ZkCO0:^dg`0B0:^dg`030000002[]>00ZkCP00T0ZkCP0`0000040:^eh003
0000002[]N00ZkGP0180ZkGP00<000000:^eh@2[]N402P2[]N43000000@0ZkKQ00<000000:^fh@2[
]^404@2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000102[]n400`000000ZkOQ0:^gh@0B0:^gh@03
0000002[]n80ZkOR00T0ZkOR0`0000050:^ghP030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L0903_j/L001H0kn[70P00000A0>oZa`030000002Y[]/0ZJkK00l0ZJkK00<000000:V^f`2Y[]/0
0P00000?0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`2Z/Md3000000/0Zk?N
00<000000:^cgP2[/mh04@2[/mh00`000000Zk?O0:^cg`060:^cg`800000202[]=l00`000000ZkCO
0:^dg`0B0:^dg`030000002[]>00ZkCP00D0ZkCP0`0000080:^eh0030000002[]N00ZkGP0180ZkGP
00<000000:^eh@2[]N401P2[]N43000000P0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ
0:^fh@060:^fh@<000001`2[]n42000001<0ZkOQ00<000000:^ghP2[]n801`2[]n82000000T0ZkOR
00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0T0>oZa`005@3_j/L00`000000kn[70>oZ
a`0A0>oZa`030000002Y[]/0ZJkK00l0ZJkK0`00000B0:Zag@030000002Z/Md0Z[7M0100Z[7M00<0
00000:Zag@2Z/Md00P00000>0:^cgP030000002[/mh0Zk?N0140Zk?N00<000000:^cg`2[/ml00`2[
/ml3000000/0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCP0:^dh0020:^dh0@000002`2[
]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N40ZkGQ00@0ZkGQ0P00000<0:^fh@030000002[
]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^42000000/0ZkOQ0P00000C0:^gh@030000002[
]n80ZkOR00<0ZkOR0`00000<0:^ghP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L08`3_
j/L000h0kn[70`0000040>oZa`030000003_j/L0kn[70180kn[700<000000:V^f`2Y[]/0302Y[]/2
00000080Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0@0:Zag@<000004@2[/mh0
0`000000Zk?N0:^cgP0A0:^cgP030000002[/ml0Zk?O008000003`2[]=l00`000000ZkCO0:^dg`0A
0:^dg`030000002[]>000000008000003`2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N40
ZkGQ00<000003P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<000003P2[]n42
00000180ZkOQ00<000000:^ghP2[]n800`00000?0:^ghP030000003_j/L0kn[700@0kn[700<00000
0>oZa`000000903_j/L00100kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0C0>oZ
a`030000002Y[]/0ZJkK00T0ZJkK0P0000050:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Za
g@2Z/Md03@2Z/Md200000080Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?N0:^cgP0@0:^c
gP<000004@2[]=l00`000000ZkCO0:^dg`0@0:^dg`@000004@2[]N000`000000ZkGP0:^eh00A0:^e
h0<000004P2[]^400`000000ZkKQ0:^fh@0@0:^fh@<000004P2[]n400`000000ZkOQ0:^gh@0@0:^g
h@<000004`2[]n800`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70280kn[7000@0>oZa`03
0000003_j/L0kn[70080kn[70P00000E0>oZa`030000002Y[]/0ZJkK00D0ZJkK0`0000070:Zag@03
0000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000D0Zk?N00<000000:^cgP2[
/mh0402[/mh00`000000Zk?N0:^cgP0=0:^cgP8000000P2[]=l00`000000ZkCO0:^dg`0@0:^dg`03
0000002[]=l0ZkCO00`0ZkCO100000020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[
]N003P2[]N0200000080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0=0:^fh@80
00000P2[]^400`000000ZkOQ0:^gh@0@0:^gh@8000003P2[]n4300000080ZkOR00<000000:^ghP2[
]n804@2[]n800`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70240kn[7000>0>oZa`800000
1@3_j/L00`000000kn[70>oZa`0D0>oZa`030000002Y[]/0ZJkK00<0ZJkK0P00000;0:Zag@030000
002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md01P2Z/Md2000000P0Zk?N00<000000:^cgP2[/mh0
402[/mh00`000000Zk?N0:^cgP0:0:^cgP<00000102[]=l00`000000ZkCO0:^dg`0A0:^dg`030000
002[]=l0ZkCO00P0ZkCO1@0000040:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N00
2P2[]N03000000@0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000
102[]^400`000000ZkOQ0:^gh@0A0:^gh@8000002P2[]n43000000D0ZkOR00<000000:^ghP2[]n80
4P2[]n800`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70200kn[7000>0>oZa`<00000103_
j/L00`000000kn[70>oZa`0E0>oZa`030000002Y[]/0ZJkK008000003P2Z/Md00`000000Z[7M0:Za
g@0@0:Zag@030000002Z/Md0Z[7M00<0Z[7M0`00000;0:^cgP030000002[/mh0Zk?N0100Zk?N00<0
00000:^cgP2[/mh01P2[/mh3000000P0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^d
g`040:^dg`D00000202[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00H0ZkGP0`00
00080:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401P2[]^43000000P0ZkKQ00<0
00000:^gh@2[]n404@2[]n42000000D0ZkOQ100000090:^ghP030000002[]n80ZkOR0180ZkOR00<0
00000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0P0>oZa`00503_j/L00`000000kn[70>oZa`0G
0>oZa`8000004@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M008000003`2[/mh0
0`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00<0Zk?N0P00000<0:^dg`030000002[]=l0
ZkCO0100ZkCO00@000000:^dg`2[]=l0ZkCO1@00000<0:^eh0030000002[]N00ZkGP0100ZkGP00<0
00000:^eh02[]N00102[]N02000000`0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^f
h@030:^fh@800000302[]^400`000000ZkOQ0:^gh@0@0:^gh@8000000P2[]n43000000h0ZkOR00<0
00000:^ghP2[]n804@2[]n800`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701l0kn[7000D
0>oZa`030000003_j/L0000001P0kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0@
0:Zag@<000004P2[/mh00`000000Zk?N0:^cgP0?0:^cgP030000002[/mh0Zk?N00<000003`2[]=l0
0`000000ZkCO0:^dg`0@0:^dg`H000003P2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00
ZkGP00<000003`2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000003`2[]^40
0`000000ZkOQ0:^gh@0@0:^gh@<000004@2[]n800`000000ZkOR0:^ghP0A0:^ghP8000001P3_j/L3
00000200kn[7000D0>oZa`8000006P3_j/L00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M
00d0Z[7M0P0000020:^cgP030000002[/mh0Zk?N0140Zk?N00<000000:^cgP2[/mh03P2[/mh30000
0180ZkCO00<000000:^dg`2[]=l03@2[]=l600000180ZkGP00<000000:^eh02[]N00402[]N030000
0180ZkKQ00<000000:^fh@2[]^40402[]^4300000180ZkKQ00<000000:^gh@2[]n403P2[]n420000
00030:^ghP00000000000180ZkOR00<000000:^ghP2[]n803@2[]n8300000080ZkOR00<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`0N0>oZa`00503_j/L00`000000kn[70>oZa`0I0>oZa`03
0000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000D0Zk?N00<000000:^cgP2[
/mh04@2[/mh00`000000Zk?N0:^cgP0:0:^cgP<000000P2[]=l00`000000ZkCO0:^dg`0A0:^dg`03
0000002[]=l0ZkCO00X0ZkCO0P0000000`2[]=l00000000000020:^eh0030000002[]N00ZkGP0140
ZkGP00<000000:^eh02[]N003@2[]N0200000080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000
ZkKQ0:^fh@0<0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]n40ZkOQ00X0
ZkOQ0`0000040:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n802P2[]n83000000D0
ZkOR00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0M0>oZa`00503_j/L00`000000kn[7
0>oZa`0J0>oZa`030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01P2Z/Md2000000P0Zk?N
00<000000:^cgP2[/mh04@2[/mh00`000000Zk?N0:^cgP080:^cgP8000001P2[]=l00`000000ZkCO
0:^dg`0A0:^dg`030000002[]=l0ZkCO00H0ZkCO1P0000050:^eh0030000002[]N00ZkGP0100ZkGP
00<000000:^eh02[]N002P2[]N03000000@0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000ZkKQ
0:^fh@080:^fh@<000001@2[]^400`000000ZkKQ0:^fh@0B0:^fh@030000002[]n40ZkOQ00H0ZkOQ
0`0000070:^ghP8000004P2[]n800`000000ZkOR0:^ghP070:^ghP8000002@2[]n800`000000kn[7
0>oZa`060>oZa`030000003_j/L0kn[700@0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<0
00002`3_j/L001@0kn[700<000000>oZa`3_j/L06`3_j/L00`000000Z[7M0:Zag@0?0:Zag@030000
002Z/Md0Z[7M00<0Z[7M0`00000;0:^cgP030000002[/mh0Zk?N0140Zk?N00<000000:^cgP2[/mh0
102[/mh3000000T0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`020:^dg`<00000
00<0ZkCO000000000000202[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00H0ZkGP
0`0000080:^fh@030000002[]^40ZkKQ0180ZkKQ00<000000:^fh@2[]^400`2[]^44000000T0ZkKQ
00<000000:^fh@2[]^404P2[]^400`000000ZkOQ0:^gh@030:^gh@8000002`2[]n800`000000ZkOR
0:^ghP0A0:^ghP030000002[]n80ZkOR00<0ZkOR0`00000<0:^ghP030000003_j/L0kn[700D0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7
000D0>oZa`8000007@3_j/L00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M008000003`2[
/mh00`000000Zk?N0:^cgP0A0:^cgP030000002[/mh0Zk?N00<000003@2[]=l00`000000ZkCO0:^d
g`0@0:^dg`030000002[]=l000000080000000@0ZkCO00000000000000002`2[]N000`000000ZkGP
0:^eh00A0:^eh0030000002[]N00ZkGP00<0ZkGP0P00000<0:^fh@030000002[]^40ZkKQ0140ZkKQ
00<000000:^fh@2[]^400`00000>0:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^gh@2[]n40
0`00000>0:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`00000?0:^ghP030000
003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000080>oZa`030000
003_j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[701d0kn[700<000000:Zag@2Z/Md03`2Z
/Md300000180Zk?N00<000000:^cgP2[/mh0402[/mh300000140ZkCO00<000000:^dg`2[]=l03P2[
]=l300000080ZkCO0P00000?0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000`00
000?0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000B0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00
000A0:^ghP8000004@2[]n83000001<0ZkOR00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001<0kn[700<00000
0>oZa`3_j/L07P3_j/L00`000000Z[7M0:Zag@0<0:Zag@8000000P2[/]h00`000000Zk?N0:^cgP0A
0:^cgP030000002[/mh0Zk?N00d0Zk?N0P0000020:^dg`030000002[]=l0ZkCO00l0ZkCO00<00000
0:^dg`2[]=l02`2[]=l300000080ZkCO0`00000B0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000B
0:^fh@030000002[]^40ZkKQ00h0ZkKQ0P0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<00000
0:^fh@2[]^403P2[]^4200000080ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP0=
0:^ghP8000000P2[]n800`000000ZkOR0:^ghP0A0:^ghP030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L00P3_j/L3000000L0kn[70`00000;0>oZa`004`3_j/L00`000000kn[70>oZa`0O0>oZ
a`030000002Z/Md0Z[7M00T0Z[7M0P0000050:^bgP030000002[/mh0Zk?N0140Zk?N00<000000:^c
gP2[/mh02@2[/mh3000000@0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`070:^d
g`<000000P2[]=l300000080ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh00;0:^e
h0<000000P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`0000040:^f
h@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^402P2[]^43000000@0ZkOR00<000000:^g
hP2[]n804@2[]n800`000000ZkOR0:^ghP090:^ghP<00000102[]n800`000000ZkOR0:^ghP0B0:^g
hP030000003_j/L0kn[700<0kn[70P0000000`3_j/L000000>oZa`0J0>oZa`004`3_j/L200000240
kn[700<000000:Zag@2Z/Md01@2Z/Md3000000L0Zk;N00<000000:^cgP2[/mh04@2[/mh00`000000
Zk?N0:^cgP070:^cgP800000202[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<0
ZkCO0`0000020:^dg`<000001P2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00L0
ZkGP0`0000060:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401P2[]^43000000P0
ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@060:^fh@<00000202[]n800`000000
ZkOR0:^ghP0@0:^ghP8000001`2[]n83000000P0ZkOR00<000000:^ghP2[]n804P2[]n800`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[701T0kn[7000C0>oZa`030000003_j/L0kn[70200kn[7
00<000000:Zag@2Z/Md00`2Z/Md2000000/0Zk;N00<000000:^cgP2[/mh04@2[/mh00`000000Zk?N
0:^cgP030:^cgP<000002`2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00800000
0P2[]=l3000000T0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0040:^eh0<00000
2@2[]^400`000000ZkKQ0:^fh@0B0:^fh@030000002[]^40ZkKQ00<0ZkKQ0P00000<0:^fh@030000
002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^42000000`0ZkOR00<000000:^ghP2[]n80
402[]n82000000@0ZkOR0P00000<0:^ghP030000002[]n80ZkOR0140ZkOR00<000000>oZa`3_j/L0
1P3_j/L00`000000kn[70>oZa`0H0>oZa`004`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000002Z
/Md0Z[7M008000003P2[/]h00`000000Zk?N0:^cgP0A0:^cgP030000002[/mh0Zk?N008000003`2[
]=l00`000000ZkCO0:^dg`0?0:^dg`<0000000@0ZkCO00000000000000003@2[]N000`000000ZkGP
0:^eh00A0:^eh0030000002[]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000
002[]^40ZkKQ00<000003P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<00000
3P2[]n800`000000ZkOR0:^ghP0@0:^ghP80000000@0ZkOR00000000000000003P2[]n800`000000
ZkOR0:^ghP0A0:^ghP800000203_j/L00`000000kn[70>oZa`0G0>oZa`004P3_j/L00`000000kn[7
0>oZa`0S0>oZa`8000004@2[/]h00`000000Zk?N0:^cgP0@0:^cgP<000004@2[]=l00`000000ZkCO
0:^dg`0<0:^dg`<0000000@0ZkCO00000000000000004@2[]N000`000000ZkGP0:^eh00@0:^eh0<0
00004@2[]^400`000000ZkKQ0:^fh@0@0:^fh@<000004P2[]^400`000000ZkKQ0:^fh@0@0:^fh@<0
00004P2[]n800`000000ZkOR0:^ghP0?0:^ghP<000004P2[]n800`000000ZkOR0:^ghP0=0:^ghP<0
00000P2[^>800`000000kn[70>oZa`050>oZa`030000003_j/L0kn[701L0kn[7000B0>oZa`030000
003_j/L0kn[702@0kn[700<000000:^bgP2[/]h0402[/]h00`000000Zk?N0:^cgP0=0:^cgP800000
0P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00P0ZkCO0`0000020:^dg`800000
0P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00d0ZkGP0P0000020:^fh@030000
002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^403@2[]^4200000080ZkKQ00<000000:^fh@2[]^40
4@2[]^400`000000ZkKQ0:^fh@0=0:^fh@8000000P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000
002[]n80ZkOR00`0ZkOR0`0000020:^ghP8000004@2[]n800`000000ZkOR0:^ghP0:0:^ghP<00000
1@2[^>800`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701H0kn[7000B0>oZa`<000009@3_
j/L00`000000Zk;N0:^bgP0@0:^bgP030000002[/mh0Zk?N00T0Zk?N0`0000050:^dg`030000002[
]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0102[]=l300000080ZkCO0`0000050:^eh0030000002[
]N00ZkGP0100ZkGP00<000000:^eh02[]N002@2[]N03000000@0ZkKQ00<000000:^fh@2[]^404@2[
]^400`000000ZkKQ0:^fh@090:^fh@<00000102[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[
]^40ZkKQ00X0ZkKQ0`0000040:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n80202[
]n83000000D0ZkOR00<000000:^ghP0000004@2[]n800`000000ZkOR0:^ghP070:^ghP8000002@2[
^>800`000000kn[70>oZa`040>oZa`030000003_j/L0000001L0kn[7000B0>oZa`030000003_j/L0
kn[702H0kn[700<000000:^bgP2[/]h03`2[/]h00`000000Zk?N0:^cgP070:^cgP800000202[]=l0
0`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<000000`2[]=l2000000P0ZkGP00<00000
0:^eh02[]N004@2[]N000`000000ZkGP0:^eh0060:^eh0800000202[]^400`000000ZkKQ0:^fh@0A
0:^fh@030000002[]^40ZkKQ00H0ZkKQ0P0000080:^fh@030000002[]^40ZkKQ0140ZkKQ00<00000
0:^fh@2[]^401P2[]^43000000P0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP03
0:^ghP@000002@2[]n8200000180ZkOR00<000000:^ghP2[]n800`2[]n83000000/0ZkSR00<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0E0>oZa`004P3_j/L00`000000kn[70>oZa`0W0>oZ
a`030000002[/]h0Zk;N00l0Zk;N00<000000:^cgP2[/mh00`2[/mh3000000/0ZkCO00<000000:^d
g`2[]=l0402[]=l3000000<0ZkCO0`00000;0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^e
h02[]N000`2[]N03000000/0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^f
h@<000002`2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ0P00000<0:^g
hP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`00000>0:^ghP8000004@2[]n800`00
0000ZkOR0:^ghP03000000l0ZkSR00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0D0>oZ
a`001@3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[702P0kn[700<000000:^bgP2[
/]h03`2[/]h00`000000Zk?N0:^cgP02000000l0ZkCO00<000000:^dg`2[]=l0302[]=l300000004
0:^dg`000000ZkCO0:^dg`8000003`2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP
008000003`2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ008000003`2[]^400`00
0000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000003P2[]n800`000000ZkOR0:^ghP0@0:^g
hP<000004@2[]n800`000000ZkOR0000000@0:^ghP<000004P2[^>800`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[701<0kn[700060>oZa`070000003_j/L0kn[70>oZa`000000kn[700000004
0>oZa`030000003_j/L0kn[702T0kn[700<000000:^bgP2[/]h03`2[/]h300000180ZkCO00<00000
0:^dg`2[]=l02@2[]=l2000000@0ZkCO0`00000B0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A
0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000B
0:^ghP030000002[]n80ZkOR00d0ZkOR0P0000020:^ghP030000002[]n80ZkOR0100ZkOR0P00000>
0:^ghP8000000P2[^>800`000000ZkSR0:^hhP0A0:^hhP030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L04`3_j/L000H0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[70`00
000Z0>oZa`030000002[/]h0Zk;N00/0Zk;N0`0000020:^dg`030000002[]=l0ZkCO0140ZkCO00<0
00000:^dg`2[]=l01@2[]=l3000000<0ZkCO0`0000020:^eh0030000002[]N00ZkGP0140ZkGP00<0
00000:^eh02[]N002`2[]N0300000080ZkKP00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^f
h@0<0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00`0ZkKQ0`00
00020:^gh@030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n802P2[]n83000000@0ZkOR00<0
00000:^ghP2[]n80402[]n800`000000ZkOR0000000:0:^ghP<00000102[^>800`000000ZkSR0:^h
hP0A0:^hhP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L04P3_j/L000H0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000Zk;N
0:^bgP080:^bgP8000001P2[]=l00`000000ZkCO0:^dg`0A0:^dg`040000002[]=l0ZkCO0:^dg`<0
00000`2[]=l3000000H0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0070:^eh0<0
00001@2[]^000`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00P0ZkKQ0`0000050:^fh@03
0000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40202[]^43000000D0ZkOQ00<000000:^ghP2[
]n804@2[]n800`000000ZkOR0:^ghP060:^ghP<00000202[]n800`000000ZkOR0:^ghP0@0:^ghP03
0000002[]n80000000H0ZkOR0`0000080:^hhP030000002[^>80ZkSR0140ZkSR00<000000>oZa`3_
j/L01@3_j/L3000001<0kn[700050>oZa`8000000`3_j/L3000000@0kn[700<000000>oZa`3_j/L0
;03_j/L00`000000Zk;N0:^bgP040:^bgP<000002@2[]=l00`000000ZkCO0:^dg`0@0:^dg`@00000
0`2[]=l3000000T0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0040:^eh0<00000
2@2[]^000`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ100000090:^fh@030000
002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^44000000T0ZkOQ00<000000:^ghP2[]n80
4@2[]n800`000000ZkOR0:^ghP030:^ghP800000302[]n800`000000ZkOR0:^ghP0@0:^ghP030000
002[]n80000000<0ZkOR0P00000<0:^hhP030000002[^>80ZkSR0100ZkSR00<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`0A0>oZa`004@3_j/L00`000000kn[70>oZa`0]0>oZa`030000002[
/]h0Zk;N00<000003@2[]=l00`000000ZkCO0:^dg`0=0:^dg`@000000P2[]=l3000000d0ZkGP00<0
00000:^eh02[]N004@2[]N000`000000ZkGP0:^eh003000000d0ZkKP00<000000:^fh@2[]^40402[
]^400`000000ZkKQ0:^fh@03000000h0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^f
h@03000000h0ZkOQ00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP03000000h0ZkOR00<0
00000:^ghP2[]n80402[]n800`000000ZkOR00000003000000h0ZkSR00<000000:^hhP2[^>80402[
^>82000000T0kn[700<000000>oZa`3_j/L0403_j/L00140kn[70P00000_0>oZa`8000004@2[]=l0
0`000000ZkCO0:^dg`090:^dg`<000000`2[]=l300000140ZkGP00<000000:^eh02[]N00402[]N03
00000140ZkKP00<000000:^fh@2[]^403`2[]^4300000180ZkKQ00<000000:^fh@2[]^403`2[]^43
00000140ZkOQ00<000000:^ghP2[]n80402[]n8300000180ZkOR00<000000:^ghP2[]n803`2[]n84
00000140ZkSR00<000000:^hhP2[^>803@2[^>8200000080ZkSR00<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`0?0>oZa`004@3_j/L00`000000kn[70>oZa`0_0>oZa`030000002[]=l0ZkCO
00l0ZkCO00<000000:^dg`2[]=l01P2[]=l3000000@0ZkCO0P0000020:^eg`030000002[]N00ZkGP
0100ZkGP00<000000:^eh02[]N003@2[]N0200000080ZkKP00<000000:^fh02[]^003`2[]^000`00
0000ZkKQ0:^fh@0=0:^fh@8000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ
00d0ZkKQ0P0000020:^gh@030000002[]n40ZkOQ0100ZkOQ00<000000:^ghP2[]n80302[]n830000
0080ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP0<0:^ghP<000000P2[^>800`00
0000ZkSR0000000@0:^hhP030000002[^>80ZkSR00X0ZkSR0`0000040:^hhP030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L03`3_j/L00100kn[700<000000>oZa`3_j/L0<@3_j/L00`000000
ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO0080ZkCO0`0000050:^dg`8000001@2[]Ml00`000000
ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00T0ZkGP0`0000050:^fh0030000002[]^00ZkKP00l0
ZkKP00<000000:^fh@2[]^402@2[]^43000000D0ZkKQ00<000000:^fh@2[]^40402[]^400`000000
ZkKQ0:^fh@090:^fh@<00000102[]n400`000000ZkOQ0:^gh@0A0:^gh@030000002[]n80ZkOR00P0
ZkOR0`0000050:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n80202[]n83000000D0
ZkSR00@000000:^hhP2[^>800000402[^>800`000000ZkSR0:^hhP060:^hhP<00000202[^>800`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[700h0kn[7000@0>oZa`030000003_j/L0kn[70380
kn[700<000000:^dg`2[]=l03`2[]=l010000000ZkCO0000000000050:^dg`<00000202[]Ml00`00
0000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00H0ZkGP0P0000080:^fh0030000002[]^00ZkKP
0100ZkKP00<000000:^fh@2[]^401P2[]^42000000P0ZkKQ00<000000:^fh@2[]^404@2[]^400`00
0000ZkKQ0:^fh@060:^fh@800000202[]n400`000000ZkOQ0:^gh@0A0:^gh@030000002[]n80ZkOR
00<0ZkOR100000090:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n800`2[]n840000
00T0ZkSR00<000000:^hhP0000004@2[^>800`000000ZkSR0:^hhP030:^hhP800000302[^>800`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[700d0kn[7000@0>oZa`030000003_j/L0kn[703<0
kn[700<000000:^dg`2[]=l03@2[]=l3000000D0ZkCO0P00000<0:^eg`030000002[]N00ZkGP00l0
ZkGP00<000000:^eh02[]N000`2[]N03000000/0ZkKP00<000000:^fh02[]^00402[]^000`000000
ZkKQ0:^fh@020:^fh@<000002`2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ0080
ZkKQ0`00000;0:^gh@030000002[]n40ZkOQ0100ZkOQ00<000000:^ghP2[]n800`00000>0:^ghP03
0000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`00000>0:^hhP030000002[^>8000000100
ZkSR00<000000:^hhP2[^>800`00000>0:^hhP030000003_j/L0kn[700D0kn[70`00000?0>oZa`00
403_j/L2000003D0kn[700<000000:^dg`2[]=l02@2[]=l3000000<0ZkCO00<000000:^dg`2[]=l0
0P00000?0:^eg`030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000P00000?0:^fh0030000
002[]^00ZkKP00l0ZkKP00<000000:^fh@2[]^400P00000?0:^fh@030000002[]^40ZkKQ0100ZkKQ
00<000000:^fh@2[]^400P00000?0:^gh@030000002[]n40ZkOQ00l0ZkOQ0`00000A0:^ghP030000
002[]n80ZkOR0100ZkOR0`00000A0:^hhP040000002[^>80ZkSR000000l0ZkSR0`00000B0:^hhP03
0000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0303_j/L00100kn[700<000000>oZa`3_j/L0
=03_j/L00`000000ZkCO0:^dg`060:^dg`<000001P2[]=l300000140ZkGO00<000000:^eh02[]N00
3`2[]N0300000180ZkKP00<000000:^fh02[]^003P2[]^0300000180ZkKQ00<000000:^fh@2[]^40
3`2[]^4300000140ZkOQ00<000000:^gh@2[]n403@2[]n4200000080ZkOR00<000000:^ghP2[]n80
402[]n800`000000ZkOR0:^ghP0=0:^ghP8000000P2[^>800`000000ZkSR0:^hhP0@0:^hhP040000
002[^>80ZkSR000000/0ZkSR0`0000020:^hhP030000002[^>80ZkSR0100ZkSR00<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`0;0>oZa`00403_j/L00`000000kn[70>oZa`0e0>oZa`030000
002[]=l0ZkCO0080ZkCO0`0000060:^dg`<000000P2[]Ml00`000000ZkGO0:^eg`0@0:^eg`030000
002[]N00ZkGP00/0ZkGP0`0000020:^fh0030000002[]^00ZkKP0140ZkKP00<000000:^fh02[]^00
2P2[]^0300000080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0;0:^fh@<00000
0P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00T0ZkOQ0`0000040:^ghP030000
002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n802P2[]n83000000@0ZkSR00<000000:^hhP2[^>80
4@2[^>800`000000ZkSR000000080:^hhP<000001@2[^>800`000000ZkSR0:^hhP0A0:^hhP030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L02`3_j/L000l0kn[700<000000>oZa`3_j/L0=`3_
j/L4000000L0ZkCO0P0000060:^eg`030000002[]Ml0ZkGO0100ZkGO00<000000:^eh02[]N00202[
]N02000000H0ZkKP00<000000:^fh02[]^004@2[]^000`000000ZkKP0:^fh0070:^fh08000001P2[
]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000060:^gh@030000002[
]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n401P2[]n42000000P0ZkOR00<000000:^ghP2[]n80402[
]n800`000000ZkOR0:^ghP060:^ghP<00000202[^>800`000000ZkSR0:^hhP0A0:^hhP030000002[
^>80000000<0ZkSR100000090:^hhP030000002[^>80ZkSR0140ZkSR00<000000>oZa`3_j/L01P3_
j/L2000000`0kn[7000?0>oZa`030000003_j/L0kn[703D0kn[7100000060:^dg`<00000202[]Ml0
0`000000ZkGO0:^eg`0A0:^eg`030000002[]N00ZkGP00@0ZkGP0`0000080:^fh0030000002[]^00
ZkKP0140ZkKP00<000000:^fh02[]^00102[]^03000000P0ZkKQ00<000000:^fh@2[]^404@2[]^40
0`000000ZkKQ0:^fh@040:^fh@<000002@2[]n400`000000ZkOQ0:^gh@0A0:^gh@030000002[]n40
ZkOQ0080ZkOQ0`00000;0:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`2[]n82
000000`0ZkSR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP03000000d0ZkSR00<00000
0:^hhP2[^>804@2[^>800`000000kn[70>oZa`030>oZa`<0000000<0kn[70000003_j/L02`3_j/L0
00l0kn[70`00000c0>oZa`800000103_j/L00`000000ZkCO0:^dg`03000000`0ZkGO00<000000:^e
g`2[]Ml04@2[]Ml00`000000ZkGP0:^eh003000000`0ZkKP00<000000:^fh02[]^004@2[]^000`00
0000ZkKP0:^fh003000000`0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@030000
00d0ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@02000000l0ZkOR00<000000:^g
hP2[]n803`2[]n800`000000ZkOR0:^ghP03000000h0ZkSR00<000000:^hhP2[^>80402[^>840000
0100ZkSR00<000000:^hhP2[^>80402[^>86000000@0kn[700<000000>oZa`3_j/L02P3_j/L000l0
kn[700<000000>oZa`3_j/L0<03_j/L3000000L0kn[70P00000@0:^eg`030000002[]Ml0ZkGO0100
ZkGO0`00000@0:^fh0030000002[]^00ZkKP0100ZkKP0`00000@0:^fh@030000002[]^40ZkKQ0100
ZkKQ0`00000A0:^gh@030000002[]n40ZkOQ00l0ZkOQ0`00000A0:^ghP030000002[]n80ZkOR00l0
ZkOR0`00000B0:^hhP030000002[^>80ZkSR00`0ZkSR0`0000020:^hhP030000002[^>8000000100
ZkSR00<000000:^hhP2[^>802`2[^>8400000080ZkSS00<000000>oZa`3_j/L01@3_j/L00`000000
kn[70>oZa`0:0>oZa`003`3_j/L00`000000kn[70>oZa`0]0>oZa`<000002`3_j/L00`000000ZkGO
0:^eg`0?0:^eg`030000002[]Ml0ZkGO00d0ZkGO0P0000020:bfh0030000002[]^00ZkKP00l0ZkKP
00<000000:^fh02[]^003@2[]^0200000080[;KQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ
0:^fh@0=0:^fh@8000000P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00/0ZkOQ
0`0000020:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n802`2[]n8300000080ZkSR
00<000000:^hhP2[^>804@2[^>800`000000ZkSR0:^hhP080:^hhP<000001@2[^>8010000000ZkSR
0:^hhP00000?0:^hhP030000002[^>80ZkSR00P0ZkSR0`0000060:^hh`030000003_j/L0kn[700H0
kn[700<000000>oZa`3_j/L02@3_j/L000l0kn[700<000000>oZa`3_j/L0:P3_j/L3000000l0kn[7
00<000000:^eg`2[]Ml03`2[]Ml00`000000ZkGO0:^eg`090:^eg`<000001@2/]^000`000000ZkKP
0:^fh00?0:^fh0030000002[]^00ZkKP00T0ZkKP0`0000040:bfh@030000002[]^40ZkKQ0100ZkKQ
00<000000:^fh@2[]^402@2[]^43000000@0ZkOQ00<000000:^gh@2[]n404@2[]n400`000000ZkOQ
0:^gh@070:^gh@<000001P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00L0ZkOR
0`0000060:^hhP030000002[^>80ZkSR0140ZkSR00<000000:^hhP2[^>800`2[^>84000000T0ZkSR
00@000000:^hhP2[^>8000003`2[^>800`000000ZkSR0:^hhP040:^hhP<000002P2[^><00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[700T0kn[7000?0>oZa`030000003_j/L0000002L0kn[7
0`00000B0>oZa`030000002[]Ml0ZkGO0100ZkGO00<000000:^eg`2[]Ml01P2[]Ml2000000P0[;KP
00<000000:^fh02[]^00402[]^000`000000ZkKP0:^fh0060:^fh0800000202/]^400`000000ZkKQ
0:^fh@0@0:^fh@030000002[]^40ZkKQ00H0ZkKQ0P0000080:^gh@030000002[]n40ZkOQ0100ZkOQ
00<000000:^gh@2[]n40102[]n43000000T0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR
0:^ghP030:^ghP<000002@2[^>800`000000ZkSR0:^hhP0A0:^hhP030000002[^>80ZkSR00<00000
3P2[^>800`000000ZkSR0000000?0:^hhP030000002[^>80ZkSR00@000003@2[^><00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[700T0kn[7000>0>oZa`<000009@3_j/L3000001H0kn[700<0
00000:^eg`2[]Ml03`2[]Ml00`000000ZkGO0:^eg`030:^eg`<000002`2/]^000`000000ZkKP0:^f
h00?0:^fh0030000002[]^00ZkKP00<0ZkKP0`00000;0:bfh@030000002[]^40ZkKQ00l0ZkKQ00<0
00000:^fh@2[]^400`2[]^43000000/0ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^g
h@03000000d0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP03000000d0ZkSR00<0
00000:^hhP2[^>80402[^>8300000140ZkSR00@000000:^hhP2[^>8000003P2[^>8300000180ZkSS
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`090>oZa`003P3_j/L00`000000kn[70>oZ
a`0R0>oZa`<000006P3_j/L00`000000ZkGO0:^eg`0?0:^eg`030000002[]Ml0ZkGO008000003`2/
]^000`000000ZkKP0:^fh00?0:^fh0030000002[]^00ZkKP008000003`2/]^400`000000ZkKQ0:^f
h@0?0:^fh@030000002[]^40ZkKQ008000003`2[]n400`000000ZkOQ0:^gh@0?0:^gh@<000004@2[
]n800`000000ZkOR0:^ghP0?0:^ghP<000004@2[^>800`000000ZkSR0:^hhP0=0:^hhP8000000P2[
^>800`000000ZkSR0:^hhP0@0:^hhP040000002[^>80ZkSR000000X0ZkSR0`0000020:^hh`030000
002[^><0ZkSS0140ZkSS00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`090>oZa`0000@0
kn[700000000000000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L07`3_j/L3000001h0kn[7
00<000000:^eg`2[]Ml03P2[]Ml300000180[;KP00<000000:^fh02[]^003P2[]^0300000140[;KQ
00<000000:^fh@2[]^403`2[]^4300000140ZkOQ00<000000:^gh@2[]n403@2[]n4200000080[;OR
00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP0;0:^ghP<000000P2[^>800`000000ZkSR
0:^hhP0@0:^hhP030000002[^>80ZkSR00T0ZkSR0`0000040:^hhP030000002[^>80ZkSR0140ZkSR
00@000000:^hhP2[^>8000001P2[^>83000000D0ZkSS00<000000:^hh`2[^><04@2[^><00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[700T0kn[700020>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0M0>oZa`8000008P3_j/L00`000000ZkGO
0:^eg`0:0:^eg`<000000P2/]^000`000000[;KP0:bfh00A0:bfh0030000002[]^00ZkKP00X0ZkKP
0`0000020:bfh@030000002/]^40[;KQ0100[;KQ00<000000:^fh@2[]^402`2[]^4300000080[;OQ
00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@090:^gh@<000001@2/]n800`000000ZkOR
0:^ghP0@0:^ghP030000002[]n80ZkOR00L0ZkOR0`0000050:^hhP030000002[^>80ZkSR0140ZkSR
00<000000:^hhP2[^>801P2[^>82000000P0ZkSR00<000000:^hhP2[^>804@2[^>800`000000ZkSR
000000030:^hhP<000002@2[^><00`000000ZkSS0:^hh`0A0:^hh`030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`030>oZa`8000006`3_j/L3000002D0kn[700<000000:^eg`2[]Ml01`2[]Ml2000000H0[;KP00<0
00000:bfh02/]^004@2/]^000`000000ZkKP0:^fh0070:^fh08000001P2/]^400`000000[;KQ0:bf
h@0@0:bfh@030000002[]^40ZkKQ00L0ZkKQ0`0000060:bgh@030000002[]n40ZkOQ0100ZkOQ00<0
00000:^gh@2[]n401P2[]n42000000P0[;OR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^g
hP040:^ghP<000002@2[^>800`000000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00<0ZkSR0`00
000;0:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>800`00000=0:^hh`030000002[
^><0ZkSS0100ZkSS00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`080>oZa`000P3_j/L0
10000000kn[70>oZa`3_j/L2000000H0kn[700<000000>oZa`3_j/L05`3_j/L3000002P0kn[700<0
00000:^eg`2[]Ml0102[]Ml3000000T0[;KP00<000000:bfh02/]^00402/]^000`000000ZkKP0:^f
h0040:^fh0<000002@2/]^400`000000[;KQ0:bfh@0@0:bfh@030000002[]^40ZkKQ00<0ZkKQ0`00
00090:bgh@030000002[]n40ZkOQ0140ZkOQ00<000000:^gh@2[]n400P2[]n43000000/0[;OR00<0
00000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP03000000d0ZkSR00<000000:^hhP2[^>80402[
^>800`000000ZkSR0:^hhP02000000h0ZkSR00<000000:^hhP2[^>80402[^>83000000030:^hh`00
0000ZkSS00d0ZkSS00<000000:^hh`2[^><0402[^><2000000@0kn[700<000000>oZa`3_j/L0203_
j/L000030>oZa`000000000000<0kn[70`0000040>oZa`030000003_j/L0kn[701D0kn[70`00000/
0>oZa`030000002[]Ml0ZkGO00<000003@2/]^000`000000[;KP0:bfh00@0:bfh0030000002[]^00
ZkKP00<000003@2/]^400`000000[;KQ0:bfh@0?0:bfh@030000002[]^40ZkKQ00<000003@2/]n40
0`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ008000003`2/]n800`000000ZkOR0:^ghP0?
0:^ghP<00000402[^>800`000000ZkSR0:^hhP0@0:^hhP<000004@2[^>800`000000ZkSR0:^hhP0=
0:^hhP8000000P2[^><010000000ZkSS0:^hh`00000>0:^hh`030000002[^><0ZkSS00`0ZkSS0`00
00020:^ih`050000003_j/L0kn[70>oZa`0000002P3_j/L000d0kn[700<000000>oZa`3_j/L04P3_
j/L300000300kn[70P00000@0:bfh0030000002/]^00[;KP0100[;KP0`00000@0:bfh@030000002/
]^40[;KQ00l0[;KQ0`00000A0:bgh@030000002[]n40ZkOQ00l0ZkOQ0`00000B0:bghP030000002[
]n80ZkOR00/0ZkOR0`0000020:bhhP030000002[^>80ZkSR00l0ZkSR00<000000:^hhP2[^>80302[
^>8300000080[;SR00<000000:^hhP2[^>803`2[^>800`000000ZkSR0:^hhP0:0:^hhP<00000102[
^><010000000ZkSS0:^hh`00000?0:^hh`030000002[^><0ZkSS00P0ZkSS0`0000050:^ih`050000
003_j/L0kn[70>oZa`0000002P3_j/L000d0kn[700<000000>oZa`3_j/L03`3_j/L3000003@0kn[7
00<000000:bfh02/]^003`2/]^000`000000[;KP0:bfh00<0:bfh0<000000P2/]^400`000000[;KQ
0:bfh@0?0:bfh@030000002/]^40[;KQ00/0[;KQ0`0000020:bgh@030000002/]n40[;OQ0100[;OQ
00<000000:^gh@2[]n402`2[]n4300000080[;OR00<000000:bghP2/]n804@2/]n800`000000ZkOR
0:^ghP070:^ghP<000001@2/^>800`000000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00P0ZkSR
0`0000050:bhhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>801P2[^>83000000P0ZkSS
00@000000:^hh`2[^><000003`2[^><00`000000ZkSS0:^hh`030:^hh`@000002@2[^N<010000000
kn[70>oZa`00000:0>oZa`003@3_j/L2000000d0kn[70`00000h0>oZa`030000002/]^00[;KP00l0
[;KP00<000000:bfh02/]^00202/]^03000000H0[;KQ00<000000:bfh@2/]^403`2/]^400`000000
[;KQ0:bfh@080:bfh@8000001P2/]n400`000000[;OQ0:bgh@0@0:bgh@030000002[]n40ZkOQ00L0
ZkOQ0`0000060:bghP030000002/]n80[;OR0100[;OR00<000000:^ghP2[]n80102[]n83000000T0
[;SR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP030:^hhP@000002@2/^>800`000000
ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00<0ZkSR0P00000;0:^hh`050000002[^><0ZkSS0:^h
h`0000003P2[^><00`000000ZkSS0:^hh`03000000d0ZkWS00@000000>oZa`3_j/L000002P3_j/L0
00d0kn[700<000000>oZa`3_j/L02@3_j/L3000003`0kn[700<000000:bfh02/]^003`2/]^000`00
0000[;KP0:bfh0040:bfh0<000002P2/]^400`000000[;KQ0:bfh@0?0:bfh@030000002/]^40[;KQ
00@0[;KQ0`0000090:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:^gh@2[]n40102[]n430000
00T0[;OR00<000000:bghP2/]n804@2/]n800`000000ZkOR0:^ghP03000000d0[;SR00<000000:^h
hP2[^>803`2[^>800`000000ZkSR0:^hhP03000000h0[;SR00<000000:^hhP2[^>803`2[^>800`00
0000ZkSR0:^hhP03000000h0ZkSS00@000000:^hh`2[^><000003P2[^><300000140ZkWS00<00000
0>oZa`0000002P3_j/L000d0kn[700<000000>oZa`3_j/L01`3_j/L200000400kn[700<000000:bf
h02/]^003`2/]^000`000000[;KP0:bfh003000000h0[;KQ00<000000:bfh@2/]^403`2/]^400`00
0000[;KQ0:bfh@03000000d0[;OQ00<000000:bgh@2/]n403`2/]n400`000000ZkOQ0:^gh@030000
00d0[;OR00<000000:bghP2/]n80402/]n8300000100[;SR00<000000:^hhP2[^>803`2[^>830000
0140[;SR00<000000:^hhP2[^>803`2[^>8300000180ZkSS00@000000:^hh`2[^><000002P2[^><3
00000080ZkWS00<000000:^ih`2[^N<0402[^N<00`000000kn[7000000090>oZa`00303_j/L00`00
0000kn[70>oZa`050>oZa`<00000@`3_j/L00`000000[;KP0:bfh00>0:bfh0<000004@2/]^400`00
0000[;KQ0:bfh@0?0:bfh@<00000402/]n400`000000[;OQ0:bgh@0?0:bgh@<000004@2/]n800`00
0000[;OR0:bghP0=0:bghP8000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002[^>80ZkSR
00/0ZkSR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:^hhP2[^>802`2[^>830000
0080[;SS00<000000:^hh`2[^><0402[^><01@000000ZkSS0:^hh`2[^><0000000H0ZkSS0`000005
0:^ih`030000002[^N<0ZkWS0100ZkWS00<000000>oZa`0000002@3_j/L000`0kn[700<000000>oZ
a`3_j/L00P3_j/L3000004L0kn[700<000000:bfh02/]^002`2/]^0200000080[;KQ00<000000:bf
h@2/]^40402/]^400`000000[;KQ0:bfh@0;0:bfh@<000000P2/]n400`000000[;OQ0:bgh@0?0:bg
h@030000002/]n40[;OQ00/0[;OQ0`0000020:bgh@030000002/]n80[;OR0100[;OR00<000000:bg
hP2/]n802@2/]n83000000@0[;SR00<000000:bhhP2/^>80402/^>800`000000ZkSR0:^hhP070:^h
hP<000001@2/^>800`000000[;SR0:bhhP0A0:bhhP030000002[^>80ZkSR00L0ZkSR0`0000060:bh
h`030000002[^><0ZkSS0100ZkSS00H000000:^hh`2[^><0ZkSS0000002[^><4000000T0ZkWS00<0
00000:^ih`2[^N<0402[^N<2000000T0kn[7000<0>oZa`030000003_j/L0000000800000B`3_j/L0
0`000000[;KP0:bfh0070:bfh0<000001@2/]^400`000000[;KQ0:bfh@0@0:bfh@030000002/]^40
[;KQ00P0[;KQ0P0000060:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n40202/]n42
000000H0[;OQ00<000000:bghP2/]n80402/]n800`000000[;OR0:bghP060:bghP800000202/^>80
0`000000[;SR0:bhhP0@0:bhhP030000002[^>80ZkSR00<0ZkSR0`0000090:bhhP030000002/^>80
[;SR0140[;SR00<000000:^hhP2[^>800`2[^>83000000T0[;SS00<000000:^hh`2[^><0402[^><0
0`000000ZkSS0:^hh`03000000d0ZkWS00<000000:^ih`2[^N<0402[^N<2000000T0kn[7000<0>oZ
a`800000C`3_j/L00`000000[;KP0:bfh0030:bfh0<000002@2/]^400`000000[;KQ0:bfh@0@0:bf
h@030000002/]^40[;KQ00@0[;KQ0`0000080:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bg
h@2/]n40102/]n43000000P0[;OQ00<000000:bghP2/]n80402/]n800`000000[;OR0:bghP030:bg
hP<000002`2/^>800`000000[;SR0:bhhP0?0:bhhP030000002[^>80ZkSR00<000003@2/^>800`00
0000[;SR0:bhhP0@0:bhhP030000002[^>80ZkSR00<000003@2/^><00`000000ZkSS0:^hh`0?0:^h
h`<000000P2[^N<00`000000ZkWS0:^ih`0<0:^ih`030000002[^N<0ZkWS00l0ZkWS0P0000090>oZ
a`003@3_j/L00`000000kn[70>oZa`1>0>oZa`030000002/]^00[;KP008000003@2/]^400`000000
[;KQ0:bfh@0@0:bfh@030000002/]^40[;KQ00<00000302/]n400`000000[;OQ0:bgh@0@0:bgh@03
0000002/]n40[;OQ00<00000302/]n400`000000[;OR0:bghP0@0:bghP030000002/]n80[;OR0080
00003P2/^>800`000000[;SR0:bhhP0?0:bhhP<00000402/^>800`000000[;SR0:bhhP0@0:bhhP<0
00004@2/^><00`000000ZkSS0:^hh`0;0:^hh`<000000P2/^><01@000000ZkWS0:^ih`2[^N<00000
00h0ZkWS00<000000:^ih`2[^N<02`2[^N<3000000030>oZa`000000kn[700P0kn[7000>0>oZa`80
0000C`3_j/L2000000l0[;KQ00<000000:bfh@2/]^40402/]^4300000100[;OQ00<000000:bgh@2/
]n403`2/]n4300000100[;OQ00<000000:bghP2/]n803`2/]n8300000140[;SR00<000000:bhhP2/
^>802`2/^>8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP0<0:bhhP<0
00000P2/^>800`000000[;SS0:bhh`0@0:bhh`030000002[^><0ZkSS00L0ZkSS0`0000050:bhh`03
0000002[^N<0ZkWS0080ZkWS00<000000:^ih`2[^N<02`2[^N<00`000000ZkWS0:^ih`080:^ih`<0
0000103_j/L00`000000kn[70>oZa`070>oZa`00403_j/L00`000000kn[70>oZa`1=0>oZa`030000
002/]^40[;KQ00h0[;KQ00<000000:bfh@2/]^40302/]^4300000080[;OQ00<000000:bgh@2/]n40
3`2/]n400`000000[;OQ0:bgh@0;0:bgh@<000000P2/]n400`000000[;OQ0:bgh@0?0:bgh@030000
002/]n80[;OR00/0[;OR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80
1`2/^>83000000D0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP080:bhhP<00000
1@2/^>800`000000[;SS0:bhh`0@0:bhh`030000002[^><0ZkSS00@0ZkSS0`0000090:bhh`050000
002[^N<0ZkWS0:^ih`0000003P2[^N<00`000000ZkWS0:^ih`030:^ih`@000001`3_j/L00`000000
kn[70>oZa`070>oZa`004@3_j/L00`000000kn[70>oZa`1=0>oZa`030000002/]^40[;KQ00h0[;KQ
00<000000:bfh@2/]^40202/]^43000000H0[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ
0:bgh@070:bgh@<000001P2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n80[;OR00L0[;OR
0`0000060:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>800`2/^>83000000T0[;SR
00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP030:bhhP@000002@2/^>800`000000[;SS
0:bhh`0@0:bhh`030000002[^><0ZkSS00<00000302/^><00`000000ZkWS0:^ih`020:^ih`030000
002[^N<0ZkWS00/0ZkWS00<000000:^ih`2[^N<00`00000<0>oZa`030000003_j/L0kn[700H0kn[7
000B0>oZa`030000003_j/L0kn[704d0kn[700<000000:bfh@2/]^403P2/]^400`000000[;KQ0:bf
h@040:bfh@<000002@2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00@0[;OQ0`00
00090:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bghP2/]n80102/]n83000000X0[;SR00<0
00000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP03000000d0[;SR00<000000:bhhP2/^>803`2/
^>800`000000[;SR0:bhhP03000000h0[;SR00<000000:bhh`2/^><03`2/^><300000100[;SS00<0
00000:^ih`2[^N<00P2[^N<00`000000ZkWS0:^ih`0:0:^ih`<000003`3_j/L00`000000kn[70>oZ
a`060>oZa`004`3_j/L2000004h0kn[700<000000:bfh@2/]^403P2/]^400`000000[;KQ0:bfh@03
000000d0[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@03000000d0[;OQ00<00000
0:bgh@2/]n403`2/]n400`000000[;OR0:bghP03000000h0[;SR00<000000:bhhP2/^>803P2/^>83
00000100[;SR00<000000:bhhP2/^>803`2/^>8300000140[;SR00<000000:bhh`2/^><0302/^><3
00000080[;SS00<000000:bhh`2/^><03`2/^><00`000000ZkWS0:^ih`020:^ih`030000002[^N<0
ZkWS00H0ZkWS0`00000B0>oZa`030000003_j/L0kn[700H0kn[7000E0>oZa`030000003_j/L0kn[7
04/0kn[700<000000:bfh@2/]^403P2/]^4300000140[;OQ00<000000:bgh@2/]n403P2/]n430000
0140[;OQ00<000000:bgh@2/]n403P2/]n4300000140[;SR00<000000:bhhP2/^>802`2/^>830000
0080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP0;0:bhhP<000000P2/^>800`00
0000[;SR0:bhhP0@0:bhhP030000002/^><0[;SS00P0[;SS0`0000050:bhh`030000002/^><0[;SS
00l0[;SS00<000000:^ih`2[^N<00P2[^N<00`000000ZkWS0:^ih`030:^ih`<000005@3_j/L00`00
0000kn[70>oZa`060>oZa`005P3_j/L00`000000kn[70>oZa`1;0>oZa`030000002/]^40[;KQ00/0
[;KQ0P0000020:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bgh@2/]n402P2/]n4300000080
[;OQ00<000000:bgh@2/]n40402/]n400`000000[;OQ0:bgh@0:0:bgh@<000000P2/]n800`000000
[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00P0[;SR0P0000060:bhhP030000002/^>80[;SR00l0
[;SR00<000000:bhhP2/^>801`2/^>83000000H0[;SR00<000000:bhhP2/^>80402/^>800`000000
[;SS0:bhh`030:bhh`@000002@2/^><00`000000[;SS0:bhh`0?0:bhh`030000002[^N<0ZkWS0080
ZkWS1@00000H0>oZa`030000003_j/L0kn[700H0kn[7000G0>oZa`030000003_j/L0kn[704/0kn[7
00<000000:bfh@2/]^401`2/]^43000000D0[;OQ00<000000:bgh@2/]n40402/]n400`000000[;OQ
0:bgh@070:bgh@8000001P2/]n400`000000[;OQ0:bgh@0@0:bgh@030000002/]n40[;OQ00L0[;OQ
0P0000060:bghP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80102/^>83000000P0[;SR
00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP030:bhhP<000002@2/^>800`000000[;SR
0:bhhP0@0:bhhP030000002/^><0[;SS00<000003@2/^><00`000000[;SS0:bhh`0?0:bhh`030000
002[^N<0ZkWS00@000006`3_j/L00`000000kn[70>oZa`060>oZa`00603_j/L2000004`0kn[700<0
00000:bfh@2/]^400`2/]^43000000T0[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bg
h@040:bgh@<000002@2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00@0[;OQ0`00
00090:bghP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>800`00000<0:bhhP030000002/
^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80[;SR00l0[;SR0`00
000A0:bhh`030000002/^><0[;SS00h0[;SS0`0000030>oZa`030000003_j/L0kn[701T0kn[700<0
00000>oZa`3_j/L01P3_j/L001X0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000[;KQ0:bfh@02
000000d0[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@03000000d0[;OQ00<00000
0:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@03000000d0[;OR00<000000:bhhP2/^>803`2/^>83
00000100[;SR00<000000:bhhP2/^>803P2/^>8300000140[;SR00<000000:bhhP2/^>802`2/^>83
00000080[;SS00<000000:bhh`2/^><0402/^><00`000000[;SS0:bhh`0:0:bhh`<000001`3_j/L0
0`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700D0kn[7000K0>oZa`030000003_j/L0kn[7
04X0kn[70P00000?0:bgh@030000002/]n40[;OQ00l0[;OQ0`00000@0:bgh@030000002/]n40[;OQ
00l0[;OQ0`00000@0:bghP030000002/^>80[;SR00`0[;SR0`0000020:bhhP030000002/^>80[;SR
00l0[;SR00<000000:bhhP2/^>802P2/^>8300000080[;SR00<000000:bhhP2/^>80402/^>800`00
0000[;SR0:bhhP070:bhhP<000001@2/^><00`000000[;SS0:bhh`0@0:bhh`030000002/^><0[;SS
00L0[;SS0`00000;0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01@3_j/L001`0
kn[700<000000>oZa`3_j/L0BP3_j/L00`000000[;OQ0:bgh@0>0:bgh@030000002/]n40[;OQ00/0
[;OQ0`0000020:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n402`2/]n4300000080
[;OR00<000000:bghP2/]n803`2/]n800`000000[;SR0:bhhP080:bhhP<000001@2/^>800`000000
[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00L0[;SR0P0000060:bhhP030000002/^>80[;SR00l0
[;SR00<000000:bhhP2/^>80102/^>83000000T0[;SS00<000000:bhh`2/^><0402/^><00`000000
[;SS0:bhh`030:bhh`<000003`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700D0
kn[7000M0>oZa`800000B`3_j/L00`000000[;OQ0:bgh@0>0:bgh@030000002/]n40[;OQ00P0[;OQ
0P0000060:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n40202/]n42000000H0[;OR
00<000000:bghP2/]n803`2/]n800`000000[;SR0:bhhP040:bhhP<000002@2/^>800`000000[;SR
0:bhhP0?0:bhhP030000002/^>80[;SR00@0[;SR0`0000080:bhhP030000002/^>80[;SR0100[;SR
00<000000:bhhP2/^>800`00000=0:bhh`030000002/^><0[;SS00l0[;SS00<000000:bhh`2/^><0
0`00000B0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L001l0kn[700<0
00000>oZa`3_j/L0B03_j/L00`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00@0[;OQ0`00
00090:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n40102/]n43000000T0[;OR00<0
00000:bghP2/]n803`2/]n800`000000[;SR0:bhhP03000000d0[;SR00<000000:bhhP2/^>803`2/
^>800`000000[;SR0:bhhP03000000`0[;SR00<000000:bhhP2/^>803`2/^>8300000100[;SS00<0
00000:bhh`2/^><03`2/^><3000001H0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`050>oZa`00803_j/L00`000000kn[70>oZa`180>oZa`030000002/]n40[;OQ00l0[;OQ00<00000
0:bgh@2/]n400`00000=0:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n400`00000=
0:bghP030000002/]n80[;OR00h0[;OR0`00000@0:bhhP030000002/^>80[;SR00l0[;SR0`00000@
0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bhh`030000002/^><0[;SS00l0[;SS00<00000
0:bhh`2/^><02`2/^><3000001X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`05
0>oZa`008@3_j/L00`000000kn[70>oZa`180>oZa`030000002/]n40[;OQ00h0[;OQ0`00000@0:bg
h@030000002/]n40[;OQ00l0[;OQ0`00000@0:bghP030000002/]n80[;OR00/0[;OR0`0000020:bh
hP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bh
hP2/^>803`2/^>800`000000[;SR0:bhhP070:bhhP<000001@2/^><00`000000[;SS0:bhh`0@0:bh
h`030000002/^><0[;SS00L0[;SS0`00000N0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZ
a`3_j/L01@3_j/L00280kn[70P0000190>oZa`030000002/]n40[;OQ00X0[;OQ0`0000020:bgh@03
0000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n402`2/]n4300000080[;OR00<000000:bghP2/
]n803`2/]n800`000000[;OR0:bghP080:bghP8000001P2/^>800`000000[;SR0:bhhP0?0:bhhP03
0000002/^>80[;SR00L0[;SR0`0000060:bhhP030000002/^>80[;SR00h0[;SR00<000000:bhhP2/
^>80102/^>83000000T0[;SS00<000000:bhh`2/^><0402/^><00`000000[;SS0:bhh`030:bhh`<0
00008@3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700@0kn[7000T0>oZa`030000
003_j/L0kn[704L0kn[700<000000:bgh@2/]n401`2/]n42000000H0[;OQ00<000000:bgh@2/]n40
3`2/]n400`000000[;OQ0:bgh@080:bgh@8000001P2/]n800`000000[;OR0:bghP0?0:bghP030000
002/]n80[;OR00@0[;OR0`0000080:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80
0`2/^>83000000T0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP03000000d0[;SS
00<000000:bhh`2/^><03`2/^><00`000000[;SS0:bhh`03000002D0kn[700<000000>oZa`3_j/L0
503_j/L00`000000kn[70>oZa`040>oZa`009@3_j/L00`000000kn[70>oZa`160>oZa`030000002/
]n40[;OQ00@0[;OQ0`0000090:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n40102/
]n43000000T0[;OR00<000000:bghP2/]n803`2/]n800`000000[;OR0:bghP03000000`0[;SR00<0
00000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP03000000d0[;SR00<000000:bhhP2/^>803P2/
^>8300000100[;SS00<000000:bhh`2/^><03`2/^><3000002T0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`040>oZa`009P3_j/L00`000000kn[70>oZa`160>oZa`030000002/]n40
[;OQ00<000003@2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00<000003@2/]n80
0`000000[;OR0:bghP0>0:bghP<00000402/^>800`000000[;SR0:bhhP0>0:bhhP<000004@2/^>80
0`000000[;SR0:bhhP0:0:bhhP<000000P2/^><00`000000[;SS0:bhh`0?0:bhh`030000002/^><0
[;SS00/0[;SS0`00000]0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0103_j/L0
02L0kn[70P0000170>oZa`8000004@2/]n400`000000[;OQ0:bgh@0>0:bgh@<00000402/]n800`00
0000[;OR0:bghP0;0:bghP<000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR
00X0[;SR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>801`2/^>820000
00H0[;SS00<000000:bhh`2/^><03`2/^><00`000000[;SS0:bhh`070:bhh`<00000<03_j/L00`00
0000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`030000003_j/L0kn[704D0
kn[700<000000:bgh@2/]n40402/]n400`000000[;OQ0:bgh@090:bgh@@000000P2/]n800`000000
[;OR0:bghP0?0:bghP030000002/]n80[;OR00P0[;OR0P0000060:bhhP030000002/^>80[;SR00l0
[;SR00<000000:bhhP2/^>801`2/^>82000000H0[;SR00<000000:bhhP2/^>803`2/^>800`000000
[;SR0:bhhP040:bhhP<00000202/^><00`000000[;SS0:bhh`0@0:bhh`030000002/^><0[;SS00<0
[;SS0`00000d0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_j/L002X0kn[7
00<000000>oZa`3_j/L0A@3_j/L00`000000[;OQ0:bgh@0@0:bgh@030000002/]n40[;OQ00D0[;OQ
0`0000070:bghP030000002/]n80[;OR00l0[;OR00<000000:bghP2/]n80102/]n83000000T0[;SR
00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP040:bhhP<00000202/^>800`000000[;SR
0:bhhP0@0:bhhP030000002/^>80[;SR00<00000302/^><00`000000[;SS0:bhh`0?0:bhh`030000
002/^><0[;SS00<00000>03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700@0kn[7
000[0>oZa`030000003_j/L0kn[704D0kn[700<000000:bgh@2/]n40402/]n400`000000[;OQ0:bg
h@04000000/0[;OR00<000000:bghP2/]n803`2/]n800`000000[;OR0:bghP03000000d0[;SR00<0
00000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP03000000`0[;SR00<000000:bhhP2/^>803`2/
^>8300000100[;SS00<000000:bhh`2/^><03P2/^><3000003`0kn[700<000000>oZa`3_j/L0403_
j/L00`000000kn[70>oZa`030>oZa`00;03_j/L2000004H0kn[700<000000:bgh@2/]n403`2/]n43
00000100[;OR00<000000:bghP2/]n803P2/]n8300000100[;SR00<000000:bhhP2/^>803P2/^>83
00000100[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhh`2/^><03`2/^><0
0`000000[;SS0:bhh`090:bhh`@00000?`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[700<0kn[7000^0>oZa`030000003_j/L0kn[704@0kn[700<000000:bgh@2/]n402`2/]n430000
0080[;OR00<000000:bghP2/]n803P2/]n800`000000[;OR0:bghP0;0:bghP<000000P2/^>800`00
0000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00T0[;SR100000020:bhhP030000002/^>80[;SR
00l0[;SR00<000000:bhhP2/^>801`2/^>83000000H0[;SR00<000000:bhh`2/^><03P2/^><00`00
0000[;SS0:bhh`050:bhh`@00000A03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[7
00<0kn[7000_0>oZa`030000003_j/L0kn[704@0kn[700<000000:bgh@2/]n40202/]n42000000H0
[;OR00<000000:bghP2/]n803P2/]n800`000000[;OR0:bghP080:bghP8000001P2/^>800`000000
[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00D0[;SR0`0000070:bhhP030000002/^>80[;SR00h0
[;SR00<000000:bhhP2/^>80102/^>83000000T0[;SR00<000000:bhh`2/^><03`2/^><00`000000
[;SS0:bhh`04000004T0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`030>oZa`00
<03_j/L00`000000kn[70>oZa`140>oZa`030000002/]n40[;OQ00@0[;OQ0`0000080:bghP030000
002/]n80[;OR00l0[;OR00<000000:bghP2/]n80102/]n83000000T0[;SR00<000000:bhhP2/^>80
3`2/^>800`000000[;SR0:bhhP04000000X0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR
0:bhhP03000000d0[;SR00<000000:bhh`2/^><03P2/^><3000004d0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L2000004D0kn[700<000000:bgh@2/]n400`00
000<0:bghP030000002/]n80[;OR00l0[;OR00<000000:bghP2/]n800`00000=0:bhhP030000002/
^>80[;SR00h0[;SR0`00000?0:bhhP030000002/^>80[;SR00h0[;SR0`00000A0:bhhP030000002/
^><0[;SS00X0[;SS0`00001A0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00`3_
j/L003<0kn[700<000000>oZa`3_j/L0@`3_j/L200000100[;OR00<000000:bghP2/]n803P2/]n83
00000100[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>803P2/^>80
0`000000[;SR0:bhhP0:0:bhhP<000000P2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^><0
[;SS00L0[;SS0P00001E0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00`3_j/L0
03@0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000[;OR0:bghP0?0:bghP030000002/]n80[;OR
00X0[;OR0`0000020:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80202/^>820000
00H0[;SR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP070:bhhP8000001P2/^>800`00
0000[;SR0:bhhP0?0:bhhP030000002/^><0[;SS00@0[;SS0`00001H0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L00P3_j/L003D0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000
[;OR0:bghP0?0:bghP030000002/]n80[;OR00L0[;OR0P0000060:bhhP030000002/^>80[;SR00l0
[;SR00<000000:bhhP2/^>80102/^>83000000P0[;SR00<000000:bhhP2/^>803P2/^>800`000000
[;SR0:bhhP040:bhhP<000002@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^><0[;SS00<0
0000F`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000f0>oZa`800000
A03_j/L00`000000[;OR0:bghP0>0:bghP030000002/]n80[;OR00@0[;OR0`0000090:bhhP030000
002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00000<0:bhhP030000002/^>80[;SR00h0[;SR
00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80[;SR00h0[;SR0`00001O0>oZa`030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0@P3_
j/L00`000000[;OR0:bghP0>0:bghP030000002/]n80[;OR00<000003@2/^>800`000000[;SR0:bh
hP0>0:bhhP<00000402/^>800`000000[;SR0:bhhP0=0:bhhP<00000402/^>800`000000[;SR0:bh
hP0;0:bhhP<00000H`3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70080kn[7000i
0>oZa`030000003_j/L0kn[70480kn[700<000000:bghP2/]n803@2/]n8300000100[;SR00<00000
0:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP08
0:bhhP@000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00P0[;SR0P00001W
0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L003X0kn[700<000000>oZ
a`3_j/L0@P3_j/L00`000000[;OR0:bghP090:bghP<000000P2/^>800`000000[;SR0:bhhP0?0:bh
hP030000002/^>80[;SR00P0[;SR0P0000060:bhhP030000002/^>80[;SR00h0[;SR00<000000:bh
hP2/^>801@2/^>83000000L0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP040:bh
hP<00000J@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`80
0000@`3_j/L00`000000[;OR0:bghP040:bghP@000001P2/^>800`000000[;SR0:bhhP0?0:bhhP03
0000002/^>80[;SR00@0[;SR0`0000080:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/
^>801000000;0:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00001]0>oZa`03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[700<000000>oZa`3_j/L0
@@3_j/L00`000000[;OR0:bghP03000000/0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR
0:bhhP03000000`0[;SR00<000000:bhhP2/^>803P2/^>83000000l0[;SR00<000000:bhhP2/^>80
3`2/^>8300000740kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`020>oZa`00?P3_
j/L00`000000kn[70>oZa`110>oZa`8000003`2/^>800`000000[;SR0:bhhP0>0:bhhP<00000402/
^>800`000000[;SR0:bhhP0:0:bhhP<000000P2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/
^>80[;SR00X0[;SR1000001e0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_
j/L003l0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000[;SR0:bhhP0>0:bhhP030000002/^>80
[;SR00T0[;SR100000020:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>801`2/^>82
000000H0[;SR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP050:bhhP@00000N@3_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[700100>oZa`800000@P3_j/L00`00
0000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00D0[;SR0`0000070:bhhP030000002/^>80[;SR
00h0[;SR00<000000:bhhP2/^>80102/^>83000000T0[;SR00<000000:bhhP2/^>803P2/^>800`00
0000[;SR0:bhhP04000007h0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`010>oZ
a`00@P3_j/L00`000000kn[70>oZa`100>oZa`030000002/^>80[;SR00h0[;SR00<000000:bhhP2/
^>801000000;0:bhhP030000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>800`00000=0:bhhP03
0000002/^>80[;SR00d0[;SR0`0000230>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_
j/L00@3_j/L004<0kn[700<000000>oZa`3_j/L0@03_j/L00`000000[;SR0:bhhP0=0:bhhP<00000
402/^>800`000000[;SR0:bhhP0=0:bhhP<00000402/^>800`000000[;SR0:bhhP0;0:bhhP800000
QP3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70040kn[700140>oZa`030000003_
j/L0kn[703l0kn[700<000000:bhhP2/^>802`2/^>8200000080[;SR00<000000:bhhP2/^>803P2/
^>800`000000[;SR0:bhhP0;0:bhhP8000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/
^>80[;SR00L0[;SR0`0000290>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00@3_
j/L004D0kn[70P0000100>oZa`030000002/^>80[;SR00L0[;SR0`0000050:bhhP030000002/^>80
[;SR00h0[;SR00<000000:bhhP2/^>801`2/^>83000000D0[;SR00<000000:bhhP2/^>803`2/^>80
0`000000[;SR0:bhhP030:bhhP<00000S@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[70040kn[700170>oZa`030000003_j/L0kn[703h0kn[700<000000:bhhP2/^>800`2/^>830000
00T0[;SR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP030:bhhP<000002@2/^>800`00
0000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00800000T@3_j/L00`000000kn[70>oZa`030>oZ
a`4000000@3_j/L10>oZa`00B03_j/L00`000000kn[70>oZa`0n0>oZa`030000002/^>80[;SR0080
00003@2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR008000003@2/^>800`000000
[;SR0:bhhP0>0:bhhP<00000T`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00
B@3_j/L00`000000kn[70>oZa`0n0>oZa`8000003`2/^>800`000000[;SR0:bhhP0>0:bhhP<00000
402/^>800`000000[;SR0:bhhP090:bhhP@00000U`3_j/L00`000000kn[70>oZa`020>oZa`400000
0@3_j/L10>oZa`00BP3_j/L2000003l0kn[700<000000:bhhP2/^>803P2/^>800`000000[;SR0:bh
hP090:bhhP@000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00D0[;SR0`00
002L0>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L004`0kn[700<000000>oZa`3_j/L0?@3_
j/L00`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00D0[;SR0`0000070:bhhP030000002/
^>80[;SR00l0[;SR00<000000:bhhP2/^>801000002P0>oZa`040000003_j/L0kn[700000080kn[7
001=0>oZa`030000003_j/L0kn[703d0kn[700<000000:bhhP2/^>803P2/^>800`000000[;SR0:bh
hP04000000/0[;SR00<000000:bhhP2/^>803P2/^>8300000:@0kn[700@000000>oZa`3_j/L00000
0P3_j/L004h0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000[;SR0:bhhP0=0:bhhP<000003`2/
^>800`000000[;SR0:bhhP0;0:bhhP<00000Z03_j/L00`000000kn[7000000020>oZa`00C`3_j/L2
000003d0kn[700<000000:bhhP2/^>802`2/^>8200000080[;SR00<000000:bhhP2/^>803P2/^>80
0`000000[;SR0:bhhP080:bhhP800000[03_j/L00`000000kn[7000000010>oZa`00D@3_j/L00`00
0000kn[70>oZa`0k0>oZa`030000002/^>80[;SR00L0[;SR0`0000050:bhhP030000002/^>80[;SR
00h0[;SR00<000000:bhhP2/^>80102/^>8300000:l0kn[70P0000010>oZa`00DP3_j/L00`000000
kn[70>oZa`0k0>oZa`030000002/^>80[;SR00<0[;SR0`0000090:bhhP030000002/^>80[;SR00h0
[;SR00<000000:bhhP2/^>800`00002b0>oZa`8000000@3_j/L005<0kn[700<000000>oZa`3_j/L0
>`3_j/L00`000000[;SR0:bhhP02000000d0[;SR00<000000:bhhP2/^>803@2/^>8300000;D0kn[7
0P0000010>oZa`00E03_j/L2000003`0kn[70P00000@0:bhhP030000002/^>80[;SR00T0[;SR0`00
002d0>oZa`@000000`3_j/L005H0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000[;SR0:bhhP0?
0:bhhP030000002/^>80[;SR00@0[;SR1000002c0>oZa`@000001`3_j/L005L0kn[700<000000>oZ
a`3_j/L0>P3_j/L00`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<00000/`3_j/L40000
00/0kn[7001H0>oZa`030000003_j/L0kn[703X0kn[700<000000:bhhP2/^>803P2/^>8300000;80
kn[71000000?0>oZa`00F@3_j/L2000003/0kn[700<000000:bhhP2/^>802`2/^>8200000;40kn[7
1000000C0>oZa`00F`3_j/L00`000000kn[70>oZa`0i0>oZa`030000002/^>80[;SR00L0[;SR0`00
002_0>oZa`@000005`3_j/L005`0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000[;SR0:bhhP03
0:bhhP<00000[`3_j/L3000001/0kn[7001M0>oZa`030000003_j/L0kn[703T0kn[700<000000:bh
hP2/^>800P00002^0>oZa`@000007P3_j/L005h0kn[70P00000j0>oZa`800000[03_j/L400000280
kn[7001P0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Y`3_j/L4000002H0kn[7
001Q0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0X`3_j/L4000002X0kn[7001R
0>oZa`030000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0W`3_j/L4000002h0kn[7001S0>oZ
a`800000=@3_j/L00`000000kn[70>oZa`2K0>oZa`@00000<P3_j/L006D0kn[700<000000>oZa`3_
j/L0<P3_j/L00`000000kn[70>oZa`2H0>oZa`<00000=P3_j/L006H0kn[700<000000>oZa`3_j/L0
<@3_j/L00`000000kn[70>oZa`2D0>oZa`@00000>@3_j/L006L0kn[700<000000>oZa`3_j/L0<03_
j/L00`000000kn[70>oZa`2@0>oZa`@00000?@3_j/L006P0kn[70P00000`0>oZa`030000003_j/L0
kn[708`0kn[7100000110>oZa`00JP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[7
08T0kn[7100000150>oZa`00J`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708D0
kn[7100000190>oZa`00K03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[70840kn[7
1000001=0>oZa`00K@3_j/L2000002X0kn[700<000000>oZa`3_j/L0OP3_j/L300000540kn[7001_
0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0NP3_j/L4000005@0kn[7001`0>oZ
a`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0MP3_j/L4000005P0kn[7001a0>oZa`03
0000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0LP3_j/L4000005`0kn[7001b0>oZa`800000
9@3_j/L00`000000kn[70>oZa`1^0>oZa`@00000H03_j/L007@0kn[700<000000>oZa`3_j/L08P3_
j/L00`000000kn[70>oZa`1Z0>oZa`@00000I03_j/L007D0kn[700<000000>oZa`3_j/L08@3_j/L0
0`000000kn[70>oZa`1W0>oZa`<00000J03_j/L007H0kn[700<000000>oZa`3_j/L0803_j/L00`00
0000kn[70>oZa`1S0>oZa`@00000J`3_j/L007L0kn[70P00000P0>oZa`030000003_j/L0kn[705l0
kn[71000001_0>oZa`00N@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705/0kn[7
1000001c0>oZa`00NP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705L0kn[71000
001g0>oZa`00N`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[705<0kn[71000001k
0>oZa`00O03_j/L2000001/0kn[700<000000>oZa`3_j/L0C`3_j/L4000007l0kn[7001n0>oZa`03
0000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0C03_j/L3000008<0kn[7001o0>oZa`030000
003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0B03_j/L4000008H0kn[700200>oZa`030000003_
j/L0kn[701H0kn[700<000000>oZa`3_j/L0A03_j/L4000008X0kn[700210>oZa`8000005P3_j/L0
0`000000kn[70>oZa`100>oZa`@00000SP3_j/L008<0kn[700<000000>oZa`3_j/L04`3_j/L00`00
0000kn[70>oZa`0l0>oZa`@00000TP3_j/L008@0kn[700<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`0h0>oZa`@00000UP3_j/L008D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[7
0>oZa`0d0>oZa`@00000VP3_j/L008H0kn[70P00000A0>oZa`030000003_j/L0kn[70340kn[70`00
002N0>oZa`00R03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[702d0kn[71000002Q
0>oZa`00R@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702X0kn[71000002U0>oZ
a`00RP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[71000002Y0>oZa`00
R`3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L400000:d0kn[7002=0>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000;40kn[7002>0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000;D0kn[7002?0>oZa`030000003_j/L0kn[7
00H0kn[700<000000>oZa`3_j/L05`3_j/L300000;T0kn[7002@0>oZa`8000001P3_j/L00`000000
kn[70>oZa`0C0>oZa`@00000_03_j/L00980kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`0?0>oZa`@00000`03_j/L009<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`0;0>oZa`@00000a03_j/L009@0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000b03_
j/L009D0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000c03_j/L009L0kn[70P0000000`3_
j/L000000000000200000=00kn[7002H0>oZa`800000e03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.674 .721 .885 r
.37998 .6589 .40237 .68248 .44001 .67002 .41792 .64615 Metetra
.673 .721 .885 r
.41792 .64615 .44001 .67002 .47814 .65743 .45637 .63326 Metetra
.673 .721 .885 r
.45637 .63326 .47814 .65743 .51677 .6447 .49532 .62023 Metetra
.673 .721 .885 r
.49532 .62023 .51677 .6447 .55592 .63183 .53481 .60705 Metetra
.673 .721 .886 r
.53481 .60705 .55592 .63183 .59559 .61881 .57483 .59372 Metetra
.673 .721 .886 r
.57483 .59372 .59559 .61881 .6358 .60565 .61539 .58024 Metetra
.672 .721 .886 r
.61539 .58024 .6358 .60565 .67656 .59234 .65652 .5666 Metetra
.672 .721 .886 r
.65652 .5666 .67656 .59234 .71788 .57887 .69822 .5528 Metetra
.672 .721 .886 r
.69822 .5528 .71788 .57887 .75977 .56525 .74051 .53884 Metetra
.672 .721 .886 r
.74051 .53884 .75977 .56525 .80224 .55146 .78339 .5247 Metetra
.671 .721 .887 r
.78339 .5247 .80224 .55146 .84532 .5375 .82689 .51039 Metetra
.671 .722 .887 r
.82689 .51039 .84532 .5375 .88901 .52338 .87102 .49591 Metetra
.671 .722 .887 r
.87102 .49591 .88901 .52338 .93332 .50907 .91578 .48124 Metetra
.671 .722 .887 r
.91578 .48124 .93332 .50907 .97828 .49459 .96121 .46638 Metetra
.674 .72 .884 r
.35705 .63462 .37998 .6589 .41792 .64615 .3953 .62157 Metetra
.673 .72 .884 r
.3953 .62157 .41792 .64615 .45637 .63326 .43406 .60837 Metetra
.673 .72 .884 r
.43406 .60837 .45637 .63326 .49532 .62023 .47335 .59502 Metetra
.673 .72 .884 r
.47335 .59502 .49532 .62023 .53481 .60705 .51317 .58152 Metetra
.673 .72 .885 r
.51317 .58152 .53481 .60705 .57483 .59372 .55354 .56787 Metetra
.672 .72 .885 r
.55354 .56787 .57483 .59372 .61539 .58024 .59447 .55405 Metetra
.672 .72 .885 r
.59447 .55405 .61539 .58024 .65652 .5666 .63597 .54008 Metetra
.672 .72 .885 r
.63597 .54008 .65652 .5666 .69822 .5528 .67806 .52593 Metetra
.672 .72 .885 r
.67806 .52593 .69822 .5528 .74051 .53884 .72074 .51161 Metetra
.671 .72 .886 r
.72074 .51161 .74051 .53884 .78339 .5247 .76404 .49712 Metetra
.671 .72 .886 r
.76404 .49712 .78339 .5247 .82689 .51039 .80797 .48245 Metetra
.671 .72 .886 r
.80797 .48245 .82689 .51039 .87102 .49591 .85254 .46759 Metetra
.671 .721 .886 r
.85254 .46759 .87102 .49591 .91578 .48124 .89777 .45254 Metetra
.671 .721 .886 r
.89777 .45254 .91578 .48124 .96121 .46638 .94367 .43729 Metetra
.673 .719 .883 r
.33357 .6096 .35705 .63462 .3953 .62157 .37213 .59623 Metetra
.673 .719 .883 r
.37213 .59623 .3953 .62157 .43406 .60837 .41121 .58271 Metetra
.673 .719 .883 r
.41121 .58271 .43406 .60837 .47335 .59502 .45083 .56903 Metetra
.673 .719 .884 r
.45083 .56903 .47335 .59502 .51317 .58152 .49099 .5552 Metetra
.672 .719 .884 r
.49099 .5552 .51317 .58152 .55354 .56787 .53171 .54121 Metetra
.672 .719 .884 r
.53171 .54121 .55354 .56787 .59447 .55405 .57301 .52705 Metetra
.672 .719 .884 r
.57301 .52705 .59447 .55405 .63597 .54008 .61489 .51272 Metetra
.672 .719 .884 r
.61489 .51272 .63597 .54008 .67806 .52593 .65736 .49822 Metetra
.671 .719 .885 r
.65736 .49822 .67806 .52593 .72074 .51161 .70046 .48354 Metetra
.671 .719 .885 r
.70046 .48354 .72074 .51161 .76404 .49712 .74418 .46868 Metetra
.671 .719 .885 r
.74418 .46868 .76404 .49712 .80797 .48245 .78854 .45362 Metetra
.671 .719 .885 r
.78854 .45362 .80797 .48245 .85254 .46759 .83356 .43837 Metetra
.671 .719 .885 r
.83356 .43837 .85254 .46759 .89777 .45254 .87925 .42293 Metetra
.67 .719 .886 r
.87925 .42293 .89777 .45254 .94367 .43729 .92563 .40728 Metetra
.673 .717 .882 r
.30953 .58378 .33357 .6096 .37213 .59623 .3484 .57008 Metetra
.673 .717 .882 r
.3484 .57008 .37213 .59623 .41121 .58271 .3878 .55623 Metetra
.673 .717 .882 r
.3878 .55623 .41121 .58271 .45083 .56903 .42775 .54222 Metetra
.672 .717 .883 r
.42775 .54222 .45083 .56903 .49099 .5552 .46826 .52805 Metetra
.672 .717 .883 r
.46826 .52805 .49099 .5552 .53171 .54121 .50933 .5137 Metetra
.672 .717 .883 r
.50933 .5137 .53171 .54121 .57301 .52705 .551 .49919 Metetra
.672 .718 .883 r
.551 .49919 .57301 .52705 .61489 .51272 .59326 .4845 Metetra
.671 .718 .883 r
.59326 .4845 .61489 .51272 .65736 .49822 .63613 .46963 Metetra
.671 .718 .884 r
.63613 .46963 .65736 .49822 .70046 .48354 .67963 .45457 Metetra
.671 .718 .884 r
.67963 .45457 .70046 .48354 .74418 .46868 .72377 .43932 Metetra
.671 .718 .884 r
.72377 .43932 .74418 .46868 .78854 .45362 .76858 .42387 Metetra
.671 .718 .884 r
.76858 .42387 .78854 .45362 .83356 .43837 .81405 .40822 Metetra
.67 .718 .885 r
.81405 .40822 .83356 .43837 .87925 .42293 .86022 .39237 Metetra
.67 .718 .885 r
.86022 .39237 .87925 .42293 .92563 .40728 .90709 .3763 Metetra
.673 .716 .881 r
.28491 .55712 .30953 .58378 .3484 .57008 .32409 .54309 Metetra
.673 .716 .881 r
.32409 .54309 .3484 .57008 .3878 .55623 .36381 .52889 Metetra
.672 .716 .881 r
.36381 .52889 .3878 .55623 .42775 .54222 .40409 .51453 Metetra
.672 .716 .881 r
.40409 .51453 .42775 .54222 .46826 .52805 .44494 .5 Metetra
.672 .716 .882 r
.44494 .5 .46826 .52805 .50933 .5137 .48638 .4853 Metetra
.672 .716 .882 r
.48638 .4853 .50933 .5137 .551 .49919 .52841 .47041 Metetra
.671 .716 .882 r
.52841 .47041 .551 .49919 .59326 .4845 .57106 .45535 Metetra
.671 .716 .882 r
.57106 .45535 .59326 .4845 .63613 .46963 .61433 .44009 Metetra
.671 .716 .883 r
.61433 .44009 .63613 .46963 .67963 .45457 .65824 .42464 Metetra
.671 .716 .883 r
.65824 .42464 .67963 .45457 .72377 .43932 .70282 .40899 Metetra
.67 .716 .883 r
.70282 .40899 .72377 .43932 .76858 .42387 .74806 .39314 Metetra
.67 .717 .883 r
.74806 .39314 .76858 .42387 .81405 .40822 .794 .37708 Metetra
.67 .717 .884 r
.794 .37708 .81405 .40822 .86022 .39237 .84064 .3608 Metetra
.67 .717 .884 r
.84064 .3608 .86022 .39237 .90709 .3763 .88801 .34429 Metetra
.672 .714 .879 r
.25969 .52956 .28491 .55712 .32409 .54309 .29918 .51518 Metetra
.672 .714 .88 r
.29918 .51518 .32409 .54309 .36381 .52889 .33923 .50063 Metetra
.672 .714 .88 r
.33923 .50063 .36381 .52889 .40409 .51453 .37984 .48591 Metetra
.672 .714 .88 r
.37984 .48591 .40409 .51453 .44494 .5 .42104 .47101 Metetra
.671 .714 .88 r
.42104 .47101 .44494 .5 .48638 .4853 .46284 .45593 Metetra
.671 .714 .881 r
.46284 .45593 .48638 .4853 .52841 .47041 .50524 .44067 Metetra
.671 .714 .881 r
.50524 .44067 .52841 .47041 .57106 .45535 .54827 .42521 Metetra
.671 .714 .881 r
.54827 .42521 .57106 .45535 .61433 .44009 .59195 .40956 Metetra
.67 .715 .881 r
.59195 .40956 .61433 .44009 .65824 .42464 .63628 .39371 Metetra
.67 .715 .882 r
.63628 .39371 .65824 .42464 .70282 .40899 .68129 .37765 Metetra
.67 .715 .882 r
.68129 .37765 .70282 .40899 .74806 .39314 .72698 .36137 Metetra
.67 .715 .882 r
.72698 .36137 .74806 .39314 .794 .37708 .77338 .34488 Metetra
.67 .715 .883 r
.77338 .34488 .794 .37708 .84064 .3608 .82051 .32816 Metetra
.669 .715 .883 r
.82051 .32816 .84064 .3608 .88801 .34429 .86838 .31121 Metetra
.672 .712 .878 r
.23386 .50104 .25969 .52956 .29918 .51518 .27366 .48629 Metetra
.672 .712 .878 r
.27366 .48629 .29918 .51518 .33923 .50063 .31403 .47138 Metetra
.672 .712 .878 r
.31403 .47138 .33923 .50063 .37984 .48591 .35498 .45628 Metetra
.671 .712 .879 r
.35498 .45628 .37984 .48591 .42104 .47101 .39653 .44101 Metetra
.671 .712 .879 r
.39653 .44101 .42104 .47101 .46284 .45593 .43868 .42554 Metetra
.671 .712 .879 r
.43868 .42554 .46284 .45593 .50524 .44067 .48147 .40988 Metetra
.67 .712 .88 r
.48147 .40988 .50524 .44067 .54827 .42521 .52489 .39403 Metetra
.67 .712 .88 r
.52489 .39403 .54827 .42521 .59195 .40956 .56897 .37796 Metetra
.67 .713 .88 r
.56897 .37796 .59195 .40956 .63628 .39371 .61372 .36169 Metetra
.67 .713 .88 r
.61372 .36169 .63628 .39371 .68129 .37765 .65916 .34521 Metetra
.67 .713 .881 r
.65916 .34521 .68129 .37765 .72698 .36137 .70531 .3285 Metetra
.669 .713 .881 r
.70531 .3285 .72698 .36137 .77338 .34488 .75218 .31156 Metetra
.669 .713 .881 r
.75218 .31156 .77338 .34488 .82051 .32816 .7998 .29439 Metetra
.669 .714 .882 r
.7998 .29439 .82051 .32816 .86838 .31121 .84818 .27697 Metetra
.672 .709 .876 r
.20741 .47146 .23386 .50104 .27366 .48629 .24752 .45634 Metetra
.671 .709 .876 r
.24752 .45634 .27366 .48629 .31403 .47138 .28821 .44105 Metetra
.671 .709 .877 r
.28821 .44105 .31403 .47138 .35498 .45628 .3295 .42557 Metetra
.671 .71 .877 r
.3295 .42557 .35498 .45628 .39653 .44101 .37139 .4099 Metetra
.67 .71 .877 r
.37139 .4099 .39653 .44101 .43868 .42554 .41391 .39404 Metetra
.67 .71 .878 r
.41391 .39404 .43868 .42554 .48147 .40988 .45706 .37797 Metetra
.67 .71 .878 r
.45706 .37797 .48147 .40988 .52489 .39403 .50088 .3617 Metetra
.67 .71 .878 r
.50088 .3617 .52489 .39403 .56897 .37796 .54536 .34522 Metetra
.669 .71 .879 r
.54536 .34522 .56897 .37796 .61372 .36169 .59053 .32852 Metetra
.669 .711 .879 r
.59053 .32852 .61372 .36169 .65916 .34521 .63641 .31159 Metetra
.669 .711 .879 r
.63641 .31159 .65916 .34521 .70531 .3285 .68302 .29444 Metetra
.669 .711 .88 r
.68302 .29444 .70531 .3285 .75218 .31156 .73037 .27704 Metetra
.669 .711 .88 r
.73037 .27704 .75218 .31156 .7998 .29439 .77848 .2594 Metetra
.668 .712 .88 r
.77848 .2594 .7998 .29439 .84818 .27697 .82738 .24151 Metetra
.671 .706 .874 r
.18034 .44071 .20741 .47146 .24752 .45634 .22075 .42522 Metetra
.671 .706 .874 r
.22075 .42522 .24752 .45634 .28821 .44105 .26176 .40953 Metetra
.67 .707 .875 r
.26176 .40953 .28821 .44105 .3295 .42557 .30338 .39366 Metetra
.67 .707 .875 r
.30338 .39366 .3295 .42557 .37139 .4099 .34562 .37759 Metetra
.67 .707 .875 r
.34562 .37759 .37139 .4099 .41391 .39404 .38849 .36132 Metetra
.669 .707 .876 r
.38849 .36132 .41391 .39404 .45706 .37797 .43202 .34484 Metetra
.669 .707 .876 r
.43202 .34484 .45706 .37797 .50088 .3617 .47623 .32814 Metetra
.669 .708 .876 r
.47623 .32814 .50088 .3617 .54536 .34522 .52111 .31123 Metetra
.669 .708 .877 r
.52111 .31123 .54536 .34522 .59053 .32852 .56671 .29409 Metetra
.668 .708 .877 r
.56671 .29409 .59053 .32852 .63641 .31159 .61303 .27671 Metetra
.668 .708 .878 r
.61303 .27671 .63641 .31159 .68302 .29444 .66009 .2591 Metetra
.668 .709 .878 r
.66009 .2591 .68302 .29444 .73037 .27704 .70792 .24123 Metetra
.668 .709 .878 r
.70792 .24123 .73037 .27704 .77848 .2594 .75653 .22311 Metetra
.668 .709 .879 r
.75653 .22311 .77848 .2594 .82738 .24151 .80595 .20473 Metetra
.67 .702 .871 r
.15263 .40865 .18034 .44071 .22075 .42522 .19335 .39277 Metetra
.67 .703 .872 r
.19335 .39277 .22075 .42522 .26176 .40953 .23468 .37669 Metetra
.669 .703 .872 r
.23468 .37669 .26176 .40953 .30338 .39366 .27662 .36041 Metetra
.669 .703 .872 r
.27662 .36041 .30338 .39366 .34562 .37759 .3192 .34393 Metetra
.669 .703 .873 r
.3192 .34393 .34562 .37759 .38849 .36132 .36243 .32724 Metetra
.669 .704 .873 r
.36243 .32724 .38849 .36132 .43202 .34484 .40633 .31034 Metetra
.668 .704 .874 r
.40633 .31034 .43202 .34484 .47623 .32814 .45092 .29322 Metetra
.668 .704 .874 r
.45092 .29322 .47623 .32814 .52111 .31123 .49621 .27586 Metetra
.668 .705 .875 r
.49621 .27586 .52111 .31123 .56671 .29409 .54223 .25828 Metetra
.668 .705 .875 r
.54223 .25828 .56671 .29409 .61303 .27671 .58899 .24044 Metetra
.667 .705 .876 r
.58899 .24044 .61303 .27671 .66009 .2591 .63651 .22236 Metetra
.667 .706 .876 r
.63651 .22236 .66009 .2591 .70792 .24123 .68482 .20402 Metetra
.667 .706 .877 r
.68482 .20402 .70792 .24123 .75653 .22311 .73393 .18542 Metetra
.667 .706 .877 r
.73393 .18542 .75653 .22311 .80595 .20473 .78387 .16654 Metetra
.669 .697 .868 r
.12432 .37505 .15263 .40865 .19335 .39277 .16533 .35877 Metetra
.668 .698 .868 r
.16533 .35877 .19335 .39277 .23468 .37669 .20696 .34229 Metetra
.668 .698 .869 r
.20696 .34229 .23468 .37669 .27662 .36041 .24922 .32561 Metetra
.668 .698 .869 r
.24922 .32561 .27662 .36041 .3192 .34393 .29213 .30872 Metetra
.668 .699 .87 r
.29213 .30872 .3192 .34393 .36243 .32724 .33571 .29162 Metetra
.667 .699 .87 r
.33571 .29162 .36243 .32724 .40633 .31034 .37998 .27429 Metetra
.667 .699 .871 r
.37998 .27429 .40633 .31034 .45092 .29322 .42495 .25674 Metetra
.667 .7 .871 r
.42495 .25674 .45092 .29322 .49621 .27586 .47064 .23895 Metetra
.667 .7 .872 r
.47064 .23895 .49621 .27586 .54223 .25828 .51707 .22091 Metetra
.666 .701 .872 r
.51707 .22091 .54223 .25828 .58899 .24044 .56427 .20263 Metetra
.666 .701 .873 r
.56427 .20263 .58899 .24044 .63651 .22236 .61225 .18408 Metetra
.666 .702 .874 r
.61225 .18408 .63651 .22236 .68482 .20402 .66104 .16527 Metetra
.666 .702 .874 r
.66104 .16527 .68482 .20402 .73393 .18542 .71065 .14618 Metetra
.666 .703 .875 r
.71065 .14618 .73393 .18542 .78387 .16654 .76112 .12681 Metetra
.667 .69 .862 r
.09543 .33951 .12432 .37505 .16533 .35877 .13672 .32284 Metetra
.667 .691 .863 r
.13672 .32284 .16533 .35877 .20696 .34229 .17864 .30597 Metetra
.666 .691 .864 r
.17864 .30597 .20696 .34229 .24922 .32561 .22121 .2889 Metetra
.666 .692 .864 r
.22121 .2889 .24922 .32561 .29213 .30872 .26444 .27162 Metetra
.666 .692 .865 r
.26444 .27162 .29213 .30872 .33571 .29162 .30835 .25412 Metetra
.665 .693 .866 r
.30835 .25412 .33571 .29162 .37998 .27429 .35297 .23639 Metetra
.665 .693 .867 r
.35297 .23639 .37998 .27429 .42495 .25674 .39831 .21843 Metetra
.665 .694 .867 r
.39831 .21843 .42495 .25674 .47064 .23895 .44439 .20023 Metetra
.665 .695 .868 r
.44439 .20023 .47064 .23895 .51707 .22091 .49123 .18177 Metetra
.664 .696 .869 r
.49123 .18177 .51707 .22091 .56427 .20263 .53886 .16306 Metetra
.664 .696 .87 r
.53886 .16306 .56427 .20263 .61225 .18408 .58729 .14407 Metetra
.664 .697 .871 r
.58729 .14407 .61225 .18408 .66104 .16527 .63656 .12481 Metetra
.664 .698 .872 r
.63656 .12481 .66104 .16527 .71065 .14618 .68667 .10526 Metetra
.664 .699 .872 r
.68667 .10526 .71065 .14618 .76112 .12681 .73767 .08541 Metetra
.663 .678 .854 r
.06611 .30118 .09543 .33951 .13672 .32284 .10764 .28418 Metetra
.663 .679 .855 r
.10764 .28418 .13672 .32284 .17864 .30597 .14982 .26698 Metetra
.663 .68 .856 r
.14982 .26698 .17864 .30597 .22121 .2889 .19266 .24959 Metetra
.662 .681 .857 r
.19266 .24959 .22121 .2889 .26444 .27162 .23618 .23199 Metetra
.662 .682 .858 r
.23618 .23199 .26444 .27162 .30835 .25412 .2804 .21417 Metetra
.662 .683 .859 r
.2804 .21417 .30835 .25412 .35297 .23639 .32534 .19613 Metetra
.662 .684 .861 r
.32534 .19613 .35297 .23639 .39831 .21843 .37102 .17785 Metetra
.662 .686 .862 r
.37102 .17785 .39831 .21843 .44439 .20023 .41747 .15932 Metetra
.662 .687 .863 r
.41747 .15932 .44439 .20023 .49123 .18177 .4647 .14053 Metetra
.661 .688 .865 r
.4647 .14053 .49123 .18177 .53886 .16306 .51275 .12148 Metetra
.661 .69 .866 r
.51275 .12148 .53886 .16306 .58729 .14407 .56162 .10215 Metetra
.661 .691 .867 r
.56162 .10215 .58729 .14407 .63656 .12481 .61136 .08253 Metetra
.661 .693 .869 r
.61136 .08253 .63656 .12481 .68667 .10526 .66198 .06261 Metetra
.661 .695 .87 r
.66198 .06261 .68667 .10526 .73767 .08541 .7135 .04238 Metetra
.651 .648 .834 r
.03687 .257 .06611 .30118 .10764 .28418 .07849 .24027 Metetra
.652 .652 .837 r
.07849 .24027 .10764 .28418 .14982 .26698 .12077 .22337 Metetra
.652 .656 .841 r
.12077 .22337 .14982 .26698 .19266 .24959 .16376 .20627 Metetra
.653 .661 .845 r
.16376 .20627 .19266 .24959 .23618 .23199 .20745 .18896 Metetra
.653 .665 .849 r
.20745 .18896 .23618 .23199 .2804 .21417 .25188 .17141 Metetra
.654 .67 .853 r
.25188 .17141 .2804 .21417 .32534 .19613 .29708 .15361 Metetra
.655 .675 .857 r
.29708 .15361 .32534 .19613 .37102 .17785 .34305 .13553 Metetra
.655 .679 .861 r
.34305 .13553 .37102 .17785 .41747 .15932 .38983 .11715 Metetra
.656 .684 .864 r
.38983 .11715 .41747 .15932 .4647 .14053 .43744 .09847 Metetra
.657 .688 .868 r
.43744 .09847 .4647 .14053 .51275 .12148 .4859 .07947 Metetra
.658 .692 .871 r
.4859 .07947 .51275 .12148 .56162 .10215 .53524 .06014 Metetra
.658 .696 .874 r
.53524 .06014 .56162 .10215 .61136 .08253 .58547 .04046 Metetra
.659 .7 .877 r
.58547 .04046 .61136 .08253 .66198 .06261 .63663 .02042 Metetra
.659 .704 .88 r
.63663 .02042 .66198 .06261 .7135 .04238 .68874 1e-005 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2X]>4000000000001^0>oZa`00n03_j/L3000000<0Z;CQ0P00001^0>oZa`00m@3_
j/L3000000H0Z;CQ00<000000:Rdh@000000K@3_j/L00?<0kn[70`0000080:Rdh@040000002X]>40
Z;CQ000006`0kn[7003`0>oZa`<000002`2X]>4010000000Z;CQ0:Rdh@00001/0>oZa`00kP3_j/L2
00000080Z;CQ00<000000:Rdh@2X]>402@2X]>401@000000Z;CQ0:Rdh@2X]>40000006/0kn[7003[
0>oZa`<00000402X]>4010000000Z;CQ0:Rdh@2X]>42000006X0kn[7003Y0>oZa`8000000P2X/n00
0`000000Z;CQ0:Rdh@0>0:Rdh@030000002X]>40Z;CQ0080Z;CQ00<000000>oZa`3_j/L0J03_j/L0
0>H0kn[70`0000040:Rch0030000002X]>40Z;CQ00l0Z;CQ00<000000:Rdh@2X]>400P2X]>400`00
0000kn[70>oZa`1W0>oZa`00h`3_j/L3000000P0Z;?P00<000000:Rdh@2X]>403P2X]>400`000000
Z;CQ0:Rdh@020:Rdh@800000J03_j/L00>40kn[70`0000000`2X/n0000000:Rch0070:Rch0030000
002X]>40Z;CQ00h0Z;CQ00<000000:Rdh@2X]>400`2X]>400`000000kn[70>oZa`1V0>oZa`00gP3_
j/L3000000h0Z;?P00<000000:Rdh@2X]>403@2X]>400`000000Z;CQ0:Rdh@040:Rdh@030000003_
j/L0kn[706D0kn[7003L0>oZa`8000004P2X/n000`000000Z;CQ0:Rdh@0<0:Rdh@030000002X]>40
Z;CQ00@0Z;CQ0P00001V0>oZa`00f03_j/L4000001@0Z;?P00<000000:Rdh@2X]>40302X]>400`00
0000Z;CQ0:Rdh@040:Rdh@800000IP3_j/L00;D0kn[70`0000020>oZa`<000006P3_j/L200000080
Z;;O00<000000:Rch02X/n004`2X/n000`000000Z;CQ0:Rdh@0;0:Rdh@030000002X]>40Z;CQ0080
Z;CQ0P0000000`2Y/Mh000000000001U0>oZa`00]`3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[701D0kn[70`0000020:Rbg`030000002X/]l0000001D0Z;?P00<000000:Rdh@2X]>40
2`2X]>400`000000Z;CQ0:Rdh@02000000@0ZK7N0P00001T0>oZa`00]@3_j/L300000080kn[70`00
000D0>oZa`<00000202X/]l00`000000Z;?P0:Rch00C0:Rch0030000002X]>40Z;CQ00X0Z;CQ0`00
00060:VagP800000I03_j/L00;D0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000B
0>oZa`<000002P2X/]l00`000000Z;?P0:Rch00D0:Rch0030000002X]>40Z;CQ00L0Z;CQ0`000009
0:VagP800000H`3_j/L00;D0kn[70`0000020>oZa`<000003`3_j/L3000000h0Z;;O00<000000:Rc
h02X/n004`2X/n000`000000Z;CQ0:Rdh@050:Rdh@8000000P2Y/Mh00`000000ZK7N0:VagP070:Va
gP030000003_j/L000000680kn[7003:0>oZa`<000004@2X/]l00`000000Z;?P0:Rch00C0:Rch003
0000002X]>40Z;CQ0080Z;CQ0P0000040:VagP030000002Y/Mh0ZK7N00P0ZK7N0P00001R0>oZa`00
a`3_j/L3000001@0Z;;O00<000000:Rch02X/n004`2X/n000`000000Z;CQ0:Rdh@02000000H0ZK7N
00<000000:VagP2Y/Mh0202Y/Mh00`000000kn[70000001Q0>oZa`00a03_j/L300000080Z;7N00<0
00000:Rbg`2X/]l04`2X/]l00`000000Z;?P0:Rch00B0:Rch0<00000202Y/Mh00`000000ZK7N0:Va
gP090:VagP030000003_j/L000000600kn[700310>oZa`@00000102X/Mh00`000000Z;;O0:Rbg`0C
0:Rbg`030000002X/n00Z;?P0100Z;?P0P0000020:VagP030000002Y/Mh0ZK7N00H0ZK7N00<00000
0:VagP2Y/Mh02@2Y/Mh00`000000kn[70000001P0>oZa`00_`3_j/L3000000P0Z;7N00<000000:Rb
g`2X/]l04`2X/]l00`000000Z;?P0:Rch00<0:Rch0<00000102Y/Mh00`000000ZK7N0:VagP060:Va
gP030000002Y/Mh0ZK7N00X0ZK7N00<000000>oZa`000000G`3_j/L00;`0kn[70`0000000`2X/Mh0
00000:RagP090:RagP030000002X/]l0Z;;O01<0Z;;O00<000000:Rch02X/n002@2X/n02000000P0
ZK7N00<000000:VagP2Y/Mh01@2Y/Mh00`000000ZK7N0:VagP0:0:VagP040000003_j/L000000000
05h0kn[7002i0>oZa`@00000102X/Mh00`000000Z;7N0:RagP080:RagP030000002X/]l0Z;;O0180
Z;;O00<000000:Rch02X/n001P2X/n03000000X0ZK7N00<000000:VagP2Y/Mh01P2Y/Mh00`000000
ZK7N0:VagP0:0:VagP<00000GP3_j/L00;H0kn[71000000B0:RagP030000002X/]l0Z;;O01<0Z;;O
00<000000:Rch02X/n000P2X/n03000000h0ZK7N00<000000:VagP2Y/Mh01@2Y/Mh00`000000ZK7N
0:VagP0:0:VagP040000003_j/L0kn[7000005d0kn[7002d0>oZa`D00000502X/Mh00`000000Z;;O
0:Rbg`0B0:Rbg`030000002X/n00Z;?P008000004@2Y/Mh00`000000ZK7N0:VagP050:VagP030000
002Y/Mh0ZK7N00/0ZK7N00<000000>oZa`000000G@3_j/L00;40kn[7100000030:R`gP030000002X
/Mh0Z;7N01<0Z;7N00<000000:Rbg`2X/]l04@2X/]l3000001@0ZK7N00<000000:VagP2Y/Mh0102Y
/Mh00`000000ZK7N0:VagP0;0:VagP040000003_j/L0kn[7000005`0kn[7002_0>oZa`@0000000<0
Z;3N0000002X/=h00`2X/=h00`000000Z;7N0:RagP0B0:RagP030000002X/]l0Z;;O00h0Z;;O0`00
00020:V`g@030000002Y/Mh0ZK7N0180ZK7N00<000000:VagP2Y/Mh0102Y/Mh00`000000ZK7N0:Va
gP0;0:VagP8000000P3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZ
a`3_j/L3000004L0kn[7002]0>oZa`<000002@2X/=h00`000000Z;7N0:RagP0C0:RagP030000002X
/]l0Z;;O00X0Z;;O0`0000050:V`g@030000002Y/Mh0ZK7N01<0ZK7N00<000000:VagP2Y/Mh00`2Y
/Mh00`000000ZK7N0:VagP090:VagP8000000P2Y/]l00`000000kn[7000000070>oZa`030000003_
j/L0000000L0kn[70P0000180>oZa`00ZP3_j/L3000000d0Z;3N00<000000:RagP2X/Mh04`2X/Mh0
0`000000Z;;O0:Rbg`070:Rbg`8000002@2Y/=d00`000000ZK7N0:VagP0B0:VagP030000002Y/Mh0
ZK7N00<0ZK7N00<000000:VagP2Y/Mh01P2Y/Mh3000000@0ZK;O00@000000>oZa`3_j/L000001P3_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704D0kn[7002X0>oZa`<00000402X/=h0
0`000000Z;7N0:RagP0C0:RagP030000002X/]l0Z;;O00<0Z;;O0`00000<0:V`g@030000002Y/Mh0
ZK7N0180ZK7N00<000000:VagP2Y/Mh00P2Y/Mh00`000000ZK7N0:VagP040:VagP800000202Y/]l0
10000000kn[70>oZa`0000050>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0A@3_
j/L00:D0kn[70`00000C0:R`gP030000002X/Mh0Z;7N01<0Z;7N00<000000:Rbg`2X/]l00`00000?
0:V`g@030000002Y/Mh0ZK7N0180ZK7N00<000000:VagP2Y/Mh00P2Y/Mh010000000ZK7N0:VagP2Y
/Mh3000000/0ZK;O00@000000>oZa`0000000000103_j/L3000000L0kn[70`0000170>oZa`00X`3_
j/L3000000030:N_g@000000000001<0Z;3N00<000000:RagP2X/Mh04P2X/Mh3000001<0ZK3M00<0
00000:VagP2Y/Mh04P2Y/Mh010000000ZK7N0:VagP2Y/Mh4000000h0ZK;O1000001H0>oZa`00X03_
j/L3000000@0YjoM00<000000:R`gP2X/=h04P2X/=h00`000000Z;7N0:RagP0@0:RagP8000000P2Y
/=d00`000000ZK3M0:V`g@0A0:V`g@030000002Y/Mh0ZK7N0180ZK7N00<000000:VagP2Y/Mh00P00
000B0:Vbg`040000003_j/L0kn[7000005L0kn[7002N0>oZa`<000001`2W[md00`000000Z;3N0:R`
gP0B0:R`gP030000002X/Mh0Z;7N00`0Z;7N0`0000040:V`g@030000002Y/=d0ZK3M0180ZK3M00<0
00000:VagP2Y/Mh04@2Y/Mh3000000030:Vbg`000000ZK;O0140ZK;O00@000000>oZa`3_j/L00000
E`3_j/L009/0kn[70`00000;0:N_g@030000002X/=h0Z;3N0180Z;3N00<000000:RagP2X/Mh02@2X
/Mh2000000P0ZK3M00<000000:V`g@2Y/=d04P2Y/=d00`000000ZK7N0:VagP0=0:VagP<000000P2Y
/]l00`000000ZK;O0000000C0:Vbg`040000003_j/L0kn[7000005H0kn[7001i0>oZa`<000000P3_
j/L3000001P0kn[70`0000000`2W[md000000:N_g@0:0:N_g@030000002X/=h0Z;3N0180Z;3N00<0
00000:RagP2X/Mh01P2X/Mh3000000X0ZK3M00<000000:V`g@2Y/=d04P2Y/=d00`000000ZK7N0:Va
gP0:0:VagP<000001@2Y/]l00`000000ZK;O0000000D0:Vbg`040000003_j/L0kn[7000005D0kn[7
001k0>oZa`060000003_j/L0kn[70000003_j/L000005@3_j/L300000140YjoM00<000000:R`gP2X
/=h04P2X/=h00`000000Z;7N0:RagP020:RagP<000003P2Y/=d00`000000ZK3M0:V`g@0B0:V`g@03
0000002Y/Mh0ZK7N00L0ZK7N0P0000090:Vbg`800000502Y/]l010000000kn[70>oZa`00001E0>oZ
a`00N@3_j/L3000000<0kn[700<000000>oZa`3_j/L04P3_j/L3000001@0YjoM00<000000:R`gP2X
/=h04@2X/=h00`000000Z;7N0:RagP0200000180ZK3M00<000000:V`g@2Y/=d04P2Y/=d00`000000
ZK7N0:VagP030:VagP<00000302Y/]l00`000000ZK;O0:Vbg`0C0:Vbg`040000003_j/L0kn[70000
05@0kn[7001i0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000403_j/L300000080
YjgL00<000000:N_g@2W[md04P2W[md00`000000Z;3N0:R`gP0A0:R`gP<00000502Y/=d00`000000
ZK3M0:V`g@0B0:V`g@030000002Y/Mh0ZK7N00<000003`2Y/]l00`000000ZK;O0:Vbg`0D0:Vbg`04
0000003_j/L0kn[7000005<0kn[7001i0>oZa`<000000P3_j/L3000000h0kn[70`0000040:N]g003
0000002W[md0YjoM01<0YjoM00<000000:R`gP2X/=h03P2X/=h200000080ZK3M00<000000:V`g@2Y
/=d04`2Y/=d00`000000ZK3M0:V`g@0A0:V`g@<000004P2Y/]l2000001D0ZK;O00@000000>oZa`00
00000000D`3_j/L008`0kn[70`0000020:N]g0030000002W[M`0YjgL00<0YjgL00<000000:N_g@2W
[md04`2W[md00`000000Z;3N0:R`gP0;0:R`gP800000102Y/=d00`000000ZK3M0:V`g@0C0:V`g@03
0000002Y/=d0ZK3M00l0ZK3M0P0000020:VbgP030000002Y/]l0ZK;O0140ZK;O00<000000:Vbg`2Y
/]l04`2Y/]l200000080kn[700<000000>oZa`3_j/L0D03_j/L008T0kn[70`00000<0:N]g0030000
002W[md0YjoM0180YjoM00<000000:R`gP2X/=h02@2X/=h2000000L0ZK3M00<000000:V`g@2Y/=d0
4`2Y/=d00`000000ZK3M0:V`g@0;0:V`g@<00000102Y/]h00`000000ZK;O0:Vbg`0A0:Vbg`800000
4P2Y/]l200000080Z[?O00@000000>oZa`3_j/L00000D@3_j/L008L0kn[70`00000>0:N]g0030000
002W[md0YjoM01<0YjoM00<000000:R`gP2X/=h01@2X/=h3000000X0ZK3M00<000000:V`g@2Y/=d0
4`2Y/=d00`000000ZK3M0:V`g@080:V`g@800000202Y/]h00`000000ZK;O0:Vbg`0@0:Vbg`030000
002Y/]l0000000h0ZK;O0`0000040:Zcg`040000003_j/L0kn[700000540kn[700240>oZa`<00000
4P2W[M`00`000000YjoM0:N_g@0C0:N_g@030000002X/=h0Z;3N0080Z;3N0P00000=0:V`g@030000
002Y/=d0ZK3M01<0ZK3M00<000000:V`g@2Y/=d01P2Y/=d2000000X0ZK;N00<000000:Vbg`2Y/]l0
402Y/]l00`000000ZK;O0000000<0:Vbg`800000202Z/ml010000000kn[70>oZa`00001@0>oZa`00
PP3_j/L2000000030:N/f`000000000001<0YjgL00<000000:N_g@2W[md04P2W[md00`000000Z;3N
0:R`gP0200000100ZK3M00<000000:V`g@2Y/=d04`2Y/=d00`000000ZK3M0:V`g@020:V`g@<00000
3@2Y/]h00`000000ZK;O0:Vbg`0?0:Vbg`040000002Y/]l0ZK;O000000P0ZK;O0`00000:0:Zcg`05
0000003_j/L0kn[70>oZa`000000C`3_j/L007l0kn[70`0000040:N/f`030000002W[M`0YjgL0140
YjgL00<000000:N_g@2W[md04P2W[md3000001<0ZK3M00<000000:V`g@2Y/=d04P2Y/=d00`000000
ZK3M0:V`g@0200000100ZK;N00<000000:Vbg`2Y/]l03`2Y/]l01@000000ZK;O0:Vbg`2Y/]l00000
00@0ZK;O0`00000>0:Zcg`040000003_j/L0kn[7000004l0kn[7001m0>oZa`<000001`2W[=/00`00
0000YjgL0:N]g00A0:N]g0030000002W[md0YjoM00l0YjoM0P0000020:V_g0030000002Y/=d0ZK3M
0140ZK3M00<000000:V`g@2Y/=d04P2Y/=d3000001<0ZK;N00<000000:Vbg`2Y/]l03P2Y/]l01@00
0000ZK;O0:Vbg`2Y/]l000000080ZK;O0P00000A0:Zcg`050000003_j/L0kn[70>oZa`000000CP3_
j/L007X0kn[71000000:0:N/f`030000002W[M`0YjgL0140YjgL00<000000:N_g@2W[md02`2W[md3
000000@0ZJoL00<000000:V`g@2Y/=d04P2Y/=d00`000000ZK3M0:V`g@0?0:V`g@8000000P2Y/]h0
0`000000ZK;N0:VbgP0A0:VbgP030000002Y/]l0ZK;O00h0ZK;O00@000000:Vbg`2Y/]l0ZK;O0`00
000D0:Zcg`050000003_j/L0kn[70>oZa`000000C@3_j/L007L0kn[71000000=0:N/f`030000002W
[M`0YjgL0140YjgL00<000000:N_g@2W[md02@2W[md2000000P0ZJoL00<000000:V`g@2Y/=d04P2Y
/=d00`000000ZK3M0:V`g@0;0:V`g@<00000102Y/]h00`000000ZK;N0:VbgP0B0:VbgP030000002Y
/]l0ZK;O00d0ZK;O00@000000:Vbg`00000000000P2Z/ml00`000000Z[?O0:Zcg`0C0:Zcg`040000
003_j/L00000000004d0kn[7001e0>oZa`@0000000<0YjcK0000002W[=/03@2W[=/00`000000YjgL
0:N]g00A0:N]g0030000002W[md0YjoM00H0YjoM0P00000;0:V_g0030000002Y/=d0ZK3M0140ZK3M
00<000000:V`g@2Y/=d02@2Y/=d2000000P0ZK;N00<000000:VbgP2Y/]h04@2Y/]h00`000000ZK;O
0:Vbg`0<0:Vbg`<00000102Z/ml00`000000Z[?O0:Zcg`0C0:Zcg`050000003_j/L0kn[70>oZa`00
0000C03_j/L00780kn[71@00000C0:N/f`030000002W[M`0YjgL0140YjgL00<000000:N_g@2W[md0
0P2W[md3000000d0ZJoL00<000000:V`g@2Y/=d04P2Y/=d00`000000ZK3M0:V`g@060:V`g@800000
2P2Y/]h00`000000ZK;N0:VbgP0B0:VbgP030000002Y/]l0ZK;O00T0ZK;O0P0000000`2Z/ml00000
0:Zcg`050:Zcg`030000002Z/ml0Z[?O01<0Z[?O00D000000>oZa`3_j/L0kn[70000001;0>oZa`00
L03_j/L400000080Yj_J00<000000:N/f`2W[=/04@2W[=/00`000000YjgL0:N]g00A0:N]g0030000
002W[md0YjoM008000004@2Y[m`00`000000ZK3M0:V`g@0B0:V`g@030000002Y/=d0ZK3M0080ZK3M
0`00000=0:VbgP030000002Y/]h0ZK;N0140ZK;N00<000000:Vbg`2Y/]l01P2Y/]l3000000<0Z[?O
00<000000:Zcg`2Z/ml0102Z/ml00`000000Z[?O0:Zcg`0C0:Zcg`050000003_j/L0kn[70>oZa`00
0000B`3_j/L006d0kn[71@0000040:N[fP030000002W[=/0YjcK0180YjcK00<000000:N]g02W[M`0
402W[M`3000001<0ZJoL00<000000:V`g@2Y/=d04P2Y/=d00`000000ZK3M0:V`g@0200000100ZK;N
00<000000:VbgP2Y/]h04P2Y/]h00`000000ZK;O0:Vbg`020:Vbg`<000001P2Z/ml00`000000Z[?O
0:Zcg`050:Zcg`030000002Z/ml0Z[?O01<0Z[?O00D000000>oZa`3_j/L0kn[70000001:0>oZa`00
J`3_j/L5000000L0Yj_J00<000000:N/f`2W[=/04P2W[=/00`000000YjgL0:N]g00=0:N]g0800000
0P2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y/=d0ZK3M0140ZK3M0`00000C0:VbgP030000
002Y/]h0ZK;N0140ZK;N00<000000:Vbg`2Y/]l00P0000090:Zcg`030000002Z/ml0Z[?O00D0Z[?O
00<000000:Zcg`2Z/ml04`2Z/ml00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[704L0kn[7
001X0>oZa`@00000302WZmX00`000000YjcK0:N/f`0A0:N/f`030000002W[M`0YjgL00X0YjgL0`00
00040:V_g0030000002Y[m`0ZJoL01<0ZJoL00<000000:V`g@2Y/=d03@2Y/=d300000080ZK;N00<0
00000:VbgP2Y/]h04P2Y/]h00`000000ZK;N0:VbgP0@0:VbgP<000002`2Z/ml00`000000Z[?O0:Zc
g`060:Zcg`030000002Z/ml0Z[?O0180Z[?O0P0000030>oZa`030000003_j/L0kn[704L0kn[7001U
0>oZa`D000003`2WZmX00`000000YjcK0:N/f`0A0:N/f`030000002W[M`0YjgL00H0YjgL0`000008
0:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V`g@2Y/=d02P2Y/=d3000000D0ZK;N00<00000
0:VbgP2Y/]h04P2Y/]h00`000000ZK;N0:VbgP0=0:VbgP<000000P2Z/ml00`000000Z[?O0:Zcg`09
0:Zcg`030000002Z/ml0Z[?O00L0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml200000080Z[CP00D00000
0>oZa`3_j/L0kn[7000000180>oZa`00H`3_j/L400000180Yj_J00<000000:N/f`2W[=/04P2W[=/0
0`000000YjgL0:N]g0030:N]g0800000302Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y/=d0
ZK3M00L0ZK3M0P0000090:VbgP030000002Y/]h0ZK;N0180ZK;N00<000000:VbgP2Y/]h02@2Y/]h3
000000D0Z[?O00<000000:Zcg`2Z/ml02@2Z/ml00`000000Z[?O0:Zcg`070:Zcg`030000002Z/ml0
Z[?O00`0Z[?O0`0000040:Zdh0060000003_j/L0kn[70000003_j/L00000A`3_j/L00440kn[70`00
00030>oZa`030000003_j/L0kn[701H0kn[71@0000000`2WZ]T000000:N[fP0B0:N[fP030000002W
[=/0YjcK0140YjcK00<000000:N]g02W[M`00`00000>0:V_g0030000002Y[m`0ZJoL01<0ZJoL00<0
00000:V`g@2Y/=d00`2Y/=d3000000/0ZK;N00<000000:VbgP2Y/]h04P2Y/]h00`000000ZK;N0:Vb
gP070:VbgP8000002@2Z/ml00`000000Z[?O0:Zcg`090:Zcg`030000002Z/ml0Z[?O00L0Z[?O00<0
00000:Zcg`2Z/ml02@2Z/ml2000000P0Z[CP00D000000>oZa`3_j/L0kn[7000000170>oZa`00@`3_
j/L01@000000kn[70>oZa`3_j/L0000001H0kn[7100000040:NZf@030000002WZmX0Yj_J0180Yj_J
00<000000:N/f`2W[=/0402W[=/300000180ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZK3M
0:V`g@03000000l0ZK;N00<000000:VbgP2Y/]h04P2Y/]h00`000000ZK;N0:VbgP030:VbgP<00000
302Z/ml00`000000Z[?O0:Zcg`080:Zcg`030000002Z/ml0Z[?O00L0Z[?O00<000000:Zcg`2Z/ml0
1P2Z/ml3000000X0Z[CP00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`140>oZa`00@@3_
j/L3000000@0kn[700<000000>oZa`3_j/L0403_j/L4000000P0Yj[I00<000000:N[fP2WZmX04@2W
ZmX00`000000YjcK0:N/f`0>0:N/f`8000000P2Y[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y
[m`0ZJoL0180ZJoL0`00000B0:VbgP030000002Y/]h0ZK;N0180ZK;N00<000000:VbgP2Y/]h00`00
000?0:Zcg`030000002Z/ml0Z[?O00P0Z[?O00<000000:Zcg`2Z/ml0202Z/ml00`000000Z[?O0:Zc
g`020:Zcg`<000003P2Z]>000`000000kn[70>oZa`020>oZa`030000003_j/L0kn[704<0kn[70011
0>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L03P3_j/L3000000`0Yj[I00<00000
0:N[fP2WZmX04@2WZmX00`000000YjcK0:N/f`0:0:N/f`<00000102Y[m`00`000000ZJoL0:V_g00A
0:V_g0030000002Y[m`0ZJoL00l0ZJoL0P0000020:ZagP030000002Y/]h0ZK;N0140ZK;N00<00000
0:VbgP2Y/]h04@2Y/]h3000001<0Z[?O00<000000:Zcg`2Z/ml01`2Z/ml00`000000Z[?O0:Zcg`08
0:Zcg`030000002Z/ml0Z[?O008000004@2Z]>000`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000a0>oZa`00@@3_j/L30000
0080kn[70`00000=0>oZa`@000003P2WZ]T00`000000Yj_J0:N[fP0B0:N[fP030000002W[=/0YjcK
00H0YjcK0`0000080:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`02`2Y[m`30000
00@0Z[7N00<000000:VbgP2Y/]h04P2Y/]h00`000000ZK;N0:VbgP0>0:VbgP8000000P2Z/ml00`00
0000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00H0Z[?O00<000000:Zcg`2Z/ml0202Z/ml30000
01@0Z[CP00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L00000
00L0kn[70`00000a0>oZa`00D`3_j/L400000080Yj[I00<000000:NZf@2WZ]T03@2WZ]T00`000000
Yj_J0:N[fP0B0:N[fP030000002W[=/0YjcK00<0YjcK0P00000<0:V_g0030000002Y[m`0ZJoL0100
ZJoL00<000000:V_g02Y[m`02@2Y[m`2000000P0Z[7N00<000000:VbgP2Y/]h04@2Y/]h00`000000
ZK;N0:VbgP0;0:VbgP<00000102Z/ml00`000000Z[?O0:Zcg`0C0:Zcg`030000002Z/ml0Z[?O00D0
Z[?O00<000000:Zcg`2Z/ml01@2Z/ml300000080Z[CP00<000000:Zdh02Z]>004P2Z]>000`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[70000000a0>oZa`00D@3_j/L300000080YjWH00<000000:NZf@2WZ]T04@2WZ]T00`000000Yj_J
0:N[fP0A0:N[fP030000002W[=/0YjcK00<000003P2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000
002Y[m`0ZJoL00H0ZJoL0P00000;0:ZagP030000002Y/]h0ZK;N0140ZK;N00<000000:VbgP2Y/]h0
202Y/]h2000000P0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[?O0:Zcg`050:Zcg`030000
002Z/ml0Z[?O0080Z[?O0`0000050:Zdh0030000002Z]>00Z[CP01<0Z[CP00<000000>oZa`3_j/L0
0P3_j/L2000000@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0`0>oZa`00CP3_
j/L4000000@0YjWH00<000000:NZf@2WZ]T04@2WZ]T00`000000Yj_J0:N[fP0A0:N[fP<000004P2Y
[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL0080ZJoL0`00000=0:ZagP030000002Y
/]h0ZK;N0140ZK;N00<000000:VbgP2Y/]h01P2Y/]h2000000/0Z[?O00<000000:Zcg`2Z/ml04P2Z
/ml00`000000Z[?O0:Zcg`040:Zcg`030000002Z/ml0Z[?O008000002@2Z]>000`000000Z[CP0:Zd
h00B0:Zdh0030000003_j/L0kn[70080000000<0kn[70000003_j/L00`3_j/L3000000P0kn[700<0
00000>oZa`3_j/L0<03_j/L004`0kn[70`0000080:NYf0030000002WZ]T0Yj[I0140Yj[I00<00000
0:N[fP2WZmX03P2WZmX200000080ZJkK00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g00A
0:V_g0030000002Y[m`0ZJoL008000004@2Z/Mh00`000000ZK;N0:VbgP0A0:VbgP030000002Y/]h0
ZK;N0080ZK;N0`00000=0:Zcg`030000002Z/ml0Z[?O01<0Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3
000000/0Z[CP00<000000:Zdh02Z]>004`2Z]>000`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[703l0kn[700190>oZa`@0000000<0YjWH0000002WZMP0202WZMP00`000000Yj[I0:NZf@0A0:NZ
f@030000002WZmX0Yj_J00/0Yj_J0P0000040:V^f`030000002Y[m`0ZJoL0140ZJoL00<000000:V_
g02Y[m`0402Y[m`3000001<0Z[7N00<000000:VbgP2Y/]h04@2Y/]h00`000000ZK;N0:VbgP020000
0140Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[?O0:Zcg`04000000h0Z[CP00<000000:Zd
h02Z]>004P2Z]>000`000000kn[70>oZa`030>oZa`030000003_j/L0kn[703l0kn[700170>oZa`<0
00001@2WZMP00`000000YjWH0:NYf0060:NYf0030000002WZ]T0Yj[I0140Yj[I00<000000:N[fP2W
ZmX02@2WZmX2000000L0ZJkK00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00=0:V_g080
00000P2Z/Md00`000000Z[7N0:ZagP0B0:ZagP030000002Y/]h0ZK;N0100ZK;N0`00000C0:Zcg`03
0000002Z/ml0Z[?O0180Z[?O0`0000030:Zdh0030000002Z]>00Z[CP00d0Z[CP00<000000:Zdh02Z
]>004@2Z]>02000000D0kn[700<000000>oZa`3_j/L0?P3_j/L004@0kn[71000000A0:NYf0030000
002WZ]T0Yj[I0140Yj[I00<000000:N[fP2WZmX01@2WZmX3000000T0ZJkK00<000000:V_g02Y[m`0
4@2Y[m`00`000000ZJoL0:V_g00:0:V_g0<000001@2Z/Md00`000000Z[7N0:ZagP0B0:ZagP030000
002Y/]h0ZK;N00d0ZK;N0P0000020:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml0
3`2Z/ml200000080Z[CP00D000000:Zdh02Z]>00Z[CP0000000?0:Zdh0030000002Z]>00Z[CP00l0
Z[CP0P0000020:^eh@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?@3_j/L00440kn[7
100000020:JWe`030000002WZMP0YjWH0100YjWH00<000000:NZf@2WZ]T04@2WZ]T00`000000Yj_J
0:N[fP020:N[fP8000003@2Y[]/00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00H0ZJoL
0`0000080:Zag@030000002Z/Mh0Z[7N0180Z[7N00<000000:VbgP2Y/]h02P2Y/]h3000000@0Z[?O
00<000000:Zcg`2Z/ml04`2Z/ml00`000000Z[?O0:Zcg`0;0:Zcg`<00000102Z]>001@000000Z[CP
0:Zdh02Z]>0000000100Z[CP00<000000:Zdh02Z]>002`2Z]>03000000@0ZkGQ00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0m0>oZa`00?`3_j/L5000000<0YZOG00<000000:NYf02WZMP0
402WZMP00`000000Yj[I0:NZf@0A0:NZf@030000002WZmX0Yj_J00800000402Y[]/00`000000ZJoL
0:V_g00A0:V_g0030000002Y[m`0ZJoL00<0ZJoL0P00000<0:Zag@030000002Z/Mh0Z[7N0180Z[7N
00<000000:VbgP2Y/]h01P2Y/]h3000000P0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[?O
0:Zcg`090:Zcg`800000202Z]>0010000000Z[CP0:Zdh000000A0:Zdh0030000002Z]>00Z[CP00P0
Z[CP0P0000080:^eh@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?03_j/L003`0kn[7
100000080:JWe`030000002WZMP0YjWH0100YjWH00<000000:NZf@2WZ]T0402WZ]T300000180ZJkK
00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g003000000l0Z[7M00<000000:ZagP2Z/Mh0
4P2Z/Mh00`000000ZK;N0:VbgP030:VbgP800000302Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000
002Z/ml0Z[?O00H0Z[?O0P00000:0:Zdh0040000002Z]>00Z[CP00000140Z[CP00<000000:Zdh02Z
]>001P2Z]>02000000X0ZkGQ00<000000>oZa`3_j/L00`3_j/L2000003d0kn[7000j0>oZa`@00000
2`2VYmL00`000000YjWH0:NYf00@0:NYf0030000002WZ]T0Yj[I00d0Yj[I0P0000020:V^f`030000
002Y[]/0ZJkK0140ZJkK00<000000:V_g02Y[m`0402Y[m`3000001<0Z[7M00<000000:ZagP2Z/Mh0
4@2Z/Mh00`000000ZK;N0:VbgP03000000h0Z[?O00<000000:Zcg`2Z/ml04`2Z/ml00`000000Z[?O
0:Zcg`020:Zcg`<000003@2Z]>000`000000Z[CP0000000B0:Zdh0030000002Z]>00Z[CP0080Z[CP
0`00000=0:^eh@040000003_j/L0kn[70>oZa`<00000?@3_j/L003L0kn[71000000>0:JWe`030000
002WZMP0YjWH0100YjWH00<000000:NZf@2WZ]T02P2WZ]T3000000@0ZJkK00<000000:V^f`2Y[]/0
4@2Y[]/00`000000ZJoL0:V_g00>0:V_g08000000P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000
002Z/Mh0Z[7N0140Z[7N0`00000B0:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml0
0P00000A0:Zdh08000004P2Z]>000`000000Z[CP0:Zdh00200000140ZkGQ00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0j0>oZa`00=@3_j/L500000100YZOG00<000000:NYf02WZMP0402W
ZMP00`000000Yj[I0:NZf@060:NZf@<00000202Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y
[m`0ZJoL00/0ZJoL0P0000040:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:ZagP2Z/Mh03P2Z
/Mh200000080Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`<000004`2Z
]>000`000000Z[CP0000000A0:Zdh0<000004`2[]N400`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[703X0kn[7000b0>oZa`@000000P2VY]H00`000000YZOG0:JWe`0@0:JWe`030000002WZMP0
YjWH0100YjWH00<000000:NZf@2WZ]T00`2WZ]T2000000`0ZJkK00<000000:V^f`2Y[]/04@2Y[]/0
0`000000ZJoL0:V_g0080:V_g08000001`2Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z/Mh0
Z[7N00X0Z[7N0`0000040:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml03@2Z/ml3
00000080Z[CP00<000000:Zdh02Z]>004P2Z]>02000000h0Z[CP0`0000020:^eh0030000002[]N40
ZkGQ0180ZkGQ00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0i0>oZa`00;`3_j/L50000
00@0YZKF00<000000:JWe`2VYmL0402VYmL00`000000YjWH0:NYf00@0:NYf0030000002WZ]T0Yj[I
00<000003`2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[m`0ZJoL00D0ZJoL0`00000:0:Za
g@030000002Z/Md0Z[7M0180Z[7M00<000000:ZagP2Z/Mh01P2Z/Mh3000000P0Z[?O00<000000:Zc
g`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0:0:Zcg`<000001@2Z]>000`000000Z[CP0:Zdh00C0:Zd
h0030000002Z]>00Z[CP00T0Z[CP0`0000050:^eh0030000002[]N40ZkGQ01<0ZkGQ00<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`0h0>oZa`00;@3_j/L4000000P0YZKF00<000000:JWe`2V
YmL0402VYmL00`000000YjWH0:NYf00?0:NYf0<000004P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`03
0000002Y[m`0ZJoL0080ZJoL0P00000>0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:ZagP2Z
/Mh0102Z/Mh2000000`0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`070:Zcg`80
00002@2Z]>000`000000Z[CP0:Zdh00B0:Zdh0030000002Z]>00Z[CP00L0Z[CP0P0000090:^eh003
0000002[]N40ZkGQ0180ZkGQ00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0h0>oZa`00
:P3_j/L5000000/0YZKF00<000000:JWe`2VYmL0402VYmL00`000000YjWH0:NYf00<0:NYf0800000
0P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V_g02Y[m`0
0P00000@0:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:ZagP2Z/Mh00`00000>0:Zcg`030000
002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3000000/0Z[CP00<000000:Zdh02Z]>00
4P2Z]>02000000D0Z[CP0`00000;0:^eh0030000002[]N40ZkGQ01<0ZkGQ00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0g0>oZa`00:03_j/L4000000h0YZKF00<000000:JWe`2VYmL0402V
YmL00`000000YjWH0:NYf0090:NYf0<00000102Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y
[]/0ZJkK00l0ZJkK0`00000C0:Zag@030000002Z/Md0Z[7M0140Z[7M0`00000B0:Zcg`030000002Z
/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`00000?0:Zdh0030000002Z]>00Z[CP0140Z[CP0P00
00020:Zdh0<000003`2[]N000`000000ZkGQ0:^eh@0B0:^eh@030000003_j/L0kn[70080kn[70`00
000h0>oZa`009@3_j/L500000140YZKF00<000000:JWe`2VYmL0402VYmL00`000000YjWH0:NYf006
0:NYf0800000202Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00d0ZJkK0P000002
0:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md03P2Z/Md200000080Z[?N00<00000
0:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`<000004`2Z]>000`000000Z[CP0:Zdh00@
0:Zdh0@000004`2[]N000`000000ZkGQ0:^eh@0A0:^eh@8000001@3_j/L00`000000kn[70>oZa`0f
0>oZa`008`3_j/L400000080YZGE00<000000:JVeP2VY]H0402VY]H00`000000YZOG0:JWe`0@0:JW
e`030000002WZMP0YjWH0080YjWH0`00000;0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^
f`2Y[]/02@2Y[]/3000000D0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0<0:Za
g@800000102Z/mh00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00d0Z[?O0P0000020:^d
g`030000002Z]>00Z[CP0140Z[CP00<000000:Zdh02Z]>003`2Z]>0200000080ZkGP00<000000:^e
h02[]N004@2[]N000`000000ZkGQ0:^eh@0?0:^eh@8000000P2[]^400`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[703D0kn[7000P0>oZa`D00000102VYMD00`000000YZKF0:JVeP0@0:JVeP03
0000002VYmL0YZOG0100YZOG00<000000:NYf02WZMP00P00000?0:V^f`030000002Y[]/0ZJkK0140
ZJkK00<000000:V^f`2Y[]/01P2Y[]/2000000P0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000
Z[7M0:Zag@090:Zag@8000001`2Z/mh00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00X0
Z[?O0`0000040:^dg`030000002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z]>002`2Z]>0500000080
ZkGP00<000000:^eh02[]N004P2[]N000`000000ZkGQ0:^eh@0;0:^eh@<00000102[]^400`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[703@0kn[7000M0>oZa`D00000202VYMD00`000000YZKF
0:JVeP0@0:JVeP030000002VYmL0YZOG00l0YZOG0`00000A0:V^f`030000002Y[]/0ZJkK0180ZJkK
00<000000:V^f`2Y[]/00P2Y[]/3000000/0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M
0:Zag@050:Zag@<000002P2Z/mh00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00H0Z[?O
0`0000080:^dg`030000002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z]>00202Z]>0500000080ZkGP
00@000000:^eh02[]N000000502[]N000`000000ZkGQ0:^eh@080:^eh@800000202[]^400`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[703@0kn[7000K0>oZa`D000002`2VYMD00`000000YZKF
0:JVeP0@0:JVeP030000002VYmL0YZOG00`0YZOG0P0000020:V^f`030000002Y[]/0ZJkK0100ZJkK
00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`02000000l0Z[7M00<000000:Zag@2Z/Md0
4P2Z/Md00`000000Z[7M0:Zag@020:Zag@8000003@2Z/mh00`000000Z[?O0:Zcg`0B0:Zcg`030000
002Z/ml0Z[?O00<0Z[?O0P00000<0:^dg`030000002Z]>00Z[CP0140Z[CP00<000000:Zdh02Z]>00
1P2Z]>04000000D0ZkGP00@000000:^eh02[]N000000502[]N000`000000ZkGQ0:^eh@060:^eh@80
00002P2[]^400`000000kn[70>oZa`040>oZa`030000003_j/L0kn[703<0kn[7000I0>oZa`@00000
3P2VYMD00`000000YZKF0:JVeP0@0:JVeP030000002VYmL0YZOG00T0YZOG0`0000040:V^f`030000
002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/0402Y[]/300000180Z[7M00<000000:Zag@2Z/Md0
4@2Z/Md00`000000Z[7M0:Zag@0200000100Z[?N00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O
0:Zcg`03000000h0ZkCO00<000000:Zdh02Z]>004P2Z]>000`000000Z[CP0:Zdh0020:Zdh0@00000
2@2[]N0010000000ZkGP0:^eh000000D0:^eh0030000002[]N40ZkGQ0080ZkGQ0`00000=0:^fh@03
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0<P3_j/L001T0kn[70P00000A0:JUe@030000
002VY]H0YZKF0100YZKF00<000000:JWe`2VYmL01P2VYmL2000000P0ZJkK00<000000:V^f`2Y[]/0
402Y[]/00`000000ZJkK0:V^f`0>0:V^f`8000000P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000
002Z/Md0Z[7M0140Z[7M0`00000C0:ZcgP030000002Z/ml0Z[?O0100Z[?O0`00000B0:^dg`030000
002Z]>00Z[CP0140Z[CP00<000000:Zdh02Z]>000`00000=0:^eh0040000002[]N00ZkGP000001<0
ZkGP00<000000:^eh@2[]N400P00000@0:^fh@030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0<P3_j/L00140kn[70`0000050>oZa`8000004P2VYMD00`000000YZKF0:JVeP0@0:JVeP030000
002VYmL0YZOG0080YZOG0`00000;0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/0
2P2Y[]/3000000@0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0>0:Zag@800000
0P2Z/]h00`000000Z[?N0:ZcgP0B0:ZcgP030000002Z/ml0Z[?O00d0Z[?O0P0000020:^dg`030000
002[]=l0ZkCO0140ZkCO00<000000:Zdh02Z]>00402Z]>0400000100ZkGP00<000000:^eh0000000
4`2[]N03000001<0ZkKQ00<000000>oZa`3_j/L00P3_j/L3000003<0kn[7000A0>oZa`030000003_
j/L0000000D0kn[70P00000B0:JUe@030000002VY]H0YZKF0100YZKF00<000000:JWe`2VYmL00P00
000?0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/01P2Y[]/3000000P0Z[7M00<0
00000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0:0:Zag@<00000102Z/]h00`000000Z[?N0:Zc
gP0B0:ZcgP030000002Z/ml0Z[?O00X0Z[?O0`0000040:^dg`030000002[]=l0ZkCO0180ZkCO00<0
00000:Zdh02Z]>003@2Z]>03000000030:^eh0000000ZkGP0100ZkGP00@000000:^eh02[]N000000
3`2[]N0300000080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[70300kn[7000A0>oZa`030000003_j/L0000000@0kn[71000000B0:JUe@030000002V
Y]H0YZKF00l0YZKF0`00000A0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00`2Y
[]/2000000`0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@060:Zag@<00000202Z
/]h00`000000Z[?N0:ZcgP0B0:ZcgP030000002Z/ml0Z[?O00H0Z[?O0`0000080:^dg`030000002[
]=l0ZkCO0140ZkCO00<000000:Zdh02Z]>002P2Z]>03000000@0ZkGP00<000000:^eh02[]N00402[
]N0010000000ZkGP0:^eh000000;0:^eh0<000001@2[]^400`000000ZkKQ0:^fh@0B0:^fh@030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0<03_j/L00140kn[700<000000>oZa`000000103_
j/L01@000000kn[70>oZa`3_j/L000000180YZGE00<000000:JVeP2VY]H0302VY]H200000080ZJgJ
00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00<00000
3P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00@0Z[7M0P00000<0:ZbgP030000
002Z/mh0Z[?N0180Z[?N00<000000:Zcg`2Z/ml00`2Z/ml2000000/0ZkCO00<000000:^dg`2[]=l0
4P2[]=l00`000000Z[CP0:Zdh0060:Zdh0<00000202[]N000`000000ZkGP0:^eh00@0:^eh0030000
002[]N00000000T0ZkGP0P0000090:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000>oZa`3_j/L0
1@3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000001d0
kn[7000A0>oZa`<00000103_j/L01@000000kn[70>oZa`3_j/L000000180YZGE00<000000:JVeP2V
Y]H02@2VY]H3000000@0ZJgJ00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0?0:V^f`<0
00004P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00<000003P2Z/]h00`000000
Z[?N0:ZcgP0B0:ZcgP030000002Z/ml0Z[?O00<000003P2[]=l00`000000ZkCO0:^dg`0B0:^dg`03
0000002Z]>00Z[CP0080Z[CP0`00000<0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh000
00001@2[]N03000000/0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000kn[70>oZa`050>oZa`03
0000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000M0>oZa`00
603_j/L00`000000kn[70>oZa`020>oZa`030000002VYMD0YZGE0100YZGE00<000000:JVeP2VY]H0
1P2VY]H2000000P0ZJgJ00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0=0:V^f`800000
0P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M0100Z[7M0`00000B0:ZbgP030000
002Z/mh0Z[?N0140Z[?N0`00000B0:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:Zdh0000000
0`00000>0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh00000000P2[]N03000000l0ZkKQ
00<000000:^fh@2[]^404@2[]^400`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`0000001`3_j/L3000001d0kn[7000H0>oZa`800000103_j/L00`000000YZGE0:JU
e@0@0:JUe@030000002VY]H0YZKF0080YZKF0`00000;0:V]fP030000002Y[]/0ZJkK0100ZJkK00<0
00000:V^f`2Y[]/02@2Y[]/3000000D0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Za
g@0=0:Zag@8000000P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/mh0Z[?N00h0Z[?N0P00
00020:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0402[]=l400000180ZkGP00<0
00000:^eh02[]N00402[]N0400000180ZkKQ00<000000:^fh@2[]^404@2[]^42000000L0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701d0kn[7000H
0>oZa`030000003_j/L0kn[700<0kn[700<000000:JUe@2VYMD0402VYMD00`000000YZKF0:JVeP02
000000l0ZJgJ00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`060:V^f`800000202Z/Md0
0`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00X0Z[7M0`0000040:ZbgP030000002Z/]h0
Z[;N0180Z[;N00<000000:ZcgP2Z/mh02`2Z/mh2000000@0ZkCO00<000000:^dg`2[]=l04@2[]=l0
0`000000ZkCO0:^dg`0=0:^dg`<000000P2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00
ZkGP00d0ZkGP100000000`2[]^4000000:^fh@0B0:^fh@030000002[]^40ZkKQ00d0ZkKQ0`000002
0:^fh@030000003_j/L0kn[700@0kn[70P0000040>oZa`<00000203_j/L2000001d0kn[7000G0>oZ
a`030000003_j/L0kn[700D0kn[700<000000:JUe@2VYMD03`2VYMD300000140ZJgJ00<000000:V^
f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`020:V^f`<000002`2Z/Md00`000000Z[7M0:Zag@0A0:Za
g@030000002Z/Md0Z[7M00H0Z[7M0`0000080:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:Zc
gP2Z/mh02@2Z/mh2000000L0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`090:^d
g`<000001@2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00X0ZkGP0`0000040:^f
h@800000502[]^400`000000ZkKQ0:^fh@090:^fh@<000001@2[]^400`000000kn[70>oZa`020>oZ
a`80000000<0kn[70000003_j/L0;@3_j/L001L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000
YZGE0:JUe@0<0:JUe@8000000P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[]/0ZJkK0100
ZJkK00<000000:V^f`2Y[]/00P00000?0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z
/Md00`2Z/Md2000000`0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[?N0:ZcgP050:ZcgP<0
00002@2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00H0ZkCO0`0000090:^eh003
0000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N001`2[]N02000000L0ZkKQ00<000000:^fh@00
00004`2[]^400`000000ZkKQ0:^fh@070:^fh@8000002@2[]^400`000000kn[70>oZa`050>oZa`03
0000003_j/L0kn[702/0kn[7000G0>oZa`030000003_j/L0kn[700H0kn[700<000000:JUe@2VYMD0
2@2VYMD3000000@0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJkK0:V^f`0?0:V^f`<00000
4P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<000003P2Z/]h00`000000Z[;N
0:ZbgP0B0:ZbgP030000002Z/mh0Z[?N0080Z[?N0P00000=0:^dg`030000002[]=l0ZkCO0140ZkCO
00<000000:^dg`2[]=l00P2[]=l4000000`0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP
0:^eh0030:^eh0<000002P2[]^42000001@0ZkKQ00<000000:^fh@2[]^400`2[]^43000000/0ZkKQ
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0Z0>oZa`005`3_j/L3000000L0kn[700<0
00000:JUe@2VYMD01P2VYMD2000000P0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJkK0:V^
f`0=0:V^f`8000000P2Z/=d00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M0100Z[7M0`00
000B0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZcgP2Z/mh00P00000@0:^dg`030000002[
]=l0ZkCO0100ZkCO00<000000:^dg`0000000`00000?0:^eh0030000002[]N00ZkGP0140ZkGP00<0
00000:^eh02[]N000`00000>0:^fh@8000004`2[]^400`000000ZkKQ0:^fh@03000000l0ZkKQ00<0
00000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0Z0>oZa`005`3_j/L00`000000kn[70>oZa`08
0>oZa`030000002VYMD0YZGE0080YZGE0`00000;0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<00000
0:V^f`2Y[]/02@2Y[]/3000000D0Z[3M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0=
0:Zag@8000000P2[/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N0100Z[;N0`00000B
0:^dg`030000002[]=l0ZkCO00l0ZkCO1000000C0:^eh0030000002[]N00ZkGP0100ZkGP0`00000A
0:^fh@8000004`2[]^4300000180ZkKQ00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0Y
0>oZa`005`3_j/L00`000000kn[70>oZa`080>oZa`030000002VYMD0YZGE008000003`2Y[MX00`00
0000ZJgJ0:V]fP0@0:V]fP030000002Y[]/0ZJkK00H0ZJkK0P0000080:Z`g@030000002Z/Md0Z[7M
0140Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000D0Zk;N00<000000:ZbgP2Z/]h04@2Z/]h00`00
0000Z[;N0:ZbgP0=0:ZbgP8000000P2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO
00/0ZkCO100000020:^eh0030000002[]N00ZkGP0180ZkGP00<000000:^eh02[]N003@2[]N020000
0080ZkKQ00<000000:^fh@2[]^40402[]^42000000l0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ
0140ZkKQ00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0X0>oZa`005P3_j/L00`000000
kn[70>oZa`0:0>oZa`8000004@2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[]/0ZJkK0080
ZJkK0`00000;0:Z`g@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md01P2Z/Md2000000P0
Zk;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000102[]=l00`000000
ZkCO0:^dg`0B0:^dg`030000002[]=l0ZkCO00L0ZkCO1@0000040:^eh0030000002[]N00ZkGP0180
ZkGP00<000000:^eh02[]N002P2[]N03000000@0ZkKQ00<000000:^fh@2[]^404@2[]^42000000/0
ZkKQ0`0000050:^fh@030000002[]^40ZkKQ0180ZkKQ00<000000>oZa`3_j/L01@3_j/L00`000000
kn[70>oZa`0X0>oZa`005P3_j/L3000000/0kn[700<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ
0:V]fP0@0:V]fP030000002Y[]/0ZJkK008000003`2Z/=d00`000000Z[7M0:Zag@0@0:Zag@030000
002Z/Md0Z[7M00<0Z[7M0`00000;0:^bgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0
1P2Z/]h3000000P0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`050:^dg`@00000
202[]N000`000000ZkGP0:^eh00B0:^eh0030000002[]N00ZkGP00H0ZkGP0`0000080:^fh@030000
002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401`2[]^42000000T0ZkKQ00<000000:^fh@2[]^40
4@2[]^400`000000kn[70>oZa`040>oZa`030000003_j/L0000002T0kn[7000F0>oZa`030000003_
j/L0kn[700`0kn[700<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0?0:V]fP<000004P2Z
/=d00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M008000003`2[/]h00`000000Z[;N0:Zb
gP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00000<0:^dg`030000002[]=l0ZkCO0140ZkCO00@0
00000:^dg`2[]=l0ZkCO1000000<0:^eh0030000002[]N00ZkGP0180ZkGP00<000000:^eh02[]N00
0`2[]N02000000`0ZkKQ00<000000:^fh@2[]^40402[]^42000000D0ZkKQ0`00000<0:^fh@030000
002[]^40ZkKQ0140ZkKQ00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0V0>oZa`005P3_
j/L00`000000kn[70>oZa`0<0>oZa`030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX03@2Y
[MX200000080Z[3L00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[7M0:Zag@0@0:Zag@<000004P2[
/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<000003`2[]=l00`000000ZkCO0:^d
g`0@0:^dg`H000003`2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00<000003P2[
]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<000003`2[]^400`000000ZkKQ0:^f
h@0A0:^fh@030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L09P3_j/L001H0kn[700<00000
0>oZa`3_j/L03@3_j/L00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00T0ZJgJ0`000005
0:Z`g0030000002Z/=d0Z[3M0100Z[3M00<000000:Zag@2Z/Md03@2Z/Md200000080Zk;N00<00000
0:^bgP2[/]h0402[/]h00`000000Z[;N0:ZbgP0@0:ZbgP<000004P2[]=l00`000000ZkCO0:^dg`0>
0:^dg`D000004P2[]N000`000000ZkGP0:^eh00A0:^eh0<000004P2[]^400`000000ZkKQ0:^fh@0@
0:^fh@<000004`2[]^400`000000ZkKQ0:^fh@0@0:^fh@800000203_j/L00`000000kn[70>oZa`0U
0>oZa`005P3_j/L00`000000kn[70000000>0>oZa`030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]
fP2Y[MX01P2Y[MX2000000P0Z[3L00<000000:Z`g@2Z/=d04@2Z/=d00`000000Z[7M0:Zag@090:Za
g@<00000102[/]h00`000000Zk;N0:^bgP0A0:^bgP030000002Z/]h0Z[;N00d0Z[;N0P0000020:^d
g`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l02P2[]=l500000080ZkGP00<000000:^e
h02[]N004@2[]N000`000000ZkGP0:^eh00>0:^eh08000000P2[]^400`000000ZkKQ0:^fh@0A0:^f
h@030000002[]^40ZkKQ00d0ZkKQ0P0000020:^fh@030000002[]^40ZkKQ0180ZkKQ00<000000:^f
h@2[]^403@2[]^4200000080ZkOR00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0T0>oZ
a`005P3_j/L200000100kn[700<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP020:V]fP<0
00002`2Z/=`00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/Md0Z[7M00H0Z[7M0P0000080:^bgP03
0000002[/]h0Zk;N0140Zk;N00<000000:ZbgP2Z/]h02@2Z/]h3000000@0ZkCO00<000000:^dg`2[
]=l04P2[]=l00`000000ZkCO0:^dg`060:^dg`H00000102[]N000`000000ZkGP0:^eh00B0:^eh003
0000002[]N00ZkGP00X0ZkGP0`0000040:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[
]^402P2[]^43000000@0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000ZkKQ0:^fh@0:0:^fh@<0
0000102[]n800`000000kn[70>oZa`060>oZa`030000003_j/L0kn[702@0kn[7000E0>oZa`030000
003_j/L0kn[70100kn[700<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP02000000l0Z[3L
00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[7M0:Zag@030:Zag@<000002`2[/]h00`000000Zk;N
0:^bgP0A0:^bgP030000002Z/]h0Z[;N00H0Z[;N0P0000080:^dg`030000002[]=l0ZkCO0180ZkCO
00<000000:^dg`2[]=l00P2[]=l3000000030:^dg`000000000000P0ZkGP00<000000:^eh02[]N00
4P2[]N000`000000ZkGP0:^eh0060:^eh0<00000202[]^400`000000ZkKQ0:^fh@0A0:^fh@030000
002[]^40ZkKQ00H0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ0180ZkKQ00<000000:^fh@2[]^40
1P2[]^43000000P0ZkOR00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0S0>oZa`003P3_
j/L3000000@0kn[700<000000>oZa`3_j/L04@3_j/L00`000000ZJgJ0:V]fP0?0:V]fP<000004P2Z
/=`00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/Md0Z[7M008000003`2[/]h00`000000Zk;N0:^b
gP0@0:^bgP030000002Z/]h0Z[;N00<0Z[;N0`00000;0:^dg`030000002[]=l0ZkCO0140ZkCO00<0
00000:^dg`2[]=l00P000000102[]=l0000000000000000;0:^eh0030000002[]N00ZkGP0140ZkGP
00<000000:^eh02[]N00102[]N02000000`0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ
0:^fh@030:^fh@800000302[]^400`000000ZkKQ0:^fh@0B0:^fh@030000002[]^40ZkKQ00<0ZkKQ
0P00000<0:^ghP030000003_j/L0kn[700@0kn[700<000000>oZa`000000903_j/L00100kn[700<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0B0>oZa`030000002Y[MX0ZJgJ00`0ZJgJ0P00
00020:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g@2Z/=d0402Z/=d300000140Zk;N00<0
00000:^bgP2[/]h04@2[/]h00`000000Z[;N0:ZbgP02000000l0ZkCO00<000000:^dg`2[]=l0402[
]=l3000000030:^dg`000000000000l0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^e
h003000000h0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@03000000h0ZkKQ0P00
000C0:^fh@030000002[]^40ZkKQ00<000003P2[]n800`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[70280kn[7000@0>oZa`030000003_j/L0kn[70080kn[70P00000D0>oZa`030000002Y[MX0
ZJgJ00T0ZJgJ0P0000050:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g@2Z/=d03@2Z/=d2
00000080Zk;N00<000000:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP0@0:^bgP<000004@2[]=l0
0`000000ZkCO0:^dg`0=0:^dg`<0000000@0ZkCO00000000000000004@2[]N000`000000ZkGP0:^e
h00A0:^eh0<000004P2[]^400`000000ZkKQ0:^fh@0@0:^fh@<000004P2[]^400`000000ZkKQ0:^f
h@0A0:^fh@<000004P2[]n800`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70240kn[7000>
0>oZa`8000001@3_j/L00`000000kn[70>oZa`0D0>oZa`030000002Y[MX0ZJgJ00D0ZJgJ0`000007
0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g@2Z/=d02@2Z/=d3000000@0Zk;N00<00000
0:^bgP2[/]h04@2[/]h00`000000Zk;N0:^bgP0<0:^bgP<000000P2[/ml00`000000ZkCO0:^dg`0@
0:^dg`030000002[]=l0ZkCO00T0ZkCO0`0000020:^dg`8000000P2[]>000`000000ZkGP0:^eh00@
0:^eh0030000002[]N00ZkGP00h0ZkGP0P0000020:^eh@030000002[]^40ZkKQ0140ZkKQ00<00000
0:^fh@2[]^403@2[]^4200000080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0=
0:^fh@<000000P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0803_j/L000h0kn[70`0000040>oZa`030000003_j/L0kn[701@0kn[700<000000:V]
fP2Y[MX00`2Y[MX2000000/0Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3M0:Z`g@060:Z`
g@800000202[/]h00`000000Zk;N0:^bgP0A0:^bgP030000002[/]h0Zk;N00P0Zk;N0`0000060:^c
g`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l01@2[]=l300000080ZkCO0`0000040:^d
h0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N002P2[]N03000000@0ZkGQ00<000000:^f
h@2[]^404@2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000102[]^400`000000ZkKQ0:^fh@0A0:^f
h@8000002`2[]^43000000D0ZkOR00<000000:^ghP2[]n804@2[]n800`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[70200kn[7000D0>oZa`030000003_j/L0kn[701H0kn[700<000000:V]fP2Y
[MX00P00000>0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g@2Z/=d00`2Z/=d3000000/0
Zk;N00<000000:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP040:^bgP@000002@2[/ml00`000000
ZkCO0:^dg`0A0:^dg`040000002[]=l0ZkCO0:^dg`<000000P2[]=l3000000P0ZkCP00<000000:^e
h02[]N004@2[]N000`000000ZkGP0:^eh0060:^eh0<00000202[]N400`000000ZkKQ0:^fh@0A0:^f
h@030000002[]^40ZkKQ00H0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^f
h@2[]^401`2[]^42000000T0ZkOR00<000000:^ghP2[]n804@2[]n800`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[701l0kn[7000D0>oZa`030000003_j/L0000001L0kn[70P00000A0:Z`g003
0000002Z/=`0Z[3L0100Z[3L00<000000:Z`g@2Z/=d00P00000?0:^bgP030000002[/]h0Zk;N0100
Zk;N00<000000:^bgP2[/]h00`00000>0:^cg`030000002[]=l0ZkCO0100ZkCO100000030:^dg`80
0000302[]>000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00@0ZkGP0P00000<0:^eh@03
0000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^42000000`0ZkKQ00<000000:^fh@2[
]^404@2[]^400`000000ZkKQ0:^fh@030:^fh@<00000302[]n800`000000ZkOR0:^ghP0@0:^ghP03
0000003_j/L0kn[700D0kn[70`00000P0>oZa`00503_j/L2000001T0kn[700<000000:Z`g02Z/=`0
3`2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0<000004@2[/]h00`000000Zk;N0:^bgP0@0:^bgP<00000
4P2[/ml00`000000ZkCO0:^dg`0=0:^dg`@000000P2[]=l3000000h0ZkCP00<000000:^eh02[]N00
4@2[]N000`000000ZkGP0:^eh003000000h0ZkGQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ
0:^fh@03000000l0ZkKQ00<000000:^fh@2[]^40402[]^42000000040:^fh@0000000000000000l0
ZkOR00<000000:^ghP2[]n80402[]n82000000P0kn[700<000000>oZa`3_j/L07P3_j/L001@0kn[7
00<000000>oZa`3_j/L06@3_j/L00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00d0Z[3L
0P0000020:^bgP030000002[/]h0Zk;N0100Zk;N00<000000:^bgP2[/]h03@2[/]h200000080Zk?O
00<000000:^cg`2[/ml04@2[/ml00`000000ZkCO0:^dg`0:0:^dg`8000000`2[]=l300000180ZkCP
00<000000:^eh02[]N00402[]N0300000180ZkGQ00<000000:^fh@2[]^40402[]^4300000180ZkKQ
00<000000:^fh@2[]^40402[]^43000001<0ZkOR00<000000:^ghP2[]n803@2[]n8200000080ZkOR
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0M0>oZa`00503_j/L00`000000kn[70>oZ
a`0I0>oZa`030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`02@2Z/=`3000000D0Zk;N00<0
00000:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP090:^bgP<000001@2[/ml00`000000Zk?O0:^c
g`0A0:^cg`030000002[]=l0ZkCO00H0ZkCO0`0000020:^dg`<000000P2[]>000`000000ZkCP0:^d
h00A0:^dh0030000002[]N00ZkGP00d0ZkGP0P0000020:^eh0030000002[]N40ZkGQ0140ZkGQ00<0
00000:^fh@2[]^403@2[]^4200000080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^f
h@0<0:^fh@<000000P2[]n400`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00X0ZkOR0`00
00040:^ghP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0103_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000;0>oZa`00503_j/L00`000000kn[70>oZa`0J0>oZa`030000002Z
/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`01P2Z/=`2000000P0Zk;N00<000000:^bgP2[/]h04@2[
/]h00`000000Zk;N0:^bgP060:^bgP800000202[/ml00`000000Zk?O0:^cg`0B0:^cg`030000002[
]=l0ZkCO0080ZkCO0`0000020:^dg`<000001P2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[
]N00ZkGP00X0ZkGP0`0000040:^eh0030000002[]N40ZkGQ0140ZkGQ00<000000:^fh@2[]^402P2[
]^43000000@0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000ZkKQ0:^fh@080:^fh@<000001@2[
]n42000001<0ZkOR00<000000:^ghP2[]n801P2[]n83000000P0ZkOR00<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_
j/L001@0kn[70P00000L0>oZa`030000002Z/=`0Z[3L00l0Z[3L00<000000:Z`g02Z/=`00`2Z/=`3
000000/0Zk;N00<000000:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP030:^bgP<000002`2[/ml0
0`000000Zk?O0:^cg`0A0:^cg`030000002[]=l00000008000000P2[]=l3000000T0ZkCP00<00000
0:^dh02[]>004@2[]>000`000000ZkGP0:^eh0060:^eh0<00000202[]N000`000000ZkGQ0:^eh@0A
0:^eh@030000002[]^40ZkKQ00H0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ0180ZkKQ00<00000
0:^fh@2[]^400`2[]^44000000T0ZkOQ0P00000C0:^ghP030000002[]n80ZkOR00<0ZkOR0P00000;
0:^ghP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[700000008
0>oZa`030000003_j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[701d0kn[700<000000:Z`
g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g002000000l0Zk;N00<000000:^bgP2[/]h0402[/]h00`00
0000Zk;N0:^bgP02000000l0Zk?O00<000000:^cg`2[/ml03`2[/ml300000080ZkCO0`00000=0:^d
h0030000002[]>00ZkCP0140ZkCP00<000000:^eh02[]N000`2[]N02000000`0ZkGP00<000000:^e
h@2[]N404@2[]N400`000000ZkKQ0:^fh@030:^fh@800000302[]^400`000000ZkKQ0:^fh@0A0:^f
h@030000002[]^40ZkKQ00<000003P2[]n4200000180ZkOR00<000000:^ghP2[]n800`00000>0:^g
hP030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L0000000/0kn[7000C0>oZa`030000003_j/L0kn[701h0kn[700<000000:Z`g02Z
/=`03P2Z/=`300000180Zk;N00<000000:^bgP2[/]h03`2[/]h300000180Zk?O00<000000:^cg`2[
/ml02`2[/ml300000080Zk?O0`00000A0:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^eh02[
]N000`00000?0:^eh0030000002[]N40ZkGQ0100ZkGQ00<000000:^fh@2[]^400`00000?0:^fh@03
0000002[]^40ZkKQ0100ZkKQ0`00000A0:^gh@8000004P2[]n8300000140ZkOR00<000000>oZa`3_
j/L01`3_j/L00`000000kn[70>oZa`020>oZa`<000001`3_j/L3000000/0kn[7000C0>oZa`030000
003_j/L0kn[701l0kn[700<000000:Z`g02Z/=`02P2Z/=`300000080Zk;N00<000000:^bgP2[/]h0
4@2[/]h00`000000Zk;N0:^bgP0<0:^bgP8000000P2[/ml00`000000Zk?O0:^cg`0A0:^cg`030000
002[/ml0Zk?O00L0Zk?O0`0000030:^cg`8000000P2[]=l00`000000ZkCP0:^dh00@0:^dh0030000
002[]>00ZkCP00l0ZkCP0`00000B0:^eh0030000002[]N40ZkGQ0100ZkGQ0`00000B0:^fh@030000
002[]^40ZkKQ00h0ZkKQ0P0000020:^gh@030000002[]n40ZkOQ0100ZkOQ0P00000>0:^ghP<00000
0P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000003_j/L0kn[700@0kn[70P0000000`3_j/L00000
0>oZa`0J0>oZa`004`3_j/L200000200kn[700<000000:Z`g02Z/=`0202Z/=`2000000H0Zk;N00<0
00000:^bgP2[/]h04@2[/]h00`000000Zk;N0:^bgP090:^bgP8000001@2[/ml00`000000Zk?O0:^c
g`0A0:^cg`030000002[/ml0Zk?O00<0Zk?O0`0000030:^cg`<00000102[]=l00`000000ZkCP0:^d
h00A0:^dh0030000002[]>00ZkCP00/0ZkCP0`0000020:^eh0030000002[]N00ZkGP0140ZkGP00<0
00000:^eh@2[]N40302[]N4300000080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^f
h@0:0:^fh@<00000102[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n80000000X0ZkOR0`00
00050:^ghP030000002[]n80ZkOR0140ZkOR00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`0I0>oZa`004`3_j/L00`000000kn[70>oZa`0P0>oZa`030000002Z/=`0Z[3L00@0Z[3L0`000008
0:^bgP030000002[/]h0Zk;N0140Zk;N00<000000:^bgP2[/]h01P2[/]h3000000L0Zk?O00<00000
0:^cg`2[/ml04@2[/ml010000000Zk?O0:^cg`2[/ml2000000@0Zk?O0P0000080:^dg`030000002[
]>00ZkCP0140ZkCP00<000000:^dh02[]>001`2[]>03000000H0ZkGP00<000000:^eh02[]N004@2[
]N000`000000ZkGQ0:^eh@080:^eh@<000001@2[]^400`000000ZkKQ0:^fh@0B0:^fh@030000002[
]^40ZkKQ00H0ZkKQ0`0000080:^gh@030000002[]n40ZkOQ0100ZkOQ00<000000:^ghP0000001`2[
]n82000000T0ZkOR00<000000:^ghP2[]n80402[]n800`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[701P0kn[7000C0>oZa`030000003_j/L0kn[70240kn[700<000000:Z`g02Z/=`00`00000<
0:^bgP030000002[/]h0Zk;N0140Zk;N00<000000:^bgP2[/]h00`2[/]h2000000/0Zk?O00<00000
0:^cg`2[/ml04@2[/ml3000000<0Zk?O0`00000;0:^dg`030000002[]>00ZkCP0100ZkCP00<00000
0:^dh02[]>00102[]>03000000T0ZkGP00<000000:^eh02[]N004P2[]N000`000000ZkGQ0:^eh@03
0:^eh@@000002@2[]^400`000000ZkKQ0:^fh@0B0:^fh@030000002[]^40ZkKQ00<0ZkKQ0P00000;
0:^gh@030000002[]n40ZkOQ0140ZkOQ0P0000040:^ghP<000002`2[]n800`000000ZkOR0:^ghP0A
0:^ghP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L05`3_j/L00180kn[700<000000>oZ
a`3_j/L08`3_j/L200000100Zk;N00<000000:^bgP2[/]h04@2[/]h00`000000Zk;N0:^bgP020000
00h0Zk?O00<000000:^cg`2[/ml03@2[/ml3000000040:^cg`000000Zk?O0:^cg`8000003`2[]=l0
0`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00<000003@2[]N000`000000ZkGP0:^eh00A
0:^eh0030000002[]N40ZkGQ00<000003P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40
ZkKQ00<000003P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n80000000<000003`2[]n80
0`000000ZkOR0:^ghP0@0:^ghP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L05`3_j/L0
0180kn[700<000000>oZa`3_j/L0903_j/L00`000000Zk;N0:^bgP0?0:^bgP030000002[/]h0Zk;N
0100Zk;N0`00000A0:^cg`030000002[/ml0Zk?O00T0Zk?O0`0000040:^cg`<000004@2[]=l00`00
0000ZkCP0:^dh00@0:^dh0<000004@2[]N000`000000ZkGP0:^eh00@0:^eh0<000004P2[]^400`00
0000ZkKQ0:^fh@0@0:^fh@<000004@2[]n400`000000ZkOQ0:^gh@0@0:^gh@@000004@2[]n800`00
0000ZkOR0:^ghP0@0:^ghP8000002@3_j/L00`000000kn[70>oZa`0F0>oZa`004P3_j/L3000002D0
kn[700<000000:^bgP2[/]h03`2[/]h00`000000Zk;N0:^bgP0=0:^bgP8000000P2[/ml00`000000
Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00D0Zk?O0`0000050:^cg`8000000P2[]=l00`000000
ZkCO0:^dg`0@0:^dg`030000002[]>00ZkCP00d0ZkCP0P0000020:^eh0030000002[]N00ZkGP0100
ZkGP00<000000:^eh02[]N003@2[]N0200000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000
ZkKQ0:^fh@0>0:^fh@8000000P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00d0
ZkOQ0P0000020:^ghP030000002[]n8000000140ZkOR00<000000:^ghP2[]n802`2[]n8400000080
ZkOR00<000000>oZa`3_j/L01@3_j/L00`000000kn[70000000G0>oZa`004P3_j/L00`000000kn[7
0>oZa`0U0>oZa`030000002[/]h0Zk;N0100Zk;N00<000000:^bgP2[/]h02@2[/]h3000000D0Zk?O
00<000000:^cg`2[/ml0402[/ml010000000Zk?O0:^cg`2[/ml3000000D0Zk?O0`0000040:^dg`03
0000002[]=l0ZkCO0140ZkCO00<000000:^dh02[]>002@2[]>03000000@0ZkGP00<000000:^eh02[
]N004@2[]N000`000000ZkGP0:^eh0090:^eh0<00000102[]^400`000000ZkKQ0:^fh@0A0:^fh@03
0000002[]^40ZkKQ00X0ZkKQ0`0000040:^gh@030000002[]n40ZkOQ0140ZkOQ00<000000:^gh@2[
]n402@2[]n43000000@0ZkOR00<000000:^ghP0000004@2[]n800`000000ZkOR0:^ghP080:^ghP<0
00001P2[]n800`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701D0kn[7000B0>oZa`030000
003_j/L0kn[702H0kn[700<000000:^bgP2[/]h03`2[/]h00`000000Zk;N0:^bgP070:^bgP800000
202[/ml00`000000Zk?O0:^cg`0@0:^cg`@000001P2[/ml2000000P0ZkCO00<000000:^dg`2[]=l0
4@2[]=l00`000000ZkCP0:^dh0060:^dh0800000202[]N000`000000ZkGP0:^eh00A0:^eh0030000
002[]N00ZkGP00H0ZkGP0P0000080:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40
1P2[]^43000000P0ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@060:^gh@<00000
202[]n800`000000ZkOR0000000A0:^ghP030000002[]n80ZkOR00@0ZkOR0`00000:0:^ghP030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0503_j/L000D0kn[70`0000020>oZa`<000001@3_
j/L00`000000kn[70>oZa`0W0>oZa`030000002[/]h0Zk;N00l0Zk;N00<000000:^bgP2[/]h00`2[
/]h3000000/0Zk?O00<000000:^cg`2[/ml03@2[/ml4000000D0Zk?O0`00000;0:^dg`030000002[
]=l0ZkCO0100ZkCO00<000000:^dh02[]>000`2[]>03000000/0ZkGP00<000000:^eh02[]N00402[
]N000`000000ZkGP0:^eh0030:^eh0<000002`2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[
]^40ZkKQ00<0ZkKQ0P00000<0:^gh@030000002[]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n400`2[
]n42000000`0ZkOR00<000000:^ghP000000402[]n800`000000ZkOR0:^ghP04000000d0ZkOR00<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0C0>oZa`001P3_j/L01`000000kn[70>oZa`3_
j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0Y0>oZa`030000002[/]h0Zk;N00l0Zk;N
00<000000:^bgP2[/]h00P00000?0:^cg`030000002[/ml0Zk?O00X0Zk?O0P0000040:^cg`030000
002[/ml0Zk?O008000003`2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]>00ZkCP00800000
3P2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP008000003`2[]^400`000000ZkKQ
0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000003P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000
002[]n40ZkOQ00<000003P2[]n800`000000ZkOR0000000@0:^ghP<000004P2[]n800`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[701<0kn[700060>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000040>oZa`<00000:P3_j/L00`000000Zk;N0:^bgP0>0:^bgP<000004P2[/ml00`000000
Zk?O0:^cg`060:^cg`<000001P2[/ml300000140ZkCO00<000000:^dg`2[]=l0402[]=l300000140
ZkGP00<000000:^eh02[]N00402[]N0300000140ZkKQ00<000000:^fh@2[]^40402[]^4300000180
ZkOQ00<000000:^gh@2[]n403`2[]n4300000180ZkOR00<000000:^ghP0000003@2[]n8200000080
ZkOR00<000000:^ghP2[]n80402[]n800`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70180
kn[700060>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`030000003_j/L0kn[7
02/0kn[700<000000:^bgP2[/]h02P2[/]h300000080Zk?N00<000000:^cg`2[/ml04@2[/ml00`00
0000Zk?O0:^cg`020:^cg`<000001P2[/ml300000080ZkCO00<000000:^dg`2[]=l0402[]=l00`00
0000ZkCO0:^dg`0=0:^dg`8000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP
00d0ZkGP0P0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40302[]^430000
0080ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@0<0:^gh@<000000P2[]n800`00
0000ZkOR0:^ghP0@0:^ghP040000002[]n80ZkOR000000T0ZkOR0`0000040:^ghP030000002[]n80
ZkOR0140ZkOR00<000000>oZa`3_j/L01P3_j/L3000001<0kn[700050>oZa`8000000`3_j/L30000
00@0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000Zk;N0:^bgP080:^bgP8000001P2[/mh00`00
0000Zk?O0:^cg`0A0:^cg`@000001P2[/ml3000000H0ZkCO00<000000:^dg`2[]=l0402[]=l00`00
0000ZkCO0:^dg`090:^dg`<00000102[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP
00X0ZkGP0`0000040:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40202[]^430000
00D0ZkOQ00<000000:^gh@2[]n404@2[]n400`000000ZkOQ0:^gh@080:^gh@<000001@2[]n800`00
0000ZkOR0:^ghP0A0:^ghP040000002[]n80ZkOR000000D0ZkOR0`0000080:^ghP030000002[]n80
ZkOR0100ZkOR00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0A0>oZa`004@3_j/L00`00
0000kn[70>oZa`0/0>oZa`030000002[/]h0Zk;N00@0Zk;N0`0000090:^cgP030000002[/ml0Zk?O
00h0Zk?O0`0000060:^cg`<000002@2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO
00H0ZkCO0P0000080:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N001P2[]N030000
00P0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@030:^fh@@000002@2[]n400`00
0000ZkOQ0:^gh@0A0:^gh@030000002[]n40ZkOQ00<0ZkOQ100000090:^ghP030000002[]n80ZkOR
0140ZkOR00<000000:^ghP0000000`2[]n82000000`0ZkOR00<000000:^ghP2[]n80402[]n800`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[70100kn[7000A0>oZa`800000;P3_j/L00`000000
Zk;N0:^bgP03000000d0Zk?N00<000000:^cg`2[/ml02P2[/ml3000000<0Zk?O00<000000:^cg`2[
/ml00`00000=0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00`2[]=l3000000/0
ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0030:^eh0800000302[]^400`000000
ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000003P2[]n400`000000ZkOQ0:^gh@0@0:^gh@03
0000002[]n40ZkOQ00<000003P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0
00003P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000003_j/L0kn[700T0kn[700<000000>oZa`3_
j/L03`3_j/L00140kn[700<000000>oZa`3_j/L0;P3_j/L200000140Zk?N00<000000:^cg`2[/ml0
1P2[/ml3000000H0Zk?O0`00000A0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0
0P00000?0:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000`00000?0:^fh@030000
002[]^40ZkKQ00l0ZkKQ0`00000A0:^gh@030000002[]n40ZkOQ0100ZkOQ0`00000A0:^ghP030000
002[]n80ZkOR0100ZkOR0`0000000`2[]n8000000:^ghP0?0:^ghP030000002[]n80ZkOR00l0ZkOR
0P00000:0>oZa`030000003_j/L0kn[700l0kn[7000@0>oZa`030000003_j/L0kn[70300kn[700<0
00000:^cgP2[/mh03`2[/mh00`000000Zk?O0:^cg`030:^cg`<000001`2[/ml200000080ZkCO00<0
00000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`0?0:^dg`<000004@2[]N000`000000ZkGP0:^e
h00?0:^eh0<000004P2[]^400`000000ZkKQ0:^fh@0=0:^fh@8000000P2[]^400`000000ZkOQ0:^g
h@0@0:^gh@030000002[]n40ZkOQ00d0ZkOQ0P0000020:^ghP030000002[]n80ZkOR0100ZkOR00<0
00000:^ghP2[]n80302[]n8300000080ZkOR00@000000:^ghP2[]n8000003`2[]n800`000000ZkOR
0:^ghP0<0:^ghP<000000P2[^>800`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700h0kn[7
000@0>oZa`030000003_j/L0kn[70340kn[700<000000:^cgP2[/mh03`2[/mh00`000000Zk?O0:^c
g`02000000P0Zk?O0P0000050:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l02`2[
]=l300000080ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh00;0:^eh0<000000P2[
]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00T0ZkKQ0`0000040:^fh@030000002[
]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n402P2[]n43000000@0ZkOR00<000000:^ghP2[]n804@2[
]n800`000000ZkOR0:^ghP080:^ghP<000001@2[]n8010000000ZkOR0:^ghP00000@0:^ghP030000
002[]n80ZkOR00P0ZkOR0`0000050:^hhP030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
3@3_j/L00100kn[700<000000>oZa`3_j/L0<P3_j/L00`000000Zk?N0:^cgP0>0:^cgP<000001`2[
/ml3000000P0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`070:^dg`<000001P2[
]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00L0ZkGP0`0000060:^fh@030000002[
]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401P2[]^42000000P0ZkKQ00<000000:^gh@2[]n40402[
]n400`000000ZkOQ0:^gh@060:^gh@<00000202[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[
]n80ZkOR00<0ZkOR100000090:^ghP040000002[]n80ZkOR00000100ZkOR00<000000:^ghP2[]n80
0`2[]n84000000T0ZkSR00<000000>oZa`3_j/L01P3_j/L3000000l0kn[7000@0>oZa`800000=03_
j/L00`000000Zk?N0:^cgP0:0:^cgP<000000P2[/mh00`000000Zk?O0:^cg`030:^cg`800000302[
]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00@0ZkCO0`00000:0:^eh0030000002[
]N00ZkGP0100ZkGP00<000000:^eh02[]N000`2[]N03000000X0ZkKQ00<000000:^fh@2[]^404@2[
]^400`000000ZkKQ0:^fh@020:^fh@<000002`2[]^400`000000ZkOQ0:^gh@0@0:^gh@030000002[
]n40ZkOQ00<0ZkOQ0P00000<0:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`00
000>0:^ghP040000002[]n80ZkOR000000l0ZkOR00<000000:^ghP2[]n800`00000>0:^hhP030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0303_j/L00100kn[700<000000>oZa`3_j/L0=03_
j/L00`000000Zk?N0:^cgP060:^cgP<000001P2[/mh00`000000Zk?O0:^cg`02000000l0ZkCO00<0
00000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`03000000h0ZkGP00<000000:^eh02[]N003`2[
]N000`000000ZkGP0:^eh003000000h0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^f
h@02000000l0ZkKQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@03000000l0ZkOR00<0
00000:^ghP2[]n803`2[]n8300000140ZkOR00D000000:^ghP2[]n80ZkOR0000000>0:^ghP<00000
4@2[^>800`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700/0kn[7000@0>oZa`030000003_
j/L0kn[703@0kn[700<000000:^cgP2[/mh00`2[/mh3000000T0Zk?N0`00000A0:^dg`030000002[
]=l0ZkCO00l0ZkCO0`00000A0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A0:^fh@030000002[
]^40ZkKQ0100ZkKQ0`00000A0:^fh@030000002[]n40ZkOQ00l0ZkOQ0`00000B0:^ghP030000002[
]n80ZkOR00d0ZkOR0P0000020:^ghP030000002[]n80ZkOR0100ZkOR00@000000:^ghP2[]n800000
302[]n8200000080ZkSR00<000000:^hhP2[^>80402[^>800`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[700/0kn[7000?0>oZa`030000003_j/L0kn[703H0kn[700<000000:^cgP0000000P00
00090:^cgP<000000P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00/0ZkCO0`00
00020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N002`2[]N0300000080ZkKQ00<0
00000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0<0:^fh@<000000P2[]^400`000000ZkKQ0:^f
h@0@0:^fh@030000002[]n40ZkOQ00/0ZkOQ0`0000020:^ghP030000002[]n80ZkOR0140ZkOR00<0
00000:^ghP2[]n802@2[]n83000000@0ZkOR00<000000:^ghP2[]n80402[]n801@000000ZkOR0:^g
hP2[]n80000000P0ZkOR0`0000040:^hhP030000002[^>80ZkSR0140ZkSR00<000000>oZa`3_j/L0
1`3_j/L2000000`0kn[7000?0>oZa`030000003_j/L0kn[703D0kn[70`00000:0:^cgP8000001P2[
]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00P0ZkCO0P0000060:^eh0030000002[
]N00ZkGP0100ZkGP00<000000:^eh02[]N00202[]N02000000H0ZkKQ00<000000:^fh@2[]^40402[
]^400`000000ZkKQ0:^fh@080:^fh@<000001@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[
]n40ZkOQ00L0ZkOQ0`0000060:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n801P2[
]n82000000P0ZkOR00<000000:^ghP2[]n80402[]n801@000000ZkOR0:^ghP2[]n80000000@0ZkOR
0`0000080:^hhP030000002[^>80ZkSR0140ZkSR00<000000>oZa`3_j/L00`3_j/L3000000030>oZ
a`000000kn[700/0kn[7000?0>oZa`<00000<`3_j/L2000000<0kn[700<000000:^cgP2[/mh0102[
/mh3000000P0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`040:^dg`<00000202[
]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00@0ZkGP0`0000080:^fh@030000002[
]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40102[]^43000000T0ZkKQ00<000000:^fh@2[]^404@2[
]^400`000000ZkOQ0:^gh@030:^gh@<000002@2[]n800`000000ZkOR0:^ghP0B0:^ghP030000002[
]n80ZkOR0080ZkOR0`00000;0:^ghP030000002[]n80ZkOR0100ZkOR00@000000:^ghP2[]n800000
0P2[]n82000000`0ZkSR00<000000:^hhP2[^>80402[^>800`000000kn[700000003000000@0kn[7
00<000000>oZa`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0<03_j/L3000000H0kn[700<0
00000:^cgP2[/mh00`00000<0:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l00`00
000<0:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N000`00000<0:^fh@030000002[
]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`00000=0:^fh@030000002[]^40ZkKQ0100ZkKQ00<0
00000:^gh@2[]n400`00000=0:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n800P00
000>0:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`00000>0:^hhP030000002[
^>80ZkSR0100ZkSR0P0000080>oZa`030000003_j/L0kn[700X0kn[7000?0>oZa`030000003_j/L0
kn[702d0kn[70`00000:0>oZa`800000402[]=l00`000000ZkCO0:^dg`0@0:^dg`<00000402[]N00
0`000000ZkGP0:^eh00@0:^eh0<00000402[]^400`000000ZkKQ0:^fh@0@0:^fh@<000004@2[]^40
0`000000ZkKQ0:^fh@0?0:^fh@<000004@2[]n800`000000ZkOR0:^ghP0@0:^ghP<000004@2[]n80
0`000000ZkOR0:^ghP0?0:^ghP<000000P2[^>800`000000ZkSR0:^hhP0=0:^hhP030000002[^>80
ZkSR00d0ZkSR0P0000020:^hhP030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L02@3_j/L0
00l0kn[700<000000>oZa`3_j/L0:P3_j/L3000000h0kn[700<000000:^dg`2[]=l03`2[]=l00`00
0000ZkCO0:^dg`0=0:^dg`8000000P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP
00d0ZkGP0P0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^403@2[]^420000
0080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0=0:^fh@8000000P2[]n400`00
0000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00`0ZkOR0`0000020:^ghP030000002[]n80ZkOR
00l0ZkOR00<000000:^ghP2[]n80302[]n8300000080ZkSR00D000000:^hhP2[^>80ZkSR0000000>
0:^hhP030000002[^>80ZkSR00X0ZkSR0`0000040:^hhP030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L02@3_j/L000l0kn[700<000000>oZa`0000009`3_j/L300000180kn[700<000000:^d
g`2[]=l03`2[]=l00`000000ZkCO0:^dg`090:^dg`<000001@2[]N000`000000ZkGP0:^eh00?0:^e
h0030000002[]N00ZkGP00T0ZkGP0`0000040:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^402@2[]^43000000@0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@090:^f
h@<00000102[]n400`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00P0ZkOR0`0000050:^g
hP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n80202[]n83000000D0ZkSR00D000000:^h
hP2[^>80ZkSR0000000?0:^hhP030000002[^>80ZkSR00H0ZkSR0`0000080:^hhP030000003_j/L0
kn[700D0kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[70`00000U0>oZa`<000005@3_j/L00`00
0000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00H0ZkCO0P0000080:^eh0030000002[]N00ZkGP
0100ZkGP00<000000:^eh02[]N001P2[]N02000000P0ZkKQ00<000000:^fh@2[]^40402[]^400`00
0000ZkKQ0:^fh@060:^fh@800000202[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ
00H0ZkKQ0P0000080:^gh@030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n80102[]n840000
00T0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP030:^ghP@000002@2[^>801@00
0000ZkSR0:^hhP2[^>80000000l0ZkSR00<000000:^hhP2[^>800`2[^>82000000/0ZkSR00<00000
0>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`090>oZa`003P3_j/L00`000000kn[70>oZa`0R0>oZ
a`<000006@3_j/L00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00<0ZkCO0`00000;0:^e
h0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000`2[]N03000000/0ZkKQ00<000000:^f
h@2[]^403`2[]^400`000000ZkKQ0:^fh@030:^fh@<000002`2[]^400`000000ZkKQ0:^fh@0@0:^f
h@030000002[]^40ZkKQ0080ZkKQ0`00000;0:^gh@030000002[]n80ZkOR0100ZkOR00<000000:^g
hP2[]n800`00000>0:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n800`00000>0:^h
hP050000002[^>80ZkSR0:^hhP0000003P2[^>800`000000ZkSR0:^hhP03000000h0ZkSR00<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`090>oZa`0000@0kn[700000000000000000P3_j/L3
000000D0kn[700<000000>oZa`3_j/L07`3_j/L3000001d0kn[700<000000:^dg`2[]=l03`2[]=l0
0`000000ZkCO0:^dg`02000000l0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh002
000000l0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@02000000l0ZkKQ00<00000
0:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@02000000l0ZkOQ00<000000:^ghP2[]n803`2[]n83
00000140ZkOR00<000000:^ghP2[]n803`2[]n8300000140ZkSR00<000000:^hhP2[^>800P2[^>80
0`000000ZkSR0:^hhP0;0:^hhP<000004P2[^>800`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[700T0kn[700020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`0M0>oZa`8000008@3_j/L00`000000ZkCO0:^dg`0>0:^dg`<000004P2[]N000`00
0000ZkGP0:^eh00>0:^eh0<000004@2[]^400`000000ZkKQ0:^fh@0?0:^fh@<000004@2[]^400`00
0000ZkKQ0:^fh@0?0:^fh@<000004@2[]n400`000000ZkOR0:^ghP0=0:^ghP8000000P2[]n800`00
0000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00/0ZkOR0`0000020:^hhP030000002[^>80ZkSR
0100ZkSR00D000000:^hhP2[^>80ZkSR0000000:0:^hhP<000000P2[^>800`000000ZkSR0:^hhP0@
0:^hhP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L02@3_j/L00080kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`8000006`3_j/L3000002@0kn[700<000000:^d
g`2[]=l02P2[]=l300000080[;GP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh00:0:^e
h0<000000P2/]^000`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`0000020:^f
h@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkOQ00<000000:^g
h@2[]n40402[]n400`000000ZkOR0:^ghP090:^ghP<00000102[]n800`000000ZkOR0:^ghP0A0:^g
hP030000002[]n80ZkOR00L0ZkOR0`0000050:^hhP030000002[^>80ZkSR0140ZkSR00D000000:^h
hP2[^>80ZkSR000000060:^hhP<000001@2[^>800`000000ZkSR0:^hhP0A0:^hhP030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0203_j/L00080kn[700@000000>oZa`3_j/L0kn[70P000006
0>oZa`030000003_j/L0kn[701L0kn[70`00000X0>oZa`030000002[]=l0ZkCO00L0ZkCO0P000006
0:beh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N001`2[]N02000000H0[;KP00<00000
0:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@070:^fh@<000001P2[]^400`000000ZkKQ0:^fh@0@
0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000060:^gh@030000002[]n40ZkOQ0100ZkOQ00<00000
0:^ghP2[]n801P2[]n82000000P0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP03
0:^ghP<000002@2[^>800`000000ZkSR0:^hhP0A0:^hhP060000002[^>80ZkSR0:^hhP000000ZkSR
100000090:^hhP030000002[^>80ZkSR0100ZkSR00<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`080>oZa`0000<0kn[70000000000000`3_j/L3000000@0kn[700<000000>oZa`3_j/L05@3_
j/L3000002/0kn[700<000000:^dg`2[]=l0102[]=l3000000T0[;GP00<000000:^eh02[]N00402[
]N000`000000ZkGP0:^eh0040:^eh0<000002@2/]^000`000000ZkKQ0:^fh@0@0:^fh@030000002[
]^40ZkKQ00<0ZkKQ0`0000090:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[
]^43000000T0ZkOQ00<000000:^gh@2[]n404@2[]n400`000000ZkOR0:^ghP020:^ghP<000002`2[
]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<000003@2[^>800`000000ZkSR0:^h
hP0@0:^hhP030000002[^>80ZkSR00<000003@2[^>800`000000ZkSR0:^hhP0@0:^hhP800000103_
j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`0B0>oZa`<00000;`3_j/L0
0`000000ZkCO0:^dg`03000000d0[;GP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh003
000000d0[;KP00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000d0ZkKQ00<00000
0:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03000000d0ZkOQ00<000000:^gh@2[]n40402[]n40
0`000000ZkOR0:^ghP02000000h0ZkOR00<000000:^ghP2[]n80402[]n8300000100ZkSR00<00000
0:^hhP2[^>80402[^>8300000080ZkSR00<000000:^hhP2[^>80302[^>800`000000ZkSR0:^hhP0=
0:^hhP8000000P2[^><01@000000kn[70>oZa`3_j/L0000000X0kn[7000=0>oZa`030000003_j/L0
kn[700l0kn[70`00000c0>oZa`800000402/]N000`000000ZkGP0:^eh00@0:^eh0<00000402/]^00
0`000000ZkKQ0:^fh@0?0:^fh@<000004@2[]^400`000000ZkKQ0:^fh@0?0:^fh@<000004@2[]n40
0`000000ZkOQ0:^gh@0?0:^gh@<000004@2[]n800`000000ZkOR0:^ghP0<0:^ghP<000000P2[^>80
0`000000ZkSR0:^hhP0?0:^hhP030000002[^>80ZkSR00`0ZkSR0`0000020:^hhP050000002[^>80
ZkSR0:^hhP0000003P2[^>800`000000ZkSR0:^hhP090:^hhP<00000102[^><01@000000kn[70>oZ
a`3_j/L0000000X0kn[7000=0>oZa`8000003@3_j/L3000003L0kn[700<000000:beh02/]N003`2/
]N000`000000ZkGP0:^eh00<0:^eh0<000000P2/]^000`000000[;KP0:bfh00?0:bfh0030000002[
]^40ZkKQ00/0ZkKQ0`0000020:bfh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402`2[
]^4300000080[;OQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@0;0:^gh@<000000P2[
]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00P0ZkOR0`0000050:^hhP030000002[
^>80ZkSR0100ZkSR00<000000:^hhP2[^>80202[^>83000000D0ZkSR00<000000:^hhP2[^>800P2[
^>800`000000ZkSR0:^hhP0;0:^hhP030000002[^>80ZkSR00H0ZkSR0`0000080:^hh`040000003_
j/L0kn[7000000X0kn[7000=0>oZa`030000003_j/L0kn[700T0kn[70`00000k0>oZa`030000002/
]N00[;GP00l0[;GP00<000000:^eh02[]N00202[]N03000000H0[;KP00<000000:bfh02/]^003`2/
]^000`000000ZkKQ0:^fh@080:^fh@8000001P2/]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[
]^40ZkKQ00L0ZkKQ0`0000060:bgh@030000002[]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n401`2[
]n43000000D0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP030:^ghP@000002@2[
^>800`000000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00<0ZkSR100000090:^hhP050000002[
^>80ZkSR0:^hhP0000003P2[^>800`000000ZkSR0:^hhP030:^hhP8000002`2[^><010000000kn[7
0>oZa`00000:0>oZa`003@3_j/L00`000000kn[70>oZa`070>oZa`800000?P3_j/L00`000000[;GP
0:beh00@0:beh0030000002[]N00ZkGP00@0ZkGP0`0000090:bfh0030000002/]^00[;KP0100[;KP
00<000000:^fh@2[]^40102[]^43000000T0[;KQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ
0:^fh@040:^fh@<000002@2/]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00@0ZkOQ
0`0000090:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`00000>0:^hhP030000
002[^>80ZkSR00l0ZkSR00<000000:^hhP2[^>800`00000=0:^hhP030000002[^>80ZkSR0080ZkSR
00<000000:^hhP2[^>802`2[^>800`000000ZkSR0:^hhP03000000h0ZkSS00@000000>oZa`3_j/L0
00002@3_j/L000`0kn[700<000000>oZa`3_j/L01@3_j/L300000440kn[700<000000:beh02/]N00
402/]N000`000000ZkGP0:^eh003000000d0[;KP00<000000:bfh02/]^00402/]^000`000000ZkKQ
0:^fh@03000000d0[;KQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000d0[;OQ
00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@03000000d0ZkOR00<000000:^ghP2[]n80
3`2[]n8300000140ZkSR00<000000:^hhP2[^>803`2[^>8300000140ZkSR00<000000:^hhP2[^>80
0P2[^>800`000000ZkSR0:^hhP0:0:^hhP<000004P2[^><00`000000kn[7000000090>oZa`00303_
j/L00`000000kn[70>oZa`020>oZa`<00000A@3_j/L00`000000[;GP0:beh00?0:beh0<000004@2/
]^000`000000[;KP0:bfh00?0:bfh0<00000402/]^400`000000ZkKQ0:^fh@0?0:^fh@<000004@2/
]n400`000000ZkOQ0:^gh@0?0:^gh@<00000402[]n800`000000ZkOR0:^ghP0=0:^ghP8000000P2[
^>800`000000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00/0ZkSR0`0000020:^hhP030000002[
^>80ZkSR0100ZkSR00<000000:^hhP2[^>800P2[^>800`000000ZkSR0:^hhP060:^hhP<000000P2[
^><00`000000ZkSS0:^hh`0@0:^hh`030000003_j/L0000000T0kn[7000<0>oZa`030000003_j/L0
000000800000B@3_j/L00`000000[;GP0:beh00<0:beh08000000P2/]^000`000000[;KP0:bfh00@
0:bfh0030000002/]^00[;KP00/0[;KP0`0000020:bfh@030000002/]^40[;KQ00l0[;KQ00<00000
0:^fh@2[]^402`2[]^4300000080[;OQ00<000000:bgh@2/]n40402/]n400`000000ZkOQ0:^gh@0;
0:^gh@<000000P2/]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00T0ZkOR0`000004
0:^hhP030000002[^>80ZkSR0140ZkSR00<000000:^hhP2[^>801`2[^>83000000D0ZkSR00<00000
0:^hhP2[^>80402[^>800`000000ZkSR0:^hhP020:^hhP030000002[^>80ZkSR00<0ZkSR0`000005
0:^hh`030000002[^><0ZkSS0140ZkSS0P0000090>oZa`00303_j/L2000004d0kn[700<000000:be
h02/]N002@2/]N02000000D0[;KP00<000000:bfh02/]^00402/]^000`000000[;KP0:bfh0070:bf
h0<000001P2/]^400`000000[;KQ0:bfh@0?0:bfh@030000002[]^40ZkKQ00P0ZkKQ0P0000060:bg
h@030000002/]n40[;OQ0100[;OQ00<000000:^gh@2[]n401`2[]n43000000D0[;OR00<000000:^g
hP2[]n80402[]n800`000000ZkOR0:^ghP060:^ghP800000202[^>800`000000ZkSR0:^hhP0A0:^h
hP030000002[^>80ZkSR00<0ZkSR0`0000090:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^h
hP2[^>800P2[^>85000000T0ZkSS00<000000:^hh`2[^><0402[^><2000000T0kn[7000=0>oZa`03
0000003_j/L0kn[704`0kn[700<000000:beh02/]N001@2/]N03000000L0[;KP00<000000:bfh02/
]^00402/]^000`000000[;KP0:bfh0040:bfh0<000002@2/]^400`000000[;KQ0:bfh@0@0:bfh@03
0000002[]^40ZkKQ00@0ZkKQ0`0000080:bgh@030000002/]n40[;OQ0100[;OQ00<000000:^gh@2[
]n40102[]n43000000T0[;OR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP020:^ghP<0
00002`2[^>800`000000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00<000003@2[^>800`000000
ZkSR0:^hhP0?0:^hhP030000002[^>80ZkSR00@000003@2[^><00`000000ZkSS0:^hh`0?0:^hh`80
00002@3_j/L000h0kn[70P00001<0>oZa`030000002/]N00[;GP00<0[;GP0P00000;0:bfh0030000
002/]^00[;KP0100[;KP00<000000:bfh02/]^000`00000=0:bfh@030000002/]^40[;KQ0100[;KQ
00<000000:^fh@2[]^400`00000<0:bgh@030000002/]n40[;OQ0100[;OQ00<000000:^gh@2[]n40
0`00000=0:bghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n800P00000>0:^hhP030000
002[^>80ZkSR0100ZkSR0`00000@0:^hhP030000002[^>80ZkSR00l0ZkSR0`0000040:^hh`030000
002[^><0ZkSS00X0ZkSS00<000000:^hh`2[^><0302[^><3000000030>oZa`000000kn[700P0kn[7
000@0>oZa`030000003_j/L0kn[704X0kn[700<000000:beh02/]N000P00000>0:bfh0030000002/
]^00[;KP00l0[;KP0`00000A0:bfh@030000002/]^40[;KQ00l0[;KQ0`00000@0:bgh@030000002/
]n40[;OQ00l0[;OQ0`00000@0:bghP030000002[]n80ZkOR00l0ZkOR0`00000A0:^hhP030000002[
^>80ZkSR00`0ZkSR0`0000020:^hhP030000002[^>80ZkSR00l0ZkSR00<000000:^hhP2[^>802`2[
^>8300000080ZkSS00<000000:^hh`2[^><00P2[^><00`000000ZkSS0:^hh`0;0:^hh`030000002[
^><0ZkSS00P0ZkSS0`0000040>oZa`030000003_j/L0kn[700L0kn[7000A0>oZa`030000003_j/L0
kn[704X0kn[70P00000A0:bfh0030000002/]^00[;KP00`0[;KP0P0000020:bfh@030000002/]^40
[;KQ0100[;KQ00<000000:bfh@2/]^402`2/]^4300000080[;OQ00<000000:bgh@2/]n403`2/]n40
0`000000[;OQ0:bgh@0;0:bgh@<000000P2/]n800`000000[;OR0:bghP0?0:bghP030000002[]n80
ZkOR00/0ZkOR0`0000020:bhhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>80202[^>83
000000D0ZkSR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP070:^hhP<000001P2[^><0
0`000000ZkSS0:^hh`020:^hh`030000002[^><0ZkSS00/0ZkSS00<000000:^hh`2[^><00`2[^><4
000000P0kn[700<000000>oZa`3_j/L01P3_j/L00180kn[700<000000>oZa`3_j/L0BP3_j/L00`00
0000[;KP0:bfh00@0:bfh0030000002/]^00[;KP00T0[;KP0P0000050:bfh@030000002/]^40[;KQ
0100[;KQ00<000000:bfh@2/]^401`2/]^43000000H0[;OQ00<000000:bgh@2/]n403`2/]n400`00
0000[;OQ0:bgh@070:bgh@<000001P2/]n800`000000[;OR0:bghP0?0:bghP030000002[]n80ZkOR
00L0ZkOR0`0000060:bhhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>800`2[^>840000
00T0ZkSR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP030:^hhP<000002@2[^><00`00
0000ZkSS0:^hh`030:^hh`030000002[^><0ZkSS00X0ZkSS00<000000:^hh`2[^><00`00000<0>oZ
a`030000003_j/L0kn[700H0kn[7000C0>oZa`800000B`3_j/L00`000000[;KP0:bfh00@0:bfh003
0000002/]^00[;KP00D0[;KP0`0000080:bfh@030000002/]^40[;KQ00l0[;KQ00<000000:bfh@2/
]^40102/]^43000000T0[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@040:bgh@<0
00002@2/]n800`000000[;OR0:bghP0@0:bghP030000002[]n80ZkOR00<0ZkOR0`0000090:bhhP03
0000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>800`00000=0:^hhP030000002[^>80ZkSR0100
ZkSR00<000000:^hhP2[^>800`00000=0:^hh`030000002[^><0ZkSS00<0ZkSS00<000000:^hh`2[
^><02@2[^><3000000l0kn[700<000000>oZa`3_j/L01P3_j/L001D0kn[700<000000>oZa`3_j/L0
B@3_j/L00`000000[;KP0:bfh00?0:bfh0030000002/]^00[;KP00<0[;KP0P00000<0:bfh@030000
002/]^40[;KQ00l0[;KQ00<000000:bfh@2/]^400`00000=0:bgh@030000002/]n40[;OQ00l0[;OQ
00<000000:bgh@2/]n400`00000=0:bghP030000002/]n80[;OR00l0[;OR00<000000:^ghP2[]n80
0`00000=0:bhhP030000002[^>80ZkSR00l0ZkSR0`00000A0:^hhP030000002[^>80ZkSR00l0ZkSR
0`00000A0:^hh`030000002[^><0ZkSS0080ZkSS00<000000:^hh`2[^><01P2[^><300000180kn[7
00<000000>oZa`3_j/L01P3_j/L001H0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000[;KP0:bf
h00?0:bfh0030000002/]^00[;KP008000003P2/]^400`000000[;KQ0:bfh@0?0:bfh@<000004@2/
]n400`000000[;OQ0:bgh@0>0:bgh@<000004@2/]n800`000000[;OR0:bghP0>0:bghP<000004@2/
^>800`000000ZkSR0:^hhP0;0:^hhP<000000P2/^>800`000000ZkSR0:^hhP0@0:^hhP030000002[
^>80ZkSR00/0ZkSR0`0000020:^hh`030000002[^><0ZkSS0100ZkSS00<000000:^hh`2[^><00P2[
^><00`000000ZkSS0:^hh`020:^hh`<000005@3_j/L00`000000kn[70>oZa`060>oZa`005`3_j/L0
0`000000kn[70>oZa`180>oZa`030000002/]^00[;KP00l0[;KP0`00000A0:bfh@030000002/]^40
[;KQ00/0[;KQ0`0000020:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bgh@2/]n402P2/]n43
00000080[;OR00<000000:bghP2/]n80402/]n800`000000[;OR0:bghP0:0:bghP<000000P2/^>80
0`000000[;SR0:bhhP0@0:bhhP030000002[^>80ZkSR00L0ZkSR0`0000050:bhhP030000002[^>80
ZkSR0100ZkSR00<000000:^hhP2[^>80202[^>83000000D0ZkSS00<000000:^hh`2[^><0402[^><0
0`000000ZkSS0:^hh`030:^hh`@00000603_j/L00`000000kn[70>oZa`060>oZa`00603_j/L20000
04T0kn[700<000000:bfh02/]^002`2/]^0300000080[;KQ00<000000:bfh@2/]^40402/]^400`00
0000[;KQ0:bfh@080:bfh@8000001P2/]n400`000000[;OQ0:bgh@0@0:bgh@030000002/]n40[;OQ
00L0[;OQ0P0000060:bghP030000002/]n80[;OR0100[;OR00<000000:bghP2/]n801`2/]n820000
00H0[;SR00<000000:bhhP2/^>803`2/^>800`000000ZkSR0:^hhP040:^hhP<000002@2/^>800`00
0000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00<0ZkSR100000090:^hh`030000002[^><0ZkSS
0100ZkSS00<000000:^hh`2[^><00`00000K0>oZa`030000003_j/L0kn[700H0kn[7000J0>oZa`03
0000003_j/L0kn[704L0kn[700<000000:bfh02/]^00202/]^02000000H0[;KQ00<000000:bfh@2/
]^40402/]^400`000000[;KQ0:bfh@040:bfh@<000002@2/]n400`000000[;OQ0:bgh@0?0:bgh@03
0000002/]n40[;OQ00@0[;OQ0`0000080:bghP030000002/]n80[;OR0100[;OR00<000000:bghP2/
]n80102/]n83000000T0[;SR00<000000:bhhP2/^>803`2/^>800`000000ZkSR0:^hhP03000000d0
[;SR00<000000:^hhP2[^>803`2[^>800`000000ZkSR0:^hhP03000000h0ZkSS00<000000:^hh`2[
^><03`2[^><3000000<0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`050>oZa`00
6`3_j/L00`000000kn[70>oZa`170>oZa`030000002/]^00[;KP00@0[;KP0`0000090:bfh@030000
002/]^40[;KQ0100[;KQ00<000000:bfh@2/]^400`00000=0:bgh@030000002/]n40[;OQ00l0[;OQ
00<000000:bgh@2/]n400`00000<0:bghP030000002/]n80[;OR0100[;OR00<000000:bghP2/]n80
0`00000=0:bhhP030000002/^>80[;SR00h0[;SR0`00000@0:bhhP030000002[^>80ZkSR00l0ZkSR
0`00000A0:^hh`030000002[^><0ZkSS00`0ZkSS0`0000070>oZa`030000003_j/L0kn[701P0kn[7
00<000000>oZa`3_j/L01@3_j/L001`0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000[;KP0:bf
h003000000d0[;KQ00<000000:bfh@2/]^403`2/]^4300000100[;OQ00<000000:bgh@2/]n403`2/
]n4300000100[;OR00<000000:bghP2/]n803`2/]n8300000100[;SR00<000000:bhhP2/^>802`2/
^>8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000ZkSR0:^hhP0;0:^hhP<000000P2/
^>800`000000ZkSS0:^hh`0@0:^hh`030000002[^><0ZkSS00P0ZkSS0`00000;0>oZa`030000003_
j/L0kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L001d0kn[70P0000180>oZa`8000004@2/]^40
0`000000[;KQ0:bfh@0;0:bfh@<000000P2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40
[;OQ00/0[;OQ0`0000020:bghP030000002/]n80[;OR00l0[;OR00<000000:bghP2/]n802`2/]n83
00000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP080:bhhP8000001P2/^>80
0`000000[;SR0:bhhP0?0:bhhP030000002[^>80ZkSR00L0ZkSR0`0000060:bhhP030000002[^><0
ZkSS0100ZkSS00<000000:^hh`2[^><00`2[^><4000000h0kn[700<000000>oZa`3_j/L05`3_j/L0
0`000000kn[70>oZa`050>oZa`007`3_j/L00`000000kn[70>oZa`160>oZa`030000002/]^40[;KQ
0100[;KQ00<000000:bfh@2/]^40202/]^42000000H0[;OQ00<000000:bgh@2/]n403`2/]n400`00
0000[;OQ0:bgh@080:bgh@8000001P2/]n800`000000[;OR0:bghP0?0:bghP030000002/]n80[;OR
00L0[;OR0`0000060:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/^>830000
00P0[;SR00<000000:bhhP2/^>80402/^>800`000000ZkSR0:^hhP030:^hhP<000002@2/^>800`00
0000ZkSS0:^hh`0@0:^hh`030000002[^><0ZkSS00<000004`3_j/L00`000000kn[70>oZa`0F0>oZ
a`030000003_j/L0kn[700D0kn[7000P0>oZa`030000003_j/L0kn[704H0kn[700<000000:bfh@2/
]^40402/]^400`000000[;KQ0:bfh@040:bfh@<00000202/]n400`000000[;OQ0:bgh@0@0:bgh@03
0000002/]n40[;OQ00@0[;OQ0`0000080:bghP030000002/]n80[;OR00l0[;OR00<000000:bghP2/
]n80102/]n83000000T0[;SR00<000000:bhhP2/^>80402/^>800`000000[;SR0:bhhP03000000`0
[;SR00<000000:bhhP2/^>803`2/^>800`000000ZkSR0:^hhP03000000d0[;SR00<000000:^hh`2[
^><03`2[^><3000001L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`050>oZa`00
8@3_j/L00`000000kn[70>oZa`160>oZa`030000002/]^40[;KQ0100[;KQ00<000000:bfh@2/]^40
0`00000<0:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bgh@2/]n400`00000<0:bghP030000
002/]n80[;OR00l0[;OR00<000000:bghP2/]n800`00000=0:bhhP030000002/^>80[;SR00l0[;SR
0`00000@0:bhhP030000002/^>80[;SR00h0[;SR0`00000A0:bhhP030000002[^><0ZkSS00/0ZkSS
0`00000K0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L01@3_j/L00280kn[70P00
00170>oZa`030000002/]^40[;KQ00l0[;KQ0`00000@0:bgh@030000002/]n40[;OQ00l0[;OQ0`00
000@0:bghP030000002/]n80[;OR00h0[;OR0`00000A0:bhhP030000002/^>80[;SR00/0[;SR0`00
00020:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>802P2/^>8300000080[;SR00<0
00000:bhhP2/^>80402/^>800`000000ZkSS0:^hh`070:^hh`<000007P3_j/L00`000000kn[70>oZ
a`0E0>oZa`030000003_j/L0kn[700@0kn[7000T0>oZa`030000003_j/L0kn[704D0kn[700<00000
0:bfh@2/]^402`2/]^4300000080[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@0;
0:bgh@<000000P2/]n400`000000[;OR0:bghP0?0:bghP030000002/]n80[;OR00X0[;OR0`000002
0:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>801`2/^>83000000D0[;SR00<00000
0:bhhP2/^>80402/^>800`000000[;SR0:bhhP070:bhhP8000001P2/^>800`000000[;SR0:bhhP0?
0:bhhP030000002[^><0ZkSS00@0ZkSS0`00000R0>oZa`030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L0103_j/L002D0kn[700<000000>oZa`3_j/L0A@3_j/L00`000000[;KQ0:bfh@080:bf
h@8000001P2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00L0[;OQ0`0000060:bg
h@030000002/]n80[;OR00l0[;OR00<000000:bghP2/]n801`2/]n82000000H0[;SR00<000000:bh
hP2/^>803`2/^>800`000000[;SR0:bhhP040:bhhP<000002@2/^>800`000000[;SR0:bhhP0?0:bh
hP030000002/^>80[;SR00@0[;SR0`0000080:bhhP030000002/^>80[;SR0100[;SR00<000000:^h
h`2[^><00`00000V0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_j/L002H0
kn[700<000000>oZa`3_j/L0A@3_j/L00`000000[;KQ0:bfh@040:bfh@<000002@2/]n400`000000
[;OQ0:bgh@0>0:bgh@030000002/]n40[;OQ00@0[;OQ0`00000:0:bgh@030000002/]n80[;OR00h0
[;OR00<000000:bghP2/]n80102/]n83000000T0[;SR00<000000:bhhP2/^>803`2/^>800`000000
[;SR0:bhhP03000000d0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP03000000`0
[;SR00<000000:bhhP2/^>803`2/^>83000002X0kn[700<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`040>oZa`009`3_j/L2000004H0kn[700<000000:bfh@2/]^400`00000=0:bgh@030000
002/]n40[;OQ00h0[;OQ00<000000:bgh@2/]n400`00000>0:bgh@030000002/]n80[;OR00h0[;OR
00<000000:bghP2/]n800`00000=0:bhhP030000002/^>80[;SR00h0[;SR0`00000@0:bhhP030000
002/^>80[;SR00l0[;SR0`00000@0:bhhP030000002/^>80[;SR00/0[;SR0`00000]0>oZa`030000
003_j/L0kn[70180kn[700<000000>oZa`3_j/L0103_j/L002T0kn[700<000000>oZa`3_j/L0A03_
j/L200000100[;OQ00<000000:bgh@2/]n403P2/]n4300000140[;OQ00<000000:bghP2/]n803P2/
]n8300000100[;SR00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>803`2/
^>800`000000[;SR0:bhhP0;0:bhhP<000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/
^>80[;SR00L0[;SR0`00000a0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L002X0kn[700<000000>oZa`3_j/L0A03_j/L00`000000[;OQ0:bgh@0?0:bgh@030000002/]n40
[;OQ00/0[;OQ0P0000020:bgh@030000002/]n40[;OQ0100[;OQ00<000000:bghP2/]n802@2/]n84
00000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP080:bhhP8000001P2/^>80
0`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00L0[;SR0`0000050:bhhP030000002/^>80
[;SR00l0[;SR00<000000:bhhP2/^>80102/^>83000003D0kn[700<000000>oZa`3_j/L0403_j/L0
0`000000kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZa`140>oZa`030000002/]n40[;OQ
00l0[;OQ00<000000:bgh@2/]n401`2/]n43000000D0[;OQ00<000000:bgh@2/]n40402/]n400`00
0000[;OR0:bghP050:bghP<000001`2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR
00@0[;SR0`0000080:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>800`2/^>830000
00T0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP03000003T0kn[700<000000>oZ
a`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`00;03_j/L2000004D0kn[700<000000:bgh@2/
]n403`2/]n400`000000[;OQ0:bgh@030:bgh@<000002@2/]n400`000000[;OQ0:bgh@0@0:bgh@03
0000002/]n80[;OR00@000002`2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<0
0000302/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<000003@2/^>800`000000
[;SR0:bhhP0>0:bhhP<00000?03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0
kn[7000^0>oZa`030000003_j/L0kn[704<0kn[700<000000:bgh@2/]n403`2/]n400`000000[;OQ
0:bgh@02000000d0[;OQ00<000000:bgh@2/]n403`2/]n4300000100[;SR00<000000:bhhP2/^>80
3P2/^>8300000100[;SR00<000000:bhhP2/^>803P2/^>8300000100[;SR00<000000:bhhP2/^>80
2`2/^>8300000400kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00;`3_
j/L00`000000kn[70>oZa`120>oZa`030000002/]n40[;OQ00l0[;OQ0`00000@0:bgh@030000002/
]n40[;OQ00/0[;OQ0`0000020:bhhP030000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>802`2/
^>8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP090:bhhP@000000P2/
^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00L0[;SR0`0000140>oZa`030000003_
j/L0kn[700h0kn[700<000000>oZa`3_j/L00`3_j/L00300kn[700<000000>oZa`3_j/L0@P3_j/L0
0`000000[;OQ0:bgh@0;0:bgh@<000000P2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40
[;OQ00P0[;OQ0P0000060:bhhP030000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>80202/^>82
000000H0[;SR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP050:bhhP@000001`2/^>80
0`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00<0[;SR0`0000170>oZa`030000003_j/L0
kn[700h0kn[700<000000>oZa`3_j/L00`3_j/L00340kn[70P0000130>oZa`030000002/]n40[;OQ
00P0[;OQ0P0000060:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n40102/]n430000
00P0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP040:bhhP<00000202/^>800`00
0000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00@000002`2/^>800`000000[;SR0:bhhP0?0:bh
hP030000002/^>80[;SR00<00000B`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
00<0kn[7000c0>oZa`030000003_j/L0kn[70440kn[700<000000:bgh@2/]n40102/]n43000000T0
[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@03000000`0[;SR00<000000:bhhP2/
^>803`2/^>800`000000[;SR0:bhhP03000000`0[;SR00<000000:bhhP2/^>803P2/^>8300000100
[;SR00<000000:bhhP2/^>803P2/^>83000004l0kn[700<000000>oZa`3_j/L0303_j/L00`000000
kn[70>oZa`030>oZa`00=03_j/L00`000000kn[70>oZa`110>oZa`030000002/]n40[;OQ00<00000
3@2/]n400`000000[;OQ0:bgh@0>0:bgh@<00000402/^>800`000000[;SR0:bhhP0>0:bhhP<00000
402/^>800`000000[;SR0:bhhP0:0:bhhP<000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000
002/^>80[;SR00X0[;SR0`00001C0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
0P3_j/L003D0kn[700<000000>oZa`3_j/L0@@3_j/L200000100[;OQ00<000000:bgh@2/]n402`2/
]n4300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP0:0:bhhP<000000P2/
^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00L0[;SR0P0000060:bhhP030000002/
^>80[;SR00l0[;SR00<000000:bhhP2/^>801`2/^>82000005H0kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`020>oZa`00=P3_j/L200000480kn[700<000000:bgh@2/]n403`2/]n40
0`000000[;OQ0:bgh@080:bgh@8000001P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80
[;SR00L0[;SR0P0000060:bhhP030000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>80102/^>83
000000T0[;SR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP040:bhhP<00000F@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`030000003_j/L0kn[7
0400kn[700<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@040:bgh@<000002@2/^>800`00
0000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00@0[;SR0`0000080:bhhP030000002/^>80[;SR
00l0[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80[;SR00h0[;SR00<000000:bh
hP2/^>800`00001M0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00P3_j/L003T0
kn[700<000000>oZa`3_j/L0@03_j/L00`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00<0
00003@2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00<00000302/^>800`000000
[;SR0:bhhP0>0:bhhP<00000402/^>800`000000[;SR0:bhhP0>0:bhhP<00000H@3_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_j/L0kn[70400kn[7
00<000000:bgh@2/]n403P2/]n4300000100[;SR00<000000:bhhP2/^>803P2/^>8300000100[;SR
00<000000:bhhP2/^>802P2/^>8300000080[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR
0:bhhP090:bhhP@00000I03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7
000k0>oZa`800000@03_j/L00`000000[;OQ0:bgh@0;0:bgh@<000000P2/^>800`000000[;SR0:bh
hP0?0:bhhP030000002/^>80[;SR00T0[;SR100000020:bhhP030000002/^>80[;SR00l0[;SR00<0
00000:bhhP2/^>801`2/^>82000000H0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bh
hP050:bhhP<00000J@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70080kn[7000m
0>oZa`030000003_j/L0kn[703h0kn[700<000000:bgh@2/]n40202/]n42000000H0[;SR00<00000
0:bhhP2/^>803`2/^>800`000000[;SR0:bhhP050:bhhP<000001`2/^>800`000000[;SR0:bhhP0>
0:bhhP030000002/^>80[;SR00@0[;SR0`0000080:bhhP030000002/^>80[;SR0100[;SR00<00000
0:bhhP2/^>801000001]0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00P3_j/L0
03h0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000[;OQ0:bgh@040:bgh@<000002@2/^>800`00
0000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00@000002`2/^>800`000000[;SR0:bhhP0>0:bh
hP030000002/^>80[;SR00<00000302/^>800`000000[;SR0:bhhP0?0:bhhP<00000LP3_j/L00`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[7000o0>oZa`030000003_j/L0kn[703h0
kn[700<000000:bgh@2/]n400`00000=0:bhhP030000002/^>80[;SR00h0[;SR0`00000?0:bhhP03
0000002/^>80[;SR00h0[;SR0`00000@0:bhhP030000002/^>80[;SR00/0[;SR0`00001e0>oZa`03
0000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L00400kn[70P00000o0>oZa`800000
402/^>800`000000[;SR0:bhhP0;0:bhhP<000000P2/^>800`000000[;SR0:bhhP0>0:bhhP030000
002/^>80[;SR00T0[;SR100000020:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80
1`2/^>83000007T0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`010>oZa`00@P3_
j/L00`000000kn[70>oZa`0m0>oZa`030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80202/
^>82000000H0[;SR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP050:bhhP<000001`2/
^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00@0[;SR0`00001m0>oZa`030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[700<000000>oZa`3_j/L0?@3_j/L0
0`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bhhP030000002/^>80
[;SR00h0[;SR00<000000:bhhP2/^>801000000;0:bhhP030000002/^>80[;SR00h0[;SR00<00000
0:bhhP2/^>800`0000200>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L0
04@0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR
00<000003@2/^>800`000000[;SR0:bhhP0=0:bhhP<00000402/^>800`000000[;SR0:bhhP0=0:bh
hP<00000Q03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70040kn[700150>oZa`80
0000?P3_j/L2000000l0[;SR0`00000@0:bhhP030000002/^>80[;SR00/0[;SR0P0000020:bhhP03
0000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>802`2/^>82000008P0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZa`0m0>oZa`030000
002/^>80[;SR00T0[;SR0`0000020:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80
1`2/^>83000000D0[;SR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP070:bhhP<00000
R`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00B03_j/L00`000000kn[70>oZ
a`0m0>oZa`030000002/^>80[;SR00@0[;SR100000060:bhhP030000002/^>80[;SR00l0[;SR00<0
00000:bhhP2/^>800`2/^>83000000T0[;SR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bh
hP030:bhhP<00000SP3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00B@3_j/L0
0`000000kn[70>oZa`0m0>oZa`030000002/^>80[;SR00<000002`2/^>800`000000[;SR0:bhhP0?
0:bhhP030000002/^>80[;SR008000003@2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80
[;SR00800000TP3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L10>oZa`00BP3_j/L20000
03h0kn[70P00000?0:bhhP030000002/^>80[;SR00h0[;SR0`00000?0:bhhP030000002/^>80[;SR
00h0[;SR0`00002E0>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L004`0kn[700<000000>oZ
a`3_j/L0?03_j/L00`000000[;SR0:bhhP0=0:bhhP030000002/^>80[;SR00/0[;SR0`0000020:bh
hP030000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>802@2/^>84000009T0kn[700@000000>oZ
a`3_j/L000000P3_j/L004d0kn[700<000000>oZa`3_j/L0?03_j/L00`000000[;SR0:bhhP0=0:bh
hP030000002/^>80[;SR00P0[;SR0P0000060:bhhP030000002/^>80[;SR00h0[;SR00<000000:bh
hP2/^>801@2/^>83000009d0kn[700@000000>oZa`3_j/L000000P3_j/L004h0kn[700<000000>oZ
a`3_j/L0?03_j/L00`000000[;SR0:bhhP0=0:bhhP030000002/^>80[;SR00@0[;SR0`0000080:bh
hP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>801000002Q0>oZa`030000003_j/L00000
0080kn[7001?0>oZa`800000?@3_j/L00`000000[;SR0:bhhP0=0:bhhP030000002/^>80[;SR00<0
0000302/^>800`000000[;SR0:bhhP0>0:bhhP<00000YP3_j/L00`000000kn[7000000010>oZa`00
D@3_j/L00`000000kn[70>oZa`0j0>oZa`030000002/^>80[;SR00d0[;SR0`00000@0:bhhP030000
002/^>80[;SR00X0[;SR0`00002Z0>oZa`8000000@3_j/L00580kn[700<000000>oZa`3_j/L0>P3_
j/L00`000000[;SR0:bhhP090:bhhP<000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/
^>80[;SR00L0[;SR0P00002]0>oZa`8000000@3_j/L005<0kn[700<000000>oZa`3_j/L0>P3_j/L0
0`000000[;SR0:bhhP040:bhhP@000001P2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80
[;SR00@0[;SR0`00002_0>oZa`8000000@3_j/L005@0kn[70P00000k0>oZa`030000002/^>80[;SR
00<000002`2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00<00000[P3_j/L40000
00<0kn[7001F0>oZa`030000003_j/L0kn[703T0kn[70P00000?0:bhhP030000002/^>80[;SR00d0
[;SR0`00002]0>oZa`@000001`3_j/L005L0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000[;SR
0:bhhP0>0:bhhP030000002/^>80[;SR00T0[;SR0`00002/0>oZa`@000002`3_j/L005P0kn[700<0
00000>oZa`3_j/L0>@3_j/L00`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00@0[;SR1000
002[0>oZa`@000003`3_j/L005T0kn[70P00000j0>oZa`030000002/^>80[;SR00h0[;SR00<00000
0:bhhP2/^>800`00002[0>oZa`@000004`3_j/L005/0kn[700<000000>oZa`3_j/L0>03_j/L00`00
0000[;SR0:bhhP0=0:bhhP<00000ZP3_j/L4000001L0kn[7001L0>oZa`030000003_j/L0kn[703P0
kn[700<000000:bhhP2/^>802@2/^>8300000:X0kn[70`00000K0>oZa`00G@3_j/L00`000000kn[7
0>oZa`0h0>oZa`030000002/^>80[;SR00@0[;SR1000002Y0>oZa`@000007P3_j/L005h0kn[70P00
000i0>oZa`030000002/^>80[;SR00<00000Z@3_j/L400000280kn[7001P0>oZa`030000003_j/L0
kn[703L0kn[70P00002X0>oZa`@000009P3_j/L00640kn[700<000000>oZa`3_j/L0=P3_j/L00`00
0000kn[70>oZa`2S0>oZa`@00000:P3_j/L00680kn[700<000000>oZa`3_j/L0=@3_j/L00`000000
kn[70>oZa`2O0>oZa`@00000;P3_j/L006<0kn[70P00000e0>oZa`030000003_j/L0kn[709/0kn[7
1000000b0>oZa`00I@3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[709P0kn[70`00
000f0>oZa`00IP3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709@0kn[71000000i
0>oZa`00I`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[70900kn[71000000m0>oZ
a`00J03_j/L200000300kn[700<000000>oZa`3_j/L0S03_j/L400000440kn[7001Z0>oZa`030000
003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0R@3_j/L4000004D0kn[7001[0>oZa`030000003_
j/L0kn[702/0kn[700<000000>oZa`3_j/L0Q@3_j/L4000004T0kn[7001/0>oZa`030000003_j/L0
kn[702X0kn[700<000000>oZa`3_j/L0P@3_j/L4000004d0kn[7001]0>oZa`800000:P3_j/L00`00
0000kn[70>oZa`1n0>oZa`<00000D@3_j/L006l0kn[700<000000>oZa`3_j/L09`3_j/L00`000000
kn[70>oZa`1j0>oZa`@00000E03_j/L00700kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[7
0>oZa`1f0>oZa`@00000F03_j/L00740kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZ
a`1b0>oZa`@00000G03_j/L00780kn[70P00000U0>oZa`030000003_j/L0kn[706h0kn[71000001P
0>oZa`00M03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706X0kn[71000001T0>oZ
a`00M@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706L0kn[70`00001X0>oZa`00
MP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[706<0kn[71000001[0>oZa`00M`3_
j/L200000200kn[700<000000>oZa`3_j/L0G`3_j/L4000006l0kn[7001i0>oZa`030000003_j/L0
kn[701d0kn[700<000000>oZa`3_j/L0F`3_j/L4000007<0kn[7001j0>oZa`030000003_j/L0kn[7
01`0kn[700<000000>oZa`3_j/L0E`3_j/L4000007L0kn[7001k0>oZa`030000003_j/L0kn[701/0
kn[700<000000>oZa`3_j/L0D`3_j/L4000007/0kn[7001l0>oZa`8000006`3_j/L00`000000kn[7
0>oZa`1?0>oZa`@00000O`3_j/L007h0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`1<0>oZa`<00000P`3_j/L007l0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`18
0>oZa`@00000QP3_j/L00800kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`140>oZ
a`@00000RP3_j/L00840kn[70P00000F0>oZa`030000003_j/L0kn[70400kn[71000002>0>oZa`00
P`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703`0kn[71000002B0>oZa`00Q03_
j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[71000002F0>oZa`00Q@3_j/L0
0`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002J0>oZa`00QP3_j/L20000
0140kn[700<000000>oZa`3_j/L0<@3_j/L3000009h0kn[700280>oZa`030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L0;@3_j/L400000:40kn[700290>oZa`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L0:P3_j/L400000:D0kn[7002:0>oZa`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L09P3_j/L400000:T0kn[7002;0>oZa`8000002`3_j/L00`000000kn[70>oZa`0R
0>oZa`@00000[@3_j/L008d0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZ
a`@00000/@3_j/L008h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@0
0000]@3_j/L008l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0G0>oZa`<00000
^@3_j/L00900kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[71000002l0>oZa`00TP3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[7100000300>oZa`00T`3_j/L00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[7100000340>oZa`00U03_j/L01@000000
kn[70>oZa`3_j/L0000000T0kn[7100000380>oZa`00U@3_j/L2000000030>oZa`000000kn[700@0
kn[71000003<0>oZa`00U`3_j/L2000000030>oZa`000000000000800000d03_j/L009P0kn[70P00
003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.673 .72 .884 r
.3798 .66308 .40222 .68677 .4399 .67434 .41779 .65035 Metetra
.673 .72 .884 r
.41779 .65035 .4399 .67434 .47808 .66178 .45628 .63749 Metetra
.673 .72 .885 r
.45628 .63749 .47808 .66178 .51676 .64908 .49529 .62448 Metetra
.673 .72 .885 r
.49529 .62448 .51676 .64908 .55596 .63623 .53482 .61133 Metetra
.672 .72 .885 r
.53482 .61133 .55596 .63623 .59568 .62324 .57489 .59802 Metetra
.672 .72 .885 r
.57489 .59802 .59568 .62324 .63595 .6101 .61551 .58456 Metetra
.672 .72 .885 r
.61551 .58456 .63595 .6101 .67676 .59681 .65669 .57094 Metetra
.672 .72 .886 r
.65669 .57094 .67676 .59681 .71813 .58336 .69844 .55715 Metetra
.672 .72 .886 r
.69844 .55715 .71813 .58336 .76008 .56975 .74079 .5432 Metetra
.671 .72 .886 r
.74079 .5432 .76008 .56975 .80261 .55598 .78373 .52908 Metetra
.671 .721 .886 r
.78373 .52908 .80261 .55598 .84575 .54203 .82729 .51478 Metetra
.671 .721 .886 r
.82729 .51478 .84575 .54203 .8895 .52792 .87147 .5003 Metetra
.671 .721 .886 r
.87147 .5003 .8895 .52792 .93388 .51363 .91631 .48564 Metetra
.671 .721 .887 r
.91631 .48564 .93388 .51363 .9789 .49915 .9618 .47079 Metetra
.673 .719 .883 r
.35685 .63867 .3798 .66308 .41779 .65035 .39515 .62564 Metetra
.673 .719 .884 r
.39515 .62564 .41779 .65035 .45628 .63749 .43395 .61246 Metetra
.673 .719 .884 r
.43395 .61246 .45628 .63749 .49529 .62448 .47329 .59914 Metetra
.672 .719 .884 r
.47329 .59914 .49529 .62448 .53482 .61133 .51316 .58566 Metetra
.672 .719 .884 r
.51316 .58566 .53482 .61133 .57489 .59802 .55357 .57202 Metetra
.672 .719 .884 r
.55357 .57202 .57489 .59802 .61551 .58456 .59455 .55823 Metetra
.672 .719 .884 r
.59455 .55823 .61551 .58456 .65669 .57094 .63611 .54427 Metetra
.672 .719 .885 r
.63611 .54427 .65669 .57094 .69844 .55715 .67825 .53014 Metetra
.671 .719 .885 r
.67825 .53014 .69844 .55715 .74079 .5432 .72099 .51583 Metetra
.671 .719 .885 r
.72099 .51583 .74079 .5432 .78373 .52908 .76435 .50135 Metetra
.671 .719 .885 r
.76435 .50135 .78373 .52908 .82729 .51478 .80833 .48668 Metetra
.671 .719 .885 r
.80833 .48668 .82729 .51478 .87147 .5003 .85296 .47183 Metetra
.671 .72 .886 r
.85296 .47183 .87147 .5003 .91631 .48564 .89825 .45679 Metetra
.67 .72 .886 r
.89825 .45679 .91631 .48564 .9618 .47079 .94421 .44154 Metetra
.673 .718 .882 r
.33335 .6135 .35685 .63867 .39515 .62564 .37196 .60015 Metetra
.673 .718 .883 r
.37196 .60015 .39515 .62564 .43395 .61246 .41108 .58666 Metetra
.672 .718 .883 r
.41108 .58666 .43395 .61246 .47329 .59914 .45074 .573 Metetra
.672 .718 .883 r
.45074 .573 .47329 .59914 .51316 .58566 .49095 .55919 Metetra
.672 .718 .883 r
.49095 .55919 .51316 .58566 .55357 .57202 .53172 .54522 Metetra
.672 .718 .883 r
.53172 .54522 .55357 .57202 .59455 .55823 .57306 .53107 Metetra
.672 .718 .884 r
.57306 .53107 .59455 .55823 .63611 .54427 .615 .51676 Metetra
.671 .718 .884 r
.615 .51676 .63611 .54427 .67825 .53014 .65753 .50227 Metetra
.671 .718 .884 r
.65753 .50227 .67825 .53014 .72099 .51583 .70067 .4876 Metetra
.671 .718 .884 r
.70067 .4876 .72099 .51583 .76435 .50135 .74445 .47274 Metetra
.671 .718 .884 r
.74445 .47274 .76435 .50135 .80833 .48668 .78886 .45769 Metetra
.671 .718 .885 r
.78886 .45769 .80833 .48668 .85296 .47183 .83394 .44245 Metetra
.67 .718 .885 r
.83394 .44245 .85296 .47183 .89825 .45679 .8797 .42701 Metetra
.67 .718 .885 r
.8797 .42701 .89825 .45679 .94421 .44154 .92614 .41136 Metetra
.673 .716 .881 r
.30929 .58753 .33335 .6135 .37196 .60015 .3482 .57386 Metetra
.672 .716 .882 r
.3482 .57386 .37196 .60015 .41108 .58666 .38765 .56003 Metetra
.672 .716 .882 r
.38765 .56003 .41108 .58666 .45074 .573 .42764 .54603 Metetra
.672 .716 .882 r
.42764 .54603 .45074 .573 .49095 .55919 .46819 .53187 Metetra
.672 .716 .882 r
.46819 .53187 .49095 .55919 .53172 .54522 .50931 .51755 Metetra
.672 .716 .882 r
.50931 .51755 .53172 .54522 .57306 .53107 .55103 .50305 Metetra
.671 .716 .883 r
.55103 .50305 .57306 .53107 .615 .51676 .59334 .48837 Metetra
.671 .717 .883 r
.59334 .48837 .615 .51676 .65753 .50227 .63626 .4735 Metetra
.671 .717 .883 r
.63626 .4735 .65753 .50227 .70067 .4876 .67981 .45845 Metetra
.671 .717 .883 r
.67981 .45845 .70067 .4876 .74445 .47274 .72401 .44321 Metetra
.67 .717 .883 r
.72401 .44321 .74445 .47274 .78886 .45769 .76887 .42776 Metetra
.67 .717 .884 r
.76887 .42776 .78886 .45769 .83394 .44245 .8144 .41212 Metetra
.67 .717 .884 r
.8144 .41212 .83394 .44245 .8797 .42701 .86062 .39626 Metetra
.67 .717 .884 r
.86062 .39626 .8797 .42701 .92614 .41136 .90755 .38019 Metetra
.672 .714 .88 r
.28465 .56071 .30929 .58753 .3482 .57386 .32387 .54669 Metetra
.672 .715 .88 r
.32387 .54669 .3482 .57386 .38765 .56003 .36364 .53252 Metetra
.672 .715 .88 r
.36364 .53252 .38765 .56003 .42764 .54603 .40396 .51817 Metetra
.672 .715 .881 r
.40396 .51817 .42764 .54603 .46819 .53187 .44486 .50366 Metetra
.671 .715 .881 r
.44486 .50366 .46819 .53187 .50931 .51755 .48634 .48897 Metetra
.671 .715 .881 r
.48634 .48897 .50931 .51755 .55103 .50305 .52842 .47409 Metetra
.671 .715 .881 r
.52842 .47409 .55103 .50305 .59334 .48837 .57111 .45903 Metetra
.671 .715 .882 r
.57111 .45903 .59334 .48837 .63626 .4735 .61443 .44378 Metetra
.671 .715 .882 r
.61443 .44378 .63626 .4735 .67981 .45845 .6584 .42834 Metetra
.67 .715 .882 r
.6584 .42834 .67981 .45845 .72401 .44321 .70302 .41269 Metetra
.67 .715 .882 r
.70302 .41269 .72401 .44321 .76887 .42776 .74832 .39684 Metetra
.67 .715 .882 r
.74832 .39684 .76887 .42776 .8144 .41212 .79431 .38078 Metetra
.67 .715 .883 r
.79431 .38078 .8144 .41212 .86062 .39626 .84101 .36449 Metetra
.67 .716 .883 r
.84101 .36449 .86062 .39626 .90755 .38019 .88844 .34799 Metetra
.672 .713 .879 r
.25942 .53297 .28465 .56071 .32387 .54669 .29895 .51861 Metetra
.672 .713 .879 r
.29895 .51861 .32387 .54669 .36364 .53252 .33903 .50407 Metetra
.672 .713 .879 r
.33903 .50407 .36364 .53252 .40396 .51817 .37969 .48936 Metetra
.671 .713 .879 r
.37969 .48936 .40396 .51817 .44486 .50366 .42093 .47448 Metetra
.671 .713 .88 r
.42093 .47448 .44486 .50366 .48634 .48897 .46277 .45941 Metetra
.671 .713 .88 r
.46277 .45941 .48634 .48897 .52842 .47409 .50522 .44415 Metetra
.671 .713 .88 r
.50522 .44415 .52842 .47409 .57111 .45903 .5483 .4287 Metetra
.67 .713 .88 r
.5483 .4287 .57111 .45903 .61443 .44378 .59202 .41305 Metetra
.67 .713 .881 r
.59202 .41305 .61443 .44378 .6584 .42834 .6364 .3972 Metetra
.67 .713 .881 r
.6364 .3972 .6584 .42834 .70302 .41269 .68146 .38114 Metetra
.67 .714 .881 r
.68146 .38114 .70302 .41269 .74832 .39684 .7272 .36486 Metetra
.67 .714 .881 r
.7272 .36486 .74832 .39684 .79431 .38078 .77366 .34836 Metetra
.669 .714 .882 r
.77366 .34836 .79431 .38078 .84101 .36449 .82084 .33164 Metetra
.669 .714 .882 r
.82084 .33164 .84101 .36449 .88844 .34799 .86877 .31468 Metetra
.672 .71 .877 r
.23358 .50425 .25942 .53297 .29895 .51861 .27342 .48952 Metetra
.671 .71 .877 r
.27342 .48952 .29895 .51861 .33903 .50407 .31382 .47462 Metetra
.671 .711 .878 r
.31382 .47462 .33903 .50407 .37969 .48936 .35481 .45953 Metetra
.671 .711 .878 r
.35481 .45953 .37969 .48936 .42093 .47448 .3964 .44426 Metetra
.671 .711 .878 r
.3964 .44426 .42093 .47448 .46277 .45941 .4386 .4288 Metetra
.67 .711 .878 r
.4386 .4288 .46277 .45941 .50522 .44415 .48142 .41315 Metetra
.67 .711 .879 r
.48142 .41315 .50522 .44415 .5483 .4287 .52489 .3973 Metetra
.67 .711 .879 r
.52489 .3973 .5483 .4287 .59202 .41305 .56901 .38123 Metetra
.67 .711 .879 r
.56901 .38123 .59202 .41305 .6364 .3972 .61381 .36496 Metetra
.67 .711 .879 r
.61381 .36496 .6364 .3972 .68146 .38114 .6593 .34847 Metetra
.669 .712 .88 r
.6593 .34847 .68146 .38114 .7272 .36486 .70549 .33176 Metetra
.669 .712 .88 r
.70549 .33176 .7272 .36486 .77366 .34836 .75242 .31481 Metetra
.669 .712 .88 r
.75242 .31481 .77366 .34836 .82084 .33164 .80008 .29763 Metetra
.669 .712 .881 r
.80008 .29763 .82084 .33164 .86877 .31468 .84852 .2802 Metetra
.671 .708 .875 r
.20712 .47445 .23358 .50425 .27342 .48952 .24727 .45935 Metetra
.671 .708 .875 r
.24727 .45935 .27342 .48952 .31382 .47462 .288 .44406 Metetra
.671 .708 .876 r
.288 .44406 .31382 .47462 .35481 .45953 .32932 .42859 Metetra
.67 .708 .876 r
.32932 .42859 .35481 .45953 .3964 .44426 .37125 .41293 Metetra
.67 .708 .876 r
.37125 .41293 .3964 .44426 .4386 .4288 .4138 .39707 Metetra
.67 .708 .877 r
.4138 .39707 .4386 .4288 .48142 .41315 .457 .381 Metetra
.67 .709 .877 r
.457 .381 .48142 .41315 .52489 .3973 .50085 .36473 Metetra
.669 .709 .877 r
.50085 .36473 .52489 .3973 .56901 .38123 .54538 .34825 Metetra
.669 .709 .877 r
.54538 .34825 .56901 .38123 .61381 .36496 .5906 .33154 Metetra
.669 .709 .878 r
.5906 .33154 .61381 .36496 .6593 .34847 .63652 .31461 Metetra
.669 .709 .878 r
.63652 .31461 .6593 .34847 .70549 .33176 .68317 .29744 Metetra
.669 .709 .878 r
.68317 .29744 .70549 .33176 .75242 .31481 .73057 .28003 Metetra
.668 .71 .879 r
.73057 .28003 .75242 .31481 .80008 .29763 .77872 .26238 Metetra
.668 .71 .879 r
.77872 .26238 .80008 .29763 .84852 .2802 .82767 .24447 Metetra
.67 .705 .873 r
.18005 .44346 .20712 .47445 .24727 .45935 .2205 .42798 Metetra
.67 .705 .873 r
.2205 .42798 .24727 .45935 .288 .44406 .26154 .4123 Metetra
.67 .705 .874 r
.26154 .4123 .288 .44406 .32932 .42859 .30319 .39643 Metetra
.67 .705 .874 r
.30319 .39643 .32932 .42859 .37125 .41293 .34546 .38036 Metetra
.669 .705 .874 r
.34546 .38036 .37125 .41293 .4138 .39707 .38838 .36409 Metetra
.669 .705 .874 r
.38838 .36409 .4138 .39707 .457 .381 .43194 .3476 Metetra
.669 .706 .875 r
.43194 .3476 .457 .381 .50085 .36473 .47618 .3309 Metetra
.669 .706 .875 r
.47618 .3309 .50085 .36473 .54538 .34825 .52111 .31398 Metetra
.668 .706 .876 r
.52111 .31398 .54538 .34825 .5906 .33154 .56675 .29683 Metetra
.668 .706 .876 r
.56675 .29683 .5906 .33154 .63652 .31461 .61311 .27945 Metetra
.668 .707 .876 r
.61311 .27945 .63652 .31461 .68317 .29744 .66021 .26182 Metetra
.668 .707 .877 r
.66021 .26182 .68317 .29744 .73057 .28003 .70808 .24394 Metetra
.668 .707 .877 r
.70808 .24394 .73057 .28003 .77872 .26238 .75674 .2258 Metetra
.667 .707 .877 r
.75674 .2258 .77872 .26238 .82767 .24447 .8062 .2074 Metetra
.67 .701 .87 r
.15235 .41113 .18005 .44346 .2205 .42798 .1931 .39525 Metetra
.669 .701 .87 r
.1931 .39525 .2205 .42798 .26154 .4123 .23445 .37917 Metetra
.669 .701 .871 r
.23445 .37917 .26154 .4123 .30319 .39643 .27643 .36289 Metetra
.669 .701 .871 r
.27643 .36289 .30319 .39643 .34546 .38036 .31904 .34641 Metetra
.668 .702 .871 r
.31904 .34641 .34546 .38036 .38838 .36409 .3623 .32972 Metetra
.668 .702 .872 r
.3623 .32972 .38838 .36409 .43194 .3476 .40624 .31281 Metetra
.668 .702 .872 r
.40624 .31281 .43194 .3476 .47618 .3309 .45086 .29567 Metetra
.668 .702 .873 r
.45086 .29567 .47618 .3309 .52111 .31398 .49619 .27831 Metetra
.668 .703 .873 r
.49619 .27831 .52111 .31398 .56675 .29683 .54224 .2607 Metetra
.667 .703 .874 r
.54224 .2607 .56675 .29683 .61311 .27945 .58904 .24286 Metetra
.667 .703 .874 r
.58904 .24286 .61311 .27945 .66021 .26182 .6366 .22476 Metetra
.667 .704 .874 r
.6366 .22476 .66021 .26182 .70808 .24394 .68495 .2064 Metetra
.667 .704 .875 r
.68495 .2064 .70808 .24394 .75674 .2258 .7341 .18777 Metetra
.667 .704 .875 r
.7341 .18777 .75674 .2258 .8062 .2074 .78407 .16886 Metetra
.668 .695 .866 r
.12405 .37721 .15235 .41113 .1931 .39525 .16509 .36092 Metetra
.668 .696 .867 r
.16509 .36092 .1931 .39525 .23445 .37917 .20674 .34444 Metetra
.668 .696 .867 r
.20674 .34444 .23445 .37917 .27643 .36289 .24903 .32775 Metetra
.667 .696 .868 r
.24903 .32775 .27643 .36289 .31904 .34641 .29198 .31086 Metetra
.667 .697 .868 r
.29198 .31086 .31904 .34641 .3623 .32972 .33559 .29374 Metetra
.667 .697 .869 r
.33559 .29374 .3623 .32972 .40624 .31281 .37988 .2764 Metetra
.667 .697 .869 r
.37988 .2764 .40624 .31281 .45086 .29567 .42488 .25883 Metetra
.666 .698 .87 r
.42488 .25883 .45086 .29567 .49619 .27831 .4706 .24103 Metetra
.666 .698 .87 r
.4706 .24103 .49619 .27831 .54224 .2607 .51707 .22297 Metetra
.666 .699 .871 r
.51707 .22297 .54224 .2607 .58904 .24286 .5643 .20467 Metetra
.666 .699 .871 r
.5643 .20467 .58904 .24286 .6366 .22476 .61231 .1861 Metetra
.666 .7 .872 r
.61231 .1861 .6366 .22476 .68495 .2064 .66113 .16726 Metetra
.665 .7 .872 r
.66113 .16726 .68495 .2064 .7341 .18777 .71078 .14814 Metetra
.665 .701 .873 r
.71078 .14814 .7341 .18777 .78407 .16886 .76127 .12874 Metetra
.666 .688 .861 r
.09519 .34128 .12405 .37721 .16509 .36092 .1365 .3246 Metetra
.666 .688 .861 r
.1365 .3246 .16509 .36092 .20674 .34444 .17845 .30772 Metetra
.666 .689 .862 r
.17845 .30772 .20674 .34444 .24903 .32775 .22104 .29064 Metetra
.665 .689 .863 r
.22104 .29064 .24903 .32775 .29198 .31086 .26429 .27334 Metetra
.665 .69 .863 r
.26429 .27334 .29198 .31086 .33559 .29374 .30823 .25582 Metetra
.665 .69 .864 r
.30823 .25582 .33559 .29374 .37988 .2764 .35288 .23808 Metetra
.665 .691 .865 r
.35288 .23808 .37988 .2764 .42488 .25883 .39824 .22009 Metetra
.665 .691 .865 r
.39824 .22009 .42488 .25883 .4706 .24103 .44435 .20186 Metetra
.664 .692 .866 r
.44435 .20186 .4706 .24103 .51707 .22297 .49122 .18338 Metetra
.664 .693 .867 r
.49122 .18338 .51707 .22297 .5643 .20467 .53887 .16463 Metetra
.664 .694 .868 r
.53887 .16463 .5643 .20467 .61231 .1861 .58733 .14562 Metetra
.664 .694 .868 r
.58733 .14562 .61231 .1861 .66113 .16726 .63661 .12633 Metetra
.664 .695 .869 r
.63661 .12633 .66113 .16726 .71078 .14814 .68676 .10674 Metetra
.664 .696 .87 r
.68676 .10674 .71078 .14814 .76127 .12874 .73777 .08686 Metetra
.663 .675 .851 r
.06592 .30243 .09519 .34128 .1365 .3246 .10748 .28542 Metetra
.662 .676 .852 r
.10748 .28542 .1365 .3246 .17845 .30772 .14967 .2682 Metetra
.662 .677 .853 r
.14967 .2682 .17845 .30772 .22104 .29064 .19253 .25079 Metetra
.662 .678 .854 r
.19253 .25079 .22104 .29064 .26429 .27334 .23606 .23316 Metetra
.662 .679 .856 r
.23606 .23316 .26429 .27334 .30823 .25582 .2803 .21531 Metetra
.661 .68 .857 r
.2803 .21531 .30823 .25582 .35288 .23808 .32526 .19724 Metetra
.661 .681 .858 r
.32526 .19724 .35288 .23808 .39824 .22009 .37097 .17892 Metetra
.661 .682 .859 r
.37097 .17892 .39824 .22009 .44435 .20186 .41743 .16036 Metetra
.661 .683 .86 r
.41743 .16036 .44435 .20186 .49122 .18338 .46468 .14154 Metetra
.661 .685 .862 r
.46468 .14154 .49122 .18338 .53887 .16463 .51274 .12244 Metetra
.661 .686 .863 r
.51274 .12244 .53887 .16463 .58733 .14562 .56164 .10308 Metetra
.661 .688 .864 r
.56164 .10308 .58733 .14562 .63661 .12633 .61138 .08342 Metetra
.661 .689 .866 r
.61138 .08342 .63661 .12633 .68676 .10674 .66202 .06346 Metetra
.661 .691 .867 r
.66202 .06346 .68676 .10674 .73777 .08686 .71355 .04318 Metetra
.65 .643 .829 r
.03682 .25728 .06592 .30243 .10748 .28542 .07845 .24051 Metetra
.651 .647 .833 r
.07845 .24051 .10748 .28542 .14967 .2682 .12075 .22357 Metetra
.651 .651 .837 r
.12075 .22357 .14967 .2682 .19253 .25079 .16374 .20644 Metetra
.652 .655 .84 r
.16374 .20644 .19253 .25079 .23606 .23316 .20744 .1891 Metetra
.652 .66 .844 r
.20744 .1891 .23606 .23316 .2803 .21531 .25187 .17152 Metetra
.653 .664 .848 r
.25187 .17152 .2803 .21531 .32526 .19724 .29707 .15369 Metetra
.654 .669 .852 r
.29707 .15369 .32526 .19724 .37097 .17892 .34305 .13559 Metetra
.654 .673 .856 r
.34305 .13559 .37097 .17892 .41743 .16036 .38983 .1172 Metetra
.655 .678 .86 r
.38983 .1172 .41743 .16036 .46468 .14154 .43744 .09851 Metetra
.656 .682 .863 r
.43744 .09851 .46468 .14154 .51274 .12244 .4859 .0795 Metetra
.657 .687 .867 r
.4859 .0795 .51274 .12244 .56164 .10308 .53524 .06015 Metetra
.657 .691 .87 r
.53524 .06015 .56164 .10308 .61138 .08342 .58547 .04047 Metetra
.658 .695 .873 r
.58547 .04047 .61138 .08342 .66202 .06346 .63663 .02042 Metetra
.659 .698 .876 r
.63663 .02042 .66202 .06346 .71355 .04318 .68874 1e-005 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2X/^0000000000001^0>oZa`00n03_j/L3000000<0Z;;P0P00001^0>oZa`00m@3_
j/L3000000H0Z;;P00<000000:Rbh0000000K@3_j/L00?<0kn[70`0000080:Rbh0040000002X/^00
0000000006`0kn[7003`0>oZa`<000002`2X/^0010000000Z;;P0:Rbh000001/0>oZa`00kP3_j/L2
00000080Z;;P00<000000:Rbh02X/^002@2X/^001@000000Z;;P0:Rbh02X/^00000006/0kn[7003[
0>oZa`<00000402X/^0010000000Z;;P0:Rbh02X/^02000006X0kn[7003Y0>oZa`8000000P2X/Ml0
0`000000Z;;P0:Rbh00>0:Rbh0030000002X/^00Z;;P0080Z;;P00<000000>oZa`3_j/L0J03_j/L0
0>H0kn[70`0000040:Rag`030000002X/^00Z;;P00l0Z;;P00@000000:Rbh02X/^00Z;;P0P00001Y
0>oZa`00h`3_j/L3000000P0Z;7O00<000000:Rbh02X/^003P2X/^000`000000Z;;P0:Rbh0020:Rb
h0800000J03_j/L00>40kn[70`0000000`2X/Ml000000:Rag`070:Rag`030000002X/^00Z;;P00h0
Z;;P00<000000:Rbh02X/^000`2X/^000`000000kn[70>oZa`1V0>oZa`00gP3_j/L3000000h0Z;7O
00<000000:Rbh02X/^003@2X/^000`000000Z;;P0:Rbh0030:Rbh0800000I`3_j/L00=`0kn[70P00
000B0:Rag`030000002X/^00Z;;P00`0Z;;P00<000000:Rbh02X/^00102X/^02000006H0kn[7003H
0>oZa`@00000502X/Ml00`000000Z;;P0:Rbh00<0:Rbh0030000002X/^00Z;;P00@0Z;;P0P00001V
0>oZa`00]@3_j/L300000080kn[70`00000J0>oZa`8000000P2X/=h00`000000Z;7O0:Rag`0C0:Ra
g`030000002X/^00Z;;P00/0Z;;P00<000000:Rbh02X/^00102X/^03000006D0kn[7002g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L300000080Z;3N00<000000:R`gP00
00005@2X/Ml00`000000Z;;P0:Rbh00;0:Rbh0030000002X/^00Z;;P0080Z;;P0P0000020:V`g@80
0000I03_j/L00;D0kn[70`0000020>oZa`<00000503_j/L3000000P0Z;3N00<000000:Rag`2X/Ml0
4`2X/Ml00`000000Z;;P0:Rbh00:0:Rbh0030000002X/^00000000800000102Y/=d2000006@0kn[7
002e0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000004P3_j/L3000000X0Z;3N00<0
00000:Rag`2X/Ml0502X/Ml00`000000Z;;P0:Rbh0090:Rbh0800000202Y/=d2000006<0kn[7002e
0>oZa`<000000P3_j/L3000000l0kn[70`00000>0:R`gP030000002X/Ml0Z;7O01<0Z;7O00<00000
0:Rbh02X/^001P2X/^04000000T0ZK3M00<000000>oZa`000000HP3_j/L00<X0kn[70`00000A0:R`
gP030000002X/Ml0Z;7O01<0Z;7O00<000000:Rbh02X/^000P2X/^03000000<0ZK3M00<000000:V`
g@2Y/=d0202Y/=d200000680kn[700370>oZa`<00000502X/=h00`000000Z;7O0:Rag`0C0:Rag`03
0000002X/^00Z;;P008000001P2Y/=d00`000000ZK3M0:V`g@080:V`g@030000003_j/L000000640
kn[700340>oZa`<000000P2X[md00`000000Z;3N0:R`gP0C0:R`gP030000002X/Ml0Z;7O0180Z;7O
0`0000080:V`g@030000002Y/=d0ZK3M00T0ZK3M00<000000>oZa`000000H03_j/L00<40kn[71000
00040:R_g@030000002X/=h0Z;3N01<0Z;3N00<000000:Rag`2X/Ml0402X/Ml200000080ZK3M00<0
00000:V`g@2Y/=d01P2Y/=d00`000000ZK3M0:V`g@090:V`g@030000003_j/L000000600kn[7002o
0>oZa`<00000202X[md00`000000Z;3N0:R`gP0C0:R`gP030000002X/Ml0Z;7O00`0Z;7O0`000004
0:V`g@030000002Y/=d0ZK3M00H0ZK3M00<000000:V`g@2Y/=d02P2Y/=d00`000000kn[70000001O
0>oZa`00_03_j/L3000000030:R_g@000000Z:oM00T0Z:oM00<000000:R`gP2X/=h04`2X/=h00`00
0000Z;7O0:Rag`090:Rag`800000202Y/=d00`000000ZK3M0:V`g@050:V`g@030000002Y/=d0ZK3M
00X0ZK3M00@000000>oZa`0000000000GP3_j/L00;T0kn[7100000040:R_g@030000002X[md0Z:oM
00L0Z:oM00<000000:R`gP2X/=h04`2X/=h00`000000Z;7O0:Rag`060:Rag`<000002P2Y/=d00`00
0000ZK3M0:V`g@060:V`g@030000002Y/=d0ZK3M00X0ZK3M0`00001N0>oZa`00]P3_j/L400000180
Z:oM00<000000:R`gP2X/=h04`2X/=h00`000000Z;7O0:Rag`020:Rag`<000003P2Y/=d00`000000
ZK3M0:V`g@050:V`g@030000002Y/=d0ZK3M00X0ZK3M00@000000>oZa`3_j/L00000G@3_j/L00;@0
kn[71@00000D0:R_g@030000002X/=h0Z;3N0180Z;3N00<000000:Rag`2X/Ml00P00000B0:V`g@03
0000002Y/=d0ZK3M00@0ZK3M00<000000:V`g@2Y/=d02`2Y/=d00`000000kn[70000001M0>oZa`00
/@3_j/L4000000<0YjkL00<000000:R_g@2X[md04P2X[md00`000000Z;3N0:R`gP0B0:R`gP<00000
502Y/=d00`000000ZK3M0:V`g@040:V`g@030000002Y/=d0ZK3M00/0ZK3M00@000000>oZa`3_j/L0
0000G03_j/L00:l0kn[7100000000`2W[]`000000:N^g0030:N^g0030000002X[md0Z:oM0180Z:oM
00<000000:R`gP2X/=h03`2X/=h200000080ZK3M00<000000:V`g@2Y/=d04`2Y/=d00`000000ZK3M
0:V`g@030:V`g@030000002Y/=d0ZK3M00/0ZK3M0P0000020>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000A`3_j/L00:d0kn[70`0000090:N^g0030000
002X[md0Z:oM01<0Z:oM00<000000:R`gP2X/=h02`2X/=h3000000@0ZK3M00<000000:V`g@2Y/=d0
4`2Y/=d00`000000ZK3M0:V`g@030:V`g@030000002Y/=d0ZK3M00T0ZK3M0P0000020:VbgP030000
003_j/L0000000L0kn[700<000000>oZa`0000001`3_j/L2000004P0kn[7002Z0>oZa`<000003@2W
[]`00`000000Z:oM0:R_g@0B0:R_g@030000002X/=h0Z;3N00T0Z;3N0P0000080:V`g@030000002Y
/=d0ZK3M01<0ZK3M00<000000:V`g@2Y/=d00P2Y/=d00`000000ZK3M0:V`g@060:V`g@<00000102Y
/]h010000000kn[70>oZa`0000060>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0
A@3_j/L00:P0kn[70`00000?0:N^g0030000002X[md0Z:oM01<0Z:oM00<000000:R`gP2X/=h01P2X
/=h2000000X0ZK3M00<000000:V`g@2Y/=d0502Y/=d01@000000ZK3M0:V`g@2Y/=d0000000H0ZK3M
0P0000080:VbgP040000003_j/L0kn[7000000D0kn[700<000000>oZa`0000002@3_j/L00`000000
kn[70>oZa`150>oZa`00Y@3_j/L3000001<0YjkL00<000000:R_g@2X[md04`2X[md00`000000Z;3N
0:R`gP020:R`gP<000003@2Y/=d00`000000ZK3M0:V`g@0C0:V`g@050000002Y/=d0ZK3M0:V`g@00
0000102Y/=d2000000X0ZK;N00<000000>oZa`3_j/L00P0000040>oZa`<000001`3_j/L3000004L0
kn[7002S0>oZa`<0000000<0YjgL0000000000004P2W[]`00`000000Z:oM0:R_g@0C0:R_g@030000
002X/=h0Z;3N008000004@2Y/=d00`000000ZK3M0:V`g@0C0:V`g@050000002Y/=d0ZK3M0000002Y
/=d00`00000=0:VbgP@00000F03_j/L00:00kn[70`0000040:N]g0030000002W[]`0YjkL0180YjkL
00<000000:R_g@2X[md04P2X[md3000001<0ZK3M00<000000:V`g@2Y/=d04`2Y/=d00`000000ZK3M
0:V`g@0200000140ZK;N00@000000>oZa`3_j/L00000E`3_j/L009h0kn[70`0000070:N]g0030000
002W[]`0YjkL0180YjkL00<000000:R_g@2X[md03`2X[md200000080ZJoL00<000000:V`g@2Y/=d0
4P2Y/=d00`000000ZK3M0:V`g@0B0:V`g@@000004P2Y/]h010000000kn[70>oZa`00001G0>oZa`00
V`3_j/L3000000/0YjgL00<000000:N^g02W[]`04@2W[]`00`000000Z:oM0:R_g@0<0:R_g@<00000
102Y[m`00`000000ZK3M0:V`g@0B0:V`g@030000002Y/=d0ZK3M0100ZK3M0P0000020:VagP800000
4`2Y/]h010000000kn[70>oZa`00001F0>oZa`00N@3_j/L300000080kn[70`00000H0>oZa`<00000
00<0YjgL0000002W[M`02P2W[M`00`000000YjkL0:N^g00B0:N^g0030000002X[md0Z:oM00T0Z:oM
0P0000080:V_g0030000002Y/=d0ZK3M0180ZK3M00<000000:V`g@2Y/=d0302Y/=d3000000@0ZK7N
0P00000C0:VbgP050000003_j/L0kn[70>oZa`000000E@3_j/L007/0kn[700H000000>oZa`3_j/L0
00000>oZa`00000E0>oZa`<000004@2W[M`00`000000YjkL0:N^g00A0:N^g0030000002X[md0Z:oM
00H0Z:oM0`00000:0:V_g0030000002Y/=d0ZK3M01<0ZK3M00<000000:V`g@2Y/=d02@2Y/=d20000
00P0ZK7N00<000000:VbgP2Y/]h04P2Y/]h010000000kn[70>oZa`00001E0>oZa`00N@3_j/L30000
00<0kn[700<000000>oZa`3_j/L04P3_j/L3000001@0YjgL00<000000:N^g02W[]`04@2W[]`00`00
0000Z:oM0:R_g@020:R_g@<000003P2Y[m`00`000000ZK3M0:V`g@0B0:V`g@030000002Y/=d0ZK3M
00H0ZK3M0`00000:0:VagP030000002Y/]h0ZK;N01<0ZK;N00@000000>oZa`3_j/L00000E03_j/L0
07T0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000@0>oZa`<000000P2W[=/00`00
0000YjgL0:N]g00B0:N]g0030000002W[]`0YjkL0140YjkL00<000000:R_g@2X[md00P00000B0:V_
g0030000002Y/=d0ZK3M0180ZK3M00<000000:V`g@2Y/=d00P2Y/=d3000000d0ZK7N0P00000D0:Vb
gP050000003_j/L0kn[70>oZa`000000D`3_j/L007T0kn[70`0000020>oZa`<000003P3_j/L30000
00@0YjcK00<000000:N]g02W[M`04`2W[M`00`000000YjkL0:N^g00@0:N^g0<00000502Y[m`00`00
0000ZK3M0:V`g@0B0:V`g@030000002Y/=d0ZK3M00800000402Y/Mh2000001D0ZK;N00@000000>oZ
a`0000000000D`3_j/L008`0kn[70`0000020:N/f`030000002W[=/0YjcK00<0YjcK00<000000:N]
g02W[M`04`2W[M`00`000000YjkL0:N^g00=0:N^g08000000P2Y[m`00`000000ZJoL0:V_g00C0:V_
g0030000002Y/=d0ZK3M0140ZK3M0`00000C0:VagP800000502Y/]h01@000000kn[70>oZa`3_j/L0
00000580kn[700290>oZa`<00000302W[=/00`000000YjgL0:N]g00B0:N]g0030000002W[]`0YjkL
00X0YjkL0`0000040:V_g0030000002Y[m`0ZJoL01<0ZJoL00<000000:V`g@2Y/=d03`2Y/=d20000
0080ZK7N00<000000:VagP2Y/Mh04@2Y/Mh2000001@0ZK;N0P0000030>oZa`030000003_j/L0kn[7
04l0kn[700270>oZa`<000003P2W[=/00`000000YjgL0:N]g00C0:N]g0030000002W[]`0YjkL00H0
YjkL0`0000080:V_g0030000002Y[m`0ZJoL01<0ZJoL00<000000:V`g@2Y/=d02`2Y/=d3000000@0
ZK7N00<000000:VagP2Y/Mh04@2Y/Mh00`000000ZK7N0000000A0:VbgP8000000P2Z/ml010000000
kn[70>oZa`00001A0>oZa`00Q03_j/L300000180YjcK00<000000:N]g02W[M`04`2W[M`00`000000
YjkL0:N^g0030:N^g0800000302Y[m`00`000000ZJoL0:V_g00C0:V_g0030000002Y/=d0ZK3M00P0
ZK3M0P0000080:VagP030000002Y/Mh0ZK7N0100ZK7N00<000000:VagP0000003P2Y/]h3000000@0
Z[?O00D000000>oZa`3_j/L0kn[70000001@0>oZa`00PP3_j/L2000000030:N[fP000000000001<0
YjcK00<000000:N]g02W[M`04P2W[M`00`000000YjkL0:N^g003000000l0ZJoL00<000000:V_g02Y
[m`04P2Y[m`00`000000ZK3M0:V`g@060:V`g@8000002`2Y/Mh00`000000ZK7N0:VagP0?0:VagP04
0000002Y/Mh0ZK7N000000/0ZK;N0P0000080:Zcg`050000003_j/L0kn[70>oZa`000000C`3_j/L0
07l0kn[70`0000040:N[fP030000002W[=/0YjcK0140YjcK00<000000:N]g02W[M`04P2W[M`30000
0180ZJoL00<000000:V_g02Y[m`04`2Y[m`00`000000ZK3M0:V`g@020:V`g@<000003@2Y/Mh00`00
0000ZK7N0:VagP0?0:VagP040000002Y/Mh0ZK7N000000P0ZK;N0`00000:0:Zcg`050000003_j/L0
kn[70>oZa`000000C`3_j/L007d0kn[70`0000070:N[fP030000002W[=/0YjcK0140YjcK00<00000
0:N]g02W[M`03`2W[M`200000080ZJkL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00B
0:V_g0030000002Y/=d0ZK3M008000004@2Y/Mh00`000000ZK7N0:VagP0>0:VagP050000002Y/Mh0
ZK7N0:VagP000000102Y/]h3000000h0Z[?O00D000000>oZa`3_j/L0kn[70000001>0>oZa`00NP3_
j/L4000000X0Yj_J00<000000:N/f`2W[=/04@2W[=/00`000000YjgL0:N]g00;0:N]g0<00000102Y
[]`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL0140ZJoL0`00000C0:VagP030000002Y
/Mh0ZK7N00h0ZK7N00D000000:VagP2Y/Mh0ZK7N000000020:VbgP8000004@2Z/ml00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[704/0kn[7001g0>oZa`@000003@2WZmX00`000000YjcK0:N/
f`0A0:N/f`030000002W[M`0YjgL00T0YjgL0P0000080:V^g0030000002Y[m`0ZJoL0140ZJoL00<0
00000:V_g02Y[m`03P2Y[m`300000080ZK7N00<000000:VagP2Y/Mh04P2Y/Mh00`000000ZK7N0:Va
gP0=0:VagP040000002Y/Mh0ZK7N0:VagP<00000502Z/ml00`000000kn[70>oZa`02000004d0kn[7
001e0>oZa`@0000000<0Yj_J0000002WZmX03@2WZmX00`000000YjcK0:N/f`0A0:N/f`030000002W
[M`0YjgL00H0YjgL0P00000:0:V^g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`02P2Y
[m`3000000D0ZK7N00<000000:VagP2Y/Mh04`2Y/Mh00`000000ZK7N0:VagP0<0:VagP@000000P2Z
/ml00`000000Z[?O0:Zcg`0C0:Zcg`050000003_j/L0kn[70>oZa`000000C03_j/L00780kn[71@00
000C0:N[fP030000002W[=/0YjcK0140YjcK00<000000:N]g02W[M`00P2W[M`3000000d0ZJkL00<0
00000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g0070:V_g08000002@2Y/Mh00`000000ZK7N0:Va
gP0B0:VagP030000002Y/Mh0ZK7N00X0ZK7N0`0000050:Zcg`030000002Z/ml0Z[?O01<0Z[?O00<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`190>oZa`00L03_j/L400000080YjWI00<00000
0:N[fP2WZmX04@2WZmX00`000000YjcK0:N/f`0A0:N/f`030000002W[M`0YjgL008000004@2Y[]`0
0`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00<0ZJoL0`00000;0:VagP030000002Y/Mh0
ZK7N01<0ZK7N00<000000:VagP2Y/Mh01`2Y/Mh200000080Z[?O00<000000:Zcg`2Z/ml0102Z/ml0
0`000000Z[?O0:Zcg`0C0:Zcg`050000003_j/L0kn[70>oZa`000000B`3_j/L006d0kn[71@000004
0:NYf@030000002WZmX0Yj_J0180Yj_J00<000000:N/f`2W[=/0402W[=/3000001<0ZJkL00<00000
0:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g003000000l0ZK7N00<000000:VagP2Y/Mh04`2Y/Mh0
0`000000ZK7N0:VagP030:VagP<00000102Z/ml00`000000Z[?O0:Zcg`040:Zcg`030000002Z/ml0
Z[?O01<0Z[?O00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`180>oZa`00J`3_j/L50000
00L0YjWI00<000000:N[fP2WZmX04P2WZmX00`000000YjcK0:N/f`0=0:N/f`8000000P2Y[]/00`00
0000ZJkL0:V^g00B0:V^g0030000002Y[m`0ZJoL0140ZJoL0`00000B0:VagP030000002Y/Mh0ZK7N
01<0ZK7N00<000000:VagP2Y/Mh00`0000070:Zcg`030000002Z/ml0Z[?O00D0Z[?O00<000000:Zc
g`2Z/ml04`2Z/ml00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[704L0kn[7001X0>oZa`@0
0000302WZMT00`000000Yj_J0:N[fP0A0:N[fP030000002W[=/0YjcK00X0YjcK0`0000040:V^f`03
0000002Y[]`0ZJkL0180ZJkL00<000000:V_g02Y[m`03`2Y[m`200000080ZK7M00<000000:VagP2Y
/Mh04@2Y/Mh00`000000ZK7N0:VagP0B0:VagP<000002P2Z/ml00`000000Z[?O0:Zcg`050:Zcg`03
0000002Z/ml0Z[?O01<0Z[?O00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`170>oZa`00
I@3_j/L5000000h0YjWI00<000000:N[fP2WZmX04P2WZmX00`000000YjcK0:N/f`060:N/f`<00000
202Y[]/00`000000ZJkL0:V^g00B0:V^g0030000002Y[m`0ZJoL00/0ZJoL0`0000040:Vag@030000
002Y/Mh0ZK7N0180ZK7N00<000000:VagP2Y/Mh03`2Y/Mh200000080Z[?O00<000000:Zcg`2Z/ml0
202Z/ml00`000000Z[?O0:Zcg`060:Zcg`030000002Z/ml0Z[?O0180Z[?O0P0000040>oZa`030000
003_j/L0kn[704H0kn[7001S0>oZa`@000004P2WZMT00`000000Yj_J0:N[fP0B0:N[fP030000002W
[=/0YjcK00<0YjcK0P00000<0:V^f`030000002Y[]`0ZJkL0180ZJkL00<000000:V_g02Y[m`0202Y
[m`2000000P0ZK7M00<000000:VagP2Y/Mh04@2Y/Mh00`000000ZK7N0:VagP0<0:VagP<00000102Z
/ml00`000000Z[?O0:Zcg`080:Zcg`030000002Z/ml0Z[?O00L0Z[?O00<000000:Zcg`2Z/ml03`2Z
/ml200000080Z[CO00H000000>oZa`3_j/L000000>oZa`0000170>oZa`00@@3_j/L3000000<0kn[7
00<000000>oZa`3_j/L05P3_j/L5000000030:JXf0000000YjWI0180YjWI00<000000:N[fP2WZmX0
4@2WZmX00`000000YjcK0:N/f`03000000h0ZJkK00<000000:V^g02Y[]`04P2Y[]`00`000000ZJoL
0:V_g0060:V_g08000002P2Y/Md00`000000ZK7N0:VagP0B0:VagP030000002Y/Mh0ZK7N00T0ZK7N
0P0000080:Zcg`030000002Z/ml0Z[?O00P0Z[?O00<000000:Zcg`2Z/ml01P2Z/ml00`000000Z[?O
0:Zcg`0<0:Zcg`<00000102Z]=l00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[704D0kn[7
00130>oZa`050000003_j/L0kn[70>oZa`0000005P3_j/L4000000@0YZSH00<000000:NYf@2WZMT0
4@2WZMT00`000000Yj_J0:N[fP0A0:N[fP<000004P2Y[]/00`000000ZJkL0:V^g00B0:V^g0030000
002Y[m`0ZJoL0080ZJoL0`00000=0:Vag@030000002Y/Mh0ZK7N0140ZK7N00<000000:VagP2Y/Mh0
1P2Y/Mh3000000X0Z[?O00<000000:Zcg`2Z/ml0202Z/ml00`000000Z[?O0:Zcg`070:Zcg`030000
002Z/ml0Z[?O00T0Z[?O0P0000080:Zdg`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0
A03_j/L00440kn[70`0000040>oZa`030000003_j/L0kn[70100kn[7100000080:JXf0030000002W
ZMT0YjWI0140YjWI00<000000:N[fP2WZmX03P2WZmX200000080ZJkK00<000000:V^f`2Y[]/0402Y
[]/00`000000ZJkL0:V^g00B0:V^g0030000002Y[m`0ZJoL00800000402Y/Md00`000000ZK7N0:Va
gP0B0:VagP030000002Y/Mh0ZK7N0080ZK7N0`00000>0:Zcg`030000002Z/ml0Z[?O00L0Z[?O00<0
00000:Zcg`2Z/ml01`2Z/ml00`000000Z[?O0:Zcg`060:Zcg`<000002P2Z]=l00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[704<0kn[700110>oZa`030000003_j/L0000000@0kn[700<00000
0>oZa`3_j/L03P3_j/L3000000`0YZSH00<000000:NYf@2WZMT04@2WZMT00`000000Yj_J0:N[fP0;
0:N[fP800000102Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]`0ZJkL0140ZJkL0`00000C
0:Vag@030000002Y/Mh0ZK7N0140ZK7N00<000000:VagP2Y/Mh00P00000A0:Zcg`030000002Z/ml0
Z[?O00L0Z[?O00<000000:Zcg`2Z/ml0202Z/ml00`000000Z[?O0:Zcg`020:Zcg`<000003P2Z]=l0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0
kn[70080kn[70P00000a0>oZa`00@@3_j/L300000080kn[70`00000=0>oZa`@000003P2VZ=P00`00
0000YjWI0:NYf@0A0:NYf@030000002WZmX0Yj_J00T0Yj_J0P0000070:V^f`030000002Y[]/0ZJkK
0140ZJkK00<000000:V^g02Y[]`03@2Y[]`300000080ZK7M00<000000:Vag@2Y/Md04P2Y/Md00`00
0000ZK7N0:VagP0@0:VagP<00000502Z/ml00`000000Z[?O0:Zcg`060:Zcg`030000002Z/ml0Z[?O
00P0Z[?O00<000000:Zcg`2Z/ml00P00000A0:Zdg`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[7000000070>oZa`<00000<@3_j/L005<0kn[7100000020:JXf003
0000002VZ=P0YZSH00d0YZSH00<000000:NYf@2WZMT04@2WZMT00`000000Yj_J0:N[fP050:N[fP<0
00002@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]`0ZJkL00X0ZJkL0`0000050:Vag@03
0000002Y/Md0ZK7M0180ZK7M00<000000:VagP2Y/Mh03@2Y/Mh300000080Z[;N00<000000:Zcg`2Z
/ml04`2Z/ml00`000000Z[?O0:Zcg`050:Zcg`030000002Z/ml0Z[?O00P0Z[?O0`00000D0:Zdg`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L000000340kn[7001A0>oZa`<000000P2VYmL00`000000YZSH0:JXf00A0:JXf0030000
002WZMT0YjWI0140YjWI00<000000:N[fP2WZmX00P2WZmX2000000d0ZJkK00<000000:V^f`2Y[]/0
4@2Y[]/00`000000ZJkL0:V^g0070:V^g08000002@2Y/Md00`000000ZK7M0:Vag@0B0:Vag@030000
002Y/Mh0ZK7N00T0ZK7N0`0000050:ZbgP030000002Z/ml0Z[?O01<0Z[?O00<000000:Zcg`2Z/ml0
1@2Z/ml00`000000Z[?O0:Zcg`050:Zcg`<000000P2Z]=l00`000000Z[CO0:Zdg`0B0:Zdg`030000
003_j/L0kn[700<0kn[70P0000040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0
<03_j/L004h0kn[7100000040:JWe`030000002VZ=P0YZSH0140YZSH00<000000:NYf@2WZMT04@2W
ZMT00`000000Yj_J0:N[fP0200000100ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkL0:V^
g0030:V^g0<00000302Y/Md00`000000ZK7M0:Vag@0A0:Vag@030000002Y/Mh0ZK7N00L0ZK7N0P00
00090:ZbgP030000002Z/ml0Z[?O01<0Z[?O00<000000:Zcg`2Z/ml0102Z/ml00`000000Z[?O0:Zc
g`020:Zcg`<000001@2Z]=l00`000000Z[CO0:Zdg`0C0:Zdg`030000003_j/L0kn[70080000000<0
kn[70000003_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<03_j/L004`0kn[70`000008
0:JWe`030000002VZ=P0YZSH0140YZSH00<000000:NYf@2WZMT0402WZMT300000180ZJkK00<00000
0:V^f`2Y[]/04@2Y[]/00`000000ZJkL0:V^g003000000l0ZK7M00<000000:Vag@2Y/Md04P2Y/Md0
0`000000ZK7N0:VagP030:VagP<00000302Z/]h00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0
Z[?O00@0Z[?O00<000000:Zcg`2Z/ml00P0000090:Zdg`030000002Z]=l0Z[CO0180Z[CO00<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0o0>oZa`00B@3_j/L4000000030:JWe`000000YZOG
00P0YZOG00<000000:JXf02VZ=P04@2VZ=P00`000000YjWI0:NYf@0=0:NYf@8000000P2Y[]/00`00
0000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK0100ZJkK0`00000C0:Vag@030000002Y/Md0ZK7M
0140ZK7M00<000000:VagP2Y/Mh00`00000?0:ZbgP030000002Z/ml0Z[?O01<0Z[?O00<000000:Zc
g`2Z/ml00`2Z/ml3000000/0Z[CO00<000000:Zdg`2Z]=l04`2Z]=l00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[703l0kn[700170>oZa`<000001@2VYmL00`000000YZOG0:JWe`060:JWe`03
0000002VZ=P0YZSH0140YZSH00<000000:NYf@2WZMT02P2WZMT3000000@0ZJkK00<000000:V^f`2Y
[]/04@2Y[]/00`000000ZJkK0:V^f`0>0:V^f`8000000P2Z/=d00`000000ZK7M0:Vag@0A0:Vag@03
0000002Y/Md0ZK7M0140ZK7M0`00000C0:ZbgP030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z
/ml01000000>0:Zdg`030000002Z]=l0Z[CO0180Z[CO00<000000>oZa`3_j/L0103_j/L00`000000
kn[70>oZa`0n0>oZa`00A03_j/L400000140YZOG00<000000:JXf02VZ=P04@2VZ=P00`000000YjWI
0:NYf@060:NYf@<00000202Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00/0ZJkK
0P0000040:Z`g@030000002Y/Md0ZK7M0180ZK7M00<000000:Vag@2Y/Md03P2Y/Md200000080Z[;N
00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[?O0:Zcg`0B0:Zcg`<000000`2Z]=l00`000000Z[CO
0:Zdg`0=0:Zdg`030000002Z]=l0Z[CO0140Z[CO0P0000060>oZa`030000003_j/L0kn[703d0kn[7
00110>oZa`@000000P2VY]H00`000000YZOG0:JWe`0@0:JWe`030000002VZ=P0YZSH0140YZSH00<0
00000:NYf@2WZMT00`2WZMT2000000`0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^
f`080:V^f`8000001`2Z/=d00`000000ZK7M0:Vag@0B0:Vag@030000002Y/Md0ZK7M00/0ZK7M0P00
00040:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:Zcg`2Z/ml03`2Z/ml200000080Z[CO00D0
00000:Zdg`2Z]=l0Z[CO0000000?0:Zdg`030000002Z]=l0Z[CO00l0Z[CO0P0000020:Zdh0030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?@3_j/L003l0kn[71@0000030:JVeP030000002V
YmL0YZOG0100YZOG00<000000:JXf02VZ=P04@2VZ=P00`000000YjWI0:NYf@03000000h0ZJkK00<0
00000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`050:V^f`<000002P2Z/=d00`000000ZK7M0:Va
g@0A0:Vag@030000002Y/Md0ZK7M00T0ZK7M0P0000070:ZbgP030000002Z/]h0Z[;N0180Z[;N00<0
00000:Zcg`2Z/ml02`2Z/ml3000000@0Z[CO00D000000:Zdg`2Z]=l0Z[CO0000000@0:Zdg`030000
002Z]=l0Z[CO00/0Z[CO0`0000040:Zdh0030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
?03_j/L003`0kn[7100000080:JVeP030000002VYmL0YZOG0100YZOG00<000000:JXf02VZ=P0402V
Z=P300000180ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`020:V^f`8000003P2Z
/=d00`000000ZK7M0:Vag@0A0:Vag@030000002Y/Md0ZK7M00D0ZK7M0`00000:0:ZbgP030000002Z
/]h0Z[;N0140Z[;N00<000000:Zcg`2Z/ml02@2Z/ml2000000P0Z[CO00@000000:Zdg`2Z]=l00000
4@2Z]=l00`000000Z[CO0:Zdg`080:Zdg`800000202Z]>000`000000kn[70>oZa`030>oZa`800000
?@3_j/L003X0kn[71000000:0:JVeP030000002VYmL0YZOG0140YZOG00<000000:JXf02VZ=P03@2V
Z=P200000080ZJgK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y
[]/0ZJkK00800000402Z/=d00`000000ZK7M0:Vag@0B0:Vag@030000002Y/Md0ZK7M0080ZK7M0P00
000=0:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:Zcg`2Z/ml01P2Z/ml2000000X0Z[CO00@0
00000:Zdg`2Z]=l000004@2Z]=l00`000000Z[CO0:Zdg`060:Zdg`8000002P2Z]>000`000000kn[7
0>oZa`020>oZa`<00000?@3_j/L003L0kn[71000000>0:JVeP030000002VYmL0YZOG0100YZOG00<0
00000:JXf02VZ=P02P2VZ=P3000000@0ZJgK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^
f`0@0:V^f`<000004`2Z/=d00`000000ZK7M0:Vag@0A0:Vag@030000002Y/Md0ZK7M00800000402Z
/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/ml0Z[?O0080Z[?O0`00000=0:Zdg`030000002Z
]=l000000180Z[CO00<000000:Zdg`2Z]=l00P2Z]=l3000000d0Z[CP00<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`0j0>oZa`00=@3_j/L500000100YZKF00<000000:JWe`2VYmL0402VYmL0
0`000000YZSH0:JXf0060:JXf0<00000202Y[M/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0
ZJkK00d0ZJkK0P0000020:Z`g@030000002Z/=d0Z[3M0180Z[3M00<000000:Vag@2Y/Md0402Y/Md3
00000180Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[?O0:Zcg`0200000140Z[CO00<00000
0:Zdg`0000004@2Z]=l00`000000Z[CO0:Zdg`0200000140Z[CP00<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`0j0>oZa`00<P3_j/L400000080YZGE00<000000:JVeP2VY]H03`2VY]H00`00
0000YZOG0:JWe`0A0:JWe`030000002VZ=P0YZSH00<0YZSH0P00000<0:V]f`030000002Y[]/0ZJkK
0100ZJkK00<000000:V^f`2Y[]/02P2Y[]/3000000D0Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`00
0000ZK7M0:Vag@0>0:Vag@8000000P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N
0140Z[;N0`00000C0:Zdg`030000002Z]=l000000140Z[CO0`00000C0:Zdh0030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L0>@3_j/L002l0kn[71@0000040:JUe@030000002VY]H0YZKF0100
YZKF00<000000:JWe`2VYmL0402VYmL00`000000YZSH0:JXf003000000l0ZJgK00<000000:V^f`2Y
[]/0402Y[]/00`000000ZJkK0:V^f`060:V^f`<00000202Z/=d00`000000Z[3M0:Z`g@0B0:Z`g@03
0000002Y/Md0ZK7M00X0ZK7M0`0000040:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z
/]h03@2Z/]h300000080Z[?O00<000000:Zdg`2Z]=l04P2Z]=l2000000h0Z[CO0`0000020:^dh003
0000002Z]>00Z[CP0180Z[CP00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0h0>oZa`00
;@3_j/L4000000P0YZGE00<000000:JVeP2VY]H0402VY]H00`000000YZOG0:JWe`0?0:JWe`<00000
4P2Y[M/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00<0ZJkK0P00000<0:Z`g@030000
002Z/=d0Z[3M0180Z[3M00<000000:Vag@2Y/Md01P2Y/Md3000000P0Z[;N00<000000:ZbgP2Z/]h0
4@2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<000001@2Z/ml00`000000Z[CO0:Zdg`0C0:Zdg`030000
002Z]=l0Z[CO00T0Z[CO0`0000050:^dh0030000002Z]>00Z[CP01<0Z[CP00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0h0>oZa`00:P3_j/L5000000X0YZGE00<000000:JVeP2VY]H0402V
Y]H00`000000YZOG0:JWe`0=0:JWe`8000000P2Y[MX00`000000ZJgK0:V]f`0A0:V]f`030000002Y
[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/00`00000?0:Z`g@030000002Z/=d0Z[3M0180Z[3M00<0
00000:Vag@2Y/Md00`2Y/Md2000000`0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:Zb
gP070:ZbgP8000002@2Z/ml00`000000Z[CO0:Zdg`0B0:Zdg`030000002Z]=l0Z[CO00L0Z[CO0P00
00090:^dh0030000002Z]>00Z[CP0180Z[CP00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`0g0>oZa`00:03_j/L4000000h0YZGE00<000000:JVeP2VY]H0402VY]H00`000000YZOG0:JWe`0:
0:JWe`800000102Y[MX00`000000ZJgK0:V]f`0B0:V]f`030000002Y[]/0ZJkK00l0ZJkK0`00000C
0:Z`g@030000002Z/=d0Z[3M0140Z[3M00<000000:Vag@2Y/Md00`00000>0:ZbgP030000002Z/]h0
Z[;N0180Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000/0Z[?O00<000000:Zdg`2Z]=l04P2Z]=l2
000000D0Z[CO0`00000;0:^dh0030000002Z]>00Z[CP01<0Z[CP00<000000>oZa`3_j/L00P3_j/L3
000003P0kn[7000U0>oZa`D000004@2VYMD00`000000YZKF0:JVeP0?0:JVeP030000002VYmL0YZOG
00P0YZOG0P0000070:V]fP030000002Y[M/0ZJgK0140ZJgK00<000000:V^f`2Y[]/03@2Y[]/20000
0080Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@<000004P2Z/]h00`00
0000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<000003`2Z/ml00`000000Z[CO0:Zdg`0A0:Zd
g`8000000P2Z]=l3000000l0ZkCP00<000000:Zdh02Z]>004P2Z]>000`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[703H0kn[7000S0>oZa`@000000P2VY=@00`000000YZGE0:JUe@0?0:JUe@03
0000002VY]H0YZKF0100YZKF00<000000:JWe`2VYmL01@2VYmL2000000X0ZJgJ00<000000:V]f`2Y
[M/04@2Y[M/00`000000ZJkK0:V^f`090:V^f`<00000102Z/=d00`000000Z[3M0:Z`g@0B0:Z`g@03
0000002Z/=d0Z[3M00h0Z[3M0P0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z
/]h0402Z/]h3000001<0Z[?O00<000000:Zdg`2Z]=l0402Z]=l4000001<0ZkCP00<000000:Zdh02Z
]>004@2Z]>02000000H0kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[71@0000040:JTe0030000
002VYMD0YZGE0100YZGE00<000000:JVeP2VY]H0402VY]H00`000000YZOG0:JWe`020:JWe`800000
302Y[MX00`000000ZJgK0:V]f`0B0:V]f`030000002Y[]/0ZJkK00H0ZJkK0P0000080:Z`g@030000
002Z/=d0Z[3M0180Z[3M00<000000:Z`g@2Z/=d02P2Z/=d3000000@0Z[;N00<000000:ZbgP2Z/]h0
4P2Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP8000000P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000
002Z]=l0Z[CO00l0Z[CO0P0000020:^dh0030000002[]>00ZkCP0140ZkCP00<000000:Zdh02Z]>00
3`2Z]>0200000080ZkGQ00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0d0>oZa`007@3_
j/L5000000P0YZCD00<000000:JUe@2VYMD0402VYMD00`000000YZKF0:JVeP0?0:JVeP030000002V
YmL0YZOG008000003`2Y[MX00`000000ZJgK0:V]f`0B0:V]f`030000002Y[]/0ZJkK0080ZJkK0`00
000;0:Z`g@030000002Z/=d0Z[3M0180Z[3M00<000000:Z`g@2Z/=d01P2Z/=d3000000P0Z[;N00<0
00000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000102Z/ml00`000000Z[?O0:Zc
g`0B0:Zcg`030000002Z]=l0Z[CO00/0Z[CO0`0000020:^dh0030000002[]>00000001@0ZkCP00<0
00000:Zdh02Z]>002`2Z]>03000000@0ZkGQ00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`0d0>oZa`006`3_j/L5000000X0YZCD00<000000:JUe@2VYMD0402VYMD00`000000YZKF0:JVeP0?
0:JVeP<000004P2Y[MX00`000000ZJgK0:V]f`0A0:V]f`030000002Y[]/0ZJkK008000003`2Z/=d0
0`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M00@0Z[3M0P00000<0:ZbgP030000002Z/]h0
Z[;N0140Z[;N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml0
0`000000Z[CO0:Zdg`070:Zdg`<000001@2[]>0010000000ZkCP0:^dh000000D0:^dh0030000002Z
]>00Z[CP00P0Z[CP0P0000080:^eh@030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0<`3_
j/L001T0kn[71000000>0:JTe0030000002VYMD0YZGE0100YZGE00<000000:JVeP2VY]H0302VY]H2
00000080ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgK0:V]f`0A0:V]f`<000004@2Z/=d0
0`000000Z[3M0:Z`g@0B0:Z`g@030000002Z/=d0Z[3M00<000003P2Z/]h00`000000Z[;N0:ZbgP0B
0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00000<0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<00000
0:Zdg`2Z]=l0102Z]=l4000000P0ZkCP00<000000:^dh0000000502[]>000`000000Z[CP0:Zdh006
0:Zdh08000002P2[]N400`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70380kn[7000I0>oZ
a`8000004@2VY=@00`000000YZGE0:JUe@0?0:JUe@030000002VY]H0YZKF00T0YZKF0`0000040:V]
fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]f`2Y[M/03P2Y[M/200000080Z[3L00<000000:Z`
g@2Z/=d0402Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@<000004P2Z/]h00`000000Z[;N0:ZbgP0A0:Zb
gP030000002Z/]h0Z[;N00<000003P2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`040000002Z]=l0Z[CO
0:Zdg`@000002`2[]>000`000000ZkCP0000000D0:^dh0030000002Z]>00Z[CP0080Z[CP0`00000=
0:^eh@030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0<P3_j/L00140kn[70`0000050>oZ
a`8000004@2VY=@00`000000YZGE0:JUe@0@0:JUe@030000002VY]H0YZKF00H0YZKF0P0000080:V]
fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]f`2Y[M/02`2Y[M/2000000@0Z[3L00<000000:Z`
g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`g@0>0:Z`g@8000000P2Z/]h00`000000Z[;N0:ZbgP0A0:Zb
gP030000002Z/]h0Z[;N0100Z[;N0`00000B0:Zcg`030000002Z/ml0Z[?O0140Z[?O1@00000?0:^d
h0030000002[]>00000001<0ZkCP00<000000:Zdh02Z]>000P00000@0:^eh@030000003_j/L0kn[7
00<0kn[70`00000c0>oZa`004@3_j/L00`000000kn[7000000050>oZa`8000004P2VY=@00`000000
YZGE0:JUe@0@0:JUe@030000002VY]H0YZKF0080YZKF0`00000;0:V]fP030000002Y[MX0ZJgJ0100
ZJgJ00<000000:V]f`2Y[M/02@2Y[M/2000000L0Z[3L00<000000:Z`g@2Z/=d0402Z/=d00`000000
Z[3M0:Z`g@0<0:Z`g@800000102Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00d0
Z[;N0P0000020:^cg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml03P2Z/ml500000140
ZkCP00<000000:^dh00000004`2[]>03000001<0ZkGQ00<000000>oZa`3_j/L01@3_j/L00`000000
kn[70>oZa`0`0>oZa`004@3_j/L00`000000kn[7000000040>oZa`@000004P2VY=@00`000000YZGE
0:JUe@0?0:JUe@030000002VY]H0YZKF008000003`2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000
002Y[M/0ZJgK00D0ZJgK0`00000:0:Z`g0030000002Z/=d0Z[3M0100Z[3M00<000000:Z`g@2Z/=d0
2@2Z/=d2000000L0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000
102[/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00X0Z[?O1@0000020:^dh0030000
002[]>00ZkCP0100ZkCP00<000000:^dh00000003`2[]>0300000080ZkGQ00<000000:^eh@2[]N40
4@2[]N400`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70300kn[7000A0>oZa`030000003_
j/L0000000@0kn[700@000000>oZa`3_j/L000004P2VY=@00`000000YZGE0:JUe@0?0:JUe@<00000
4@2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[M/0ZJgK0080ZJgK0P00000=0:Z`g0030000
002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d01@2Z/=d3000000X0Z[;N00<000000:ZbgP2Z/]h0
4@2Z/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202[/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000
002Z/ml0Z[?O00L0Z[?O1P0000040:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh0000000
2`2[]>03000000D0ZkGQ00<000000:^eh@2[]N404P2[]N400`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000007@3_j/L00140kn[7
0`0000040>oZa`050000003_j/L0kn[70>oZa`0000004P2VY=@00`000000YZGE0:JUe@0<0:JUe@80
00000P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]f`2Y
[M/00P00000@0:Z`g0030000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d00P2Z/=d2000000d0
Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP030:ZbgP8000002`2[/ml00`000000
Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00<0Z[?O1P0000080:^dh0030000002[]>00ZkCP0140
ZkCP0P0000090:^dh08000002@2[]N400`000000ZkGQ0:^eh@0A0:^eh@030000003_j/L0kn[700H0
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000001d0
kn[7000H0>oZa`030000003_j/L0kn[70080kn[700<000000:JTe02VY=@03`2VY=@00`000000YZGE
0:JUe@090:JUe@<00000102Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ
0`00000B0:Z`g0030000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d00P00000@0:ZbgP030000
002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`00000>0:^cg`030000002Z/ml0Z[?O0180Z[?O
00<000000:Zcg`0000000P0000000`2Z/ml000000000000<0:^dh0030000002[]>00ZkCP0100ZkCP
00<000000:^dh00000001@2[]>03000000/0ZkGQ00<000000:^eh@2[]N404P2[]N400`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L3000001d0kn[7
000H0>oZa`8000000`3_j/L00`000000YZCD0:JTe00@0:JTe0030000002VYMD0YZGE00H0YZGE0P00
00080:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX03@2Y[MX200000080Z[3L00<0
00000:Z`g02Z/=`04@2Z/=`00`000000Z[3M0:Z`g@0@0:Z`g@<000004`2Z/]h00`000000Z[;N0:Zb
gP0@0:ZbgP<000004P2[/ml00`000000Z[?O0:Zcg`0@0:Zcg`<0000000@0Z[?O0000000000000000
3P2[]>000`000000ZkCP0:^dh00A0:^dh08000000P2[]>03000000l0ZkGQ00<000000:^eh@2[]N40
4@2[]N400`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[70>oZa`0M0>oZa`00603_j/L00`000000kn[70>oZa`030>oZa`030000002V
Y=@0YZCD0100YZCD00<000000:JUe@2VYMD00P2VYMD3000000/0ZJgJ00<000000:V]fP2Y[MX0402Y
[MX00`000000ZJgJ0:V]fP090:V]fP<000001@2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z
/=d0Z[3M00d0Z[3M0P0000020:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h03@2Z
/]h200000080Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Z[?O0:Zcg`0>0:Zcg`80000000@0
Z[?O00000000000000004P2[]>000`000000ZkCP0:^dh00A0:^dh0<000004P2[]N400`000000ZkGQ
0:^eh@0A0:^eh@8000001`3_j/L2000000@0kn[70`0000080>oZa`8000007@3_j/L001L0kn[700<0
00000>oZa`3_j/L01@3_j/L00`000000YZCD0:JTe00?0:JTe0030000002VYMD0YZGE008000003`2Y
[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00H0ZJgJ0P0000080:Z`g0030000002Z
/=`0Z[3L0140Z[3L00<000000:Z`g@2Z/=d02P2Z/=d3000000@0Z[;N00<000000:ZbgP2Z/]h04P2Z
/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000102[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002Z
/ml0Z[?O00X0Z[?O1P0000020:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>003@2[
]>03000000030:^eh0000000000001<0ZkGQ00<000000:^eh@2[]N403@2[]N4300000080ZkKQ00<0
00000>oZa`3_j/L00P3_j/L2000000030>oZa`000000kn[702d0kn[7000G0>oZa`030000003_j/L0
kn[700D0kn[700<000000:JTe02VY=@03`2VY=@300000140ZJgJ00<000000:V]fP2Y[MX04@2Y[MX0
0`000000ZJgJ0:V]fP020:V]fP<000002`2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=d0
Z[3M00H0Z[3M0`0000080:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h01P2Z/]h3
000000P0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Z[?O0:Zcg`060:Zcg`H000001@2[]>00
0`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00X0ZkCP0`0000040:^eh0800000502[]N40
0`000000ZkGQ0:^eh@090:^eh@<000001@2[]^400`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[702/0kn[7000G0>oZa`030000003_j/L0kn[700H0kn[700<000000:JTe02VY=@0302VY=@20000
0080ZJcI00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ
008000003`2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=d0Z[3M00<0Z[3M0P00000<0:Zb
gP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h00`2Z/]h2000000/0Zk?O00<000000:^c
g`2[/ml04@2[/ml00`000000Z[?O0:Zcg`030:Zcg`<0000000<0Z[?O0000000000002@2[]>000`00
0000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00L0ZkCP0P0000080:^eh08000004`2[]N400`00
0000ZkGQ0:^eh@070:^eh@8000002@2[]^400`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
02X0kn[7000G0>oZa`<000001P3_j/L00`000000YZCD0:JTe0090:JTe0<00000102Y[=T00`000000
ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ0`00000B0:Z`g0030000002Z/=`0Z[3L0100
Z[3L00<000000:Z`g@2Z/=d00`00000?0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z
/]h00`00000>0:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:Zcg`0000000P000000102Z/ml0
000000000000000<0:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>000`2[]>030000
00/0ZkGP0P00000C0:^eh@030000002[]N40ZkGQ00<0ZkGQ0`00000;0:^fh@030000003_j/L0kn[7
00H0kn[700<000000>oZa`3_j/L0:P3_j/L001L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000
YZCD0:JTe0060:JTe0800000202Y[=T00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00d0
ZJgJ0P0000020:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`0402Z/=`300000180
Z[;N00<000000:ZbgP2Z/]h04@2Z/]h300000180Zk?O00<000000:^cg`2[/ml03`2[/ml300000004
0:Zcg`0000000000000000l0ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh0030000
00h0ZkGP0P00000C0:^eh@030000002[]N40ZkGQ00<000003`2[]^400`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[702T0kn[7000G0>oZa`030000003_j/L0kn[700P0kn[700<000000:JTe02V
Y=@00P2VY=@3000000/0ZJcI00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP090:V]fP<0
00001@2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00d0Z[3L0P0000020:ZbgP03
0000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h03P2Z/]h200000080Zk?O00<000000:^cg`2[
/ml0402[/ml00`000000Zk?O0:^cg`0<0:^cg`<0000000@0Zk?O00000000000000004`2[]>000`00
0000ZkCP0:^dh00@0:^dh0<000004P2[]N0200000180ZkGQ0`00000B0:^fh@030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L0:03_j/L001H0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
YZCD0:JTe002000000l0ZJcI00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP060:V]fP80
0000202Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00T0Z[3L0`0000050:ZbgP03
0000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h02P2Z/]h3000000@0Zk?O00<000000:^cg`2[
/ml04@2[/ml00`000000Zk?O0:^cg`080:^cg`<000000P2[/ml200000080ZkCP00<000000:^dh02[
]>004P2[]>000`000000ZkCP0:^dh00=0:^dh08000000P2[]N000`000000ZkGP0:^eh00A0:^eh080
00003`2[]N4200000080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000kn[70>oZa`060>oZa`03
0000003_j/L0kn[702P0kn[7000F0>oZa`<000002P3_j/L200000140ZJcI00<000000:V]fP2Y[MX0
4@2Y[MX00`000000ZJgJ0:V]fP020:V]fP<000002`2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000
002Z/=`0Z[3L00H0Z[3L0P0000080:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h0
1P2Z/]h3000000P0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`050:^cg`800000
0P2[/ml3000000@0ZkCP00<000000:^dh02[]>004P2[]>000`000000ZkCP0:^dh00:0:^dh0<00000
102[]N000`000000ZkGP0:^eh00B0:^eh0030000002[]N40ZkGQ00X0ZkGQ0`0000040:^fh@030000
002[]^40ZkKQ0180ZkKQ00<000000>oZa`3_j/L0103_j/L00`000000kn[70000000Y0>oZa`005P3_
j/L00`000000kn[70>oZa`0;0>oZa`030000002Y[=T0ZJcI0100ZJcI00<000000:V]fP2Y[MX0402Y
[MX00`000000ZJgJ0:V]fP02000000l0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`
g0030:Z`g0<000002`2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00@0Z[;N0P00
000<0:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml00P2[/ml3000000040:^cg`00
00000000000000P0ZkCP00<000000:^dh02[]>004P2[]>000`000000ZkCP0:^dh0060:^dh0<00000
202[]N000`000000ZkGP0:^eh00A0:^eh0800000202[]N43000000P0ZkKQ00<000000:^fh@2[]^40
4@2[]^400`000000kn[70>oZa`070>oZa`030000003_j/L0kn[702H0kn[7000F0>oZa`030000003_
j/L0kn[700`0kn[700<000000:V/f@2Y[=T0402Y[=T00`000000ZJgJ0:V]fP0?0:V]fP<000004P2Z
/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L008000003`2Z/]h00`000000Z[;N0:Zb
gP0A0:ZbgP030000002Z/]h0Z[;N00<000003P2[/ml00`000000Zk?O0:^cg`0A0:^cg`@000000P2[
/ml2000000`0ZkCP00<000000:^dh02[]>004P2[]>000`000000ZkCP0:^dh0030:^dh0800000302[
]N000`000000ZkGP0:^eh00A0:^eh08000001@2[]N42000000`0ZkKQ00<000000:^fh@2[]^404@2[
]^400`000000kn[70>oZa`060>oZa`030000003_j/L0kn[702H0kn[7000F0>oZa`030000003_j/L0
kn[700d0kn[700<000000:V/f@2Y[=T03`2Y[=T00`000000ZJgJ0:V]fP0=0:V]fP8000000P2Z/=`0
0`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L0100Z[3L0`00000B0:ZbgP030000002Z/]h0
Z[;N0100Z[;N0`00000B0:^cg`030000002[/ml0Zk?O00h0Zk?O0`0000020:^cg`<000003`2[]>00
0`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00<000003P2[]N000`000000ZkGP0:^eh00B
0:^eh0030000002[]N40ZkGQ00<000003P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L09@3_j/L001H0kn[700<000000>oZa`0000003@3_j/L00`00
0000ZJcI0:V/f@0@0:V/f@030000002Y[MX0ZJgJ00T0ZJgJ0`0000050:Z`g0030000002Z/=`0Z[3L
0100Z[3L00<000000:Z`g02Z/=`03@2Z/=`200000080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`00
0000Z[;N0:ZbgP0=0:ZbgP8000000P2[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O
00X0Zk?O0`0000020:^cg`<000004P2[]>000`000000ZkCP0:^dh00A0:^dh0<000004P2[]N000`00
0000ZkGP0:^eh00A0:^eh0<000004P2[]^400`000000ZkKQ0:^fh@0@0:^fh@8000002@3_j/L00`00
0000kn[70>oZa`0T0>oZa`005P3_j/L2000000l0kn[700<000000:V/f@2Y[=T0402Y[=T00`000000
ZJgJ0:V]fP060:V]fP800000202Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00T0
Z[3L0`0000040:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h02@2Z/]h3000000@0
Zk?O00<000000:^cg`2[/ml04P2[/ml00`000000Zk?O0:^cg`060:^cg`<000000`2[/ml200000080
ZkCO00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh00>0:^dh08000000P2[]N000`000000
ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00d0ZkGP0`0000000`2[]^4000000000000C0:^fh@03
0000002[]^40ZkKQ00d0ZkKQ0P0000020:^fh@030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L0903_j/L001D0kn[700<000000>oZa`3_j/L0403_j/L00`000000ZJcI0:V/f@0@0:V/f@030000
002Y[MX0ZJgJ0080ZJgJ0`00000;0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`0
1P2Z/=`2000000P0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP070:ZbgP800000
202[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00<0Zk?O0`0000030:^cg`<00000
102[]=l00`000000ZkCP0:^dh00B0:^dh0030000002[]>00ZkCP00X0ZkCP0`0000040:^eh0030000
002[]N00ZkGP0140ZkGP00<000000:^eh02[]N002P2[]N03000000D0ZkKQ00<000000:^fh@2[]^40
4@2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000102[]^400`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[702<0kn[7000>0>oZa`<00000103_j/L00`000000kn[70>oZa`0A0>oZa`030000002Y
[=T0ZJcI00l0ZJcI00<000000:V]fP2Y[MX00P00000?0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<0
00000:Z`g02Z/=`00`2Z/=`3000000/0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:Zb
gP030:ZbgP<000002`2[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00800000102[
/ml2000000P0ZkCO00<000000:^dh02[]>004P2[]>000`000000ZkCP0:^dh0060:^dh0<00000202[
]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00L0ZkGP0P0000090:^fh@030000002[
]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401P2[]^43000000P0ZkKQ00<000000>oZa`3_j/L01@3_
j/L00`000000kn[70000000T0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[70180kn[700<000000:V/f@2Y[=T03P2Y[=T300000180Z[3L00<000000:Z`g02Z/=`0402Z/=`0
0`000000Z[3L0:Z`g002000000l0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP02
000000h0Zk?O00<000000:^cg`2[/ml04@2[/ml3000000<0Zk?O0`00000;0:^dg`030000002[]>00
ZkCP0140ZkCP00<000000:^dh02[]>00102[]>02000000`0ZkGP00<000000:^eh02[]N004@2[]N00
0`000000ZkGP0:^eh0030:^eh0<000002`2[]^42000001<0ZkKQ00<000000:^fh@2[]^400`2[]^42
000000/0ZkKQ00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0R0>oZa`00403_j/L00`00
0000kn[70>oZa`020>oZa`800000503_j/L00`000000ZJcI0:V/f@0:0:V/f@<000000P2Z/=`00`00
0000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L0100Z[3L0`00000A0:ZbgP030000002Z/]h0Z[;N
0140Z[;N0`00000A0:^cg`030000002[/ml0Zk?O00d0Zk?O0`000000102[/ml000000:^cg`2[/ml2
000000l0ZkCO00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh003000000h0ZkGP00<00000
0:^eh02[]N004@2[]N000`000000ZkGP0:^eh003000000l0ZkKQ00<000000:^fh@2[]^404@2[]^40
0`000000ZkKQ0:^fh@03000000h0ZkKQ00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0Q
0>oZa`003P3_j/L2000000D0kn[700<000000>oZa`3_j/L04`3_j/L00`000000ZJcI0:V/f@080:V/
f@8000001P2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00d0Z[3L0P0000020:^b
g@030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03P2Z/]h200000080Zk?N00<000000:^c
g`2[/ml0402[/ml00`000000Zk?O0:^cg`090:^cg`<00000102[/ml300000140ZkCO00<000000:^d
h02[]>004@2[]>0300000180ZkGP00<000000:^eh02[]N00402[]N0300000180ZkKQ0P00000B0:^f
h@<000004@2[]^400`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70200kn[7000>0>oZa`<0
0000103_j/L00`000000kn[70>oZa`0D0>oZa`030000002Y[=T0ZJcI00@0ZJcI0`0000080:Z`g003
0000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`02@2Z/=`3000000@0Zk;M00<000000:ZbgP2Z
/]h04@2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000102[/mh00`000000Zk?O0:^cg`0A0:^cg`03
0000002[/ml0Zk?O00D0Zk?O0`0000050:^cg`8000000P2[]=l00`000000ZkCO0:^dg`0@0:^dg`03
0000002[]>00ZkCP00h0ZkCP0P0000020:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[
]N003@2[]N0200000080ZkKQ00<000000:^fh@2[]^404@2[]^42000000h0ZkKQ0`0000020:^fh@03
0000002[]^40ZkKQ0100ZkKQ00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0P0>oZa`00
503_j/L00`000000kn[70>oZa`0F0>oZa`030000002Y[=T0ZJcI00<00000302Z/=`00`000000Z[3L
0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00H0Z[3L0P0000080:^bg@030000002Z/]h0Z[;N0140Z[;N
00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Zk?N00<000000:^cg`2[/ml0402[/ml00`000000Zk?O
0:^cg`020:^cg`<000001@2[/ml3000000@0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCP
0:^dh00:0:^dh0<00000102[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00X0ZkGP
0`0000040:^fh@030000002[]^40ZkKQ0180ZkKQ00<000000:^fh@2[]^402@2[]^43000000D0ZkKQ
00<000000:^fh@2[]^404@2[]^400`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701l0kn[7
000D0>oZa`030000003_j/L0000001L0kn[70P00000@0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<0
00000:Z`g02Z/=`00`2Z/=`3000000/0Zk;M00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:Zb
gP040:ZbgP800000302[/mh00`000000Zk?O0:^cg`0@0:^cg`@000001@2[/ml3000000P0ZkCO00<0
00000:^dg`2[]=l04@2[]=l00`000000ZkCP0:^dh0060:^dh0<00000202[]N000`000000ZkGP0:^e
h00A0:^eh0030000002[]N00ZkGP00H0ZkGP0`0000080:^fh@030000002[]^40ZkKQ0140ZkKQ0P00
00080:^fh@8000002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000003_j/L0kn[700H0kn[70`00
000P0>oZa`00503_j/L2000001T0kn[700<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g00@
0:Z`g0030000002Z/=`0Z[3L008000003`2[/]d00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0
Z[;N00<000003`2[/mh00`000000Zk?O0:^cg`0=0:^cg`@000001@2[/ml2000000`0ZkCO00<00000
0:^dg`2[]=l0402[]=l00`000000ZkCP0:^dh0040:^dh0800000302[]N000`000000ZkGP0:^eh00A
0:^eh0030000002[]N00ZkGP00<0ZkGP0P00000<0:^fh@030000002[]^40ZkKQ0140ZkKQ0P000004
0:^fh@<000002`2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L07P3_j/L001@0kn[700<000000>oZa`3_j/L06@3_j/L00`000000Z[3L0:Z`g00?0:Z`
g0030000002Z/=`0Z[3L00l0Z[3L0`00000A0:^bg@030000002Z/]h0Z[;N0100Z[;N0`00000B0:^c
gP030000002[/ml0Zk?O00/0Zk?O0P0000030:^cg`030000002[/ml0Zk?O00<000003P2[]=l00`00
0000ZkCO0:^dg`0A0:^dg`030000002[]>00ZkCP00<000003P2[]N000`000000ZkGP0:^eh00A0:^e
h0030000002[]N00ZkGP00<000003P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^400000
00<000003`2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L07@3_j/L001@0kn[700<000000>oZa`3_j/L06@3_j/L00`000000Z[3L0:Z`g00@0:Z`g003
0000002Z/=`0Z[3L00/0Z[3L0`0000020:^bg@030000002[/]d0Zk;M0100Zk;M00<000000:ZbgP2Z
/]h03@2Z/]h200000080Zk?N00<000000:^cgP2[/mh04@2[/mh00`000000Zk?O0:^cg`070:^cg`<0
00001@2[/ml300000180ZkCO00<000000:^dg`2[]=l0402[]=l300000180ZkGP00<000000:^eh02[
]N00402[]N0300000180ZkKQ00<000000:^fh@2[]^40402[]^4300000180ZkKQ00<000000:^fh@2[
]^40402[]^42000000X0kn[700<000000>oZa`3_j/L0103_j/L3000000<0kn[700@000000>oZa`3_
j/L0kn[70`00000;0>oZa`00503_j/L00`000000kn[70>oZa`0J0>oZa`030000002Z/=`0Z[3L00l0
Z[3L00<000000:Z`g02Z/=`0202Z/=`3000000H0Zk;M00<000000:^bg@2[/]d0402[/]d00`000000
Z[;N0:ZbgP090:ZbgP<000001@2[/mh00`000000Zk?N0:^cgP0A0:^cgP030000002[/ml0Zk?O00<0
Zk?O0`0000050:^cg`<000000P2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00d0
ZkCO0P0000020:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N003@2[]N0200000080
ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0=0:^fh@8000000P2[]^4200000180
ZkKQ00<000000:^fh@2[]^403@2[]^4200000080ZkOR00<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001@0kn[7
0P00000L0>oZa`030000002Z/=`0Z[3L00l0Z[3L00<000000:Z`g02Z/=`0102Z/=`3000000T0Zk;M
00<000000:^bg@2[/]d04@2[/]d00`000000Z[;N0:ZbgP060:ZbgP800000202[/mh00`000000Zk?N
0:^cgP0B0:^cgP030000002[/ml00000008000001@2[/ml3000000H0ZkCO00<000000:^dg`2[]=l0
402[]=l00`000000ZkCO0:^dg`0:0:^dg`<00000102[]N000`000000ZkGP0:^eh00A0:^eh0030000
002[]N00ZkGP00X0ZkGP0`0000040:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40
2P2[]^43000000@0ZkKQ00<000000:^fh@0000004P2[]^400`000000ZkKQ0:^fh@090:^fh@<00000
102[]n800`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0:0>oZa`004`3_j/L00`000000kn[70>oZa`0M0>oZa`030000002Z
/=`0Z[3L00l0Z[3L00<000000:Z`g02Z/=`00`00000=0:^bg@030000002[/]d0Zk;M0100Zk;M00<0
00000:ZbgP2Z/]h00`2Z/]h3000000/0Zk?N00<000000:^cgP2[/mh0402[/mh3000000D0Zk?O0`00
00090:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l01P2[]=l3000000P0ZkGP00<0
00000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0060:^eh0<00000202[]^400`000000ZkKQ0:^f
h@0A0:^fh@030000002[]^40ZkKQ00H0ZkKQ0`0000080:^fh@030000002[]^4000000140ZkKQ00<0
00000:^fh@2[]^401P2[]^43000000P0ZkOR00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001<0kn[700<00000
0>oZa`3_j/L07@3_j/L00`000000Z[3L0:Z`g00?0:Z`g0<000004@2[/]d00`000000Zk;M0:^bg@0@
0:^bg@030000002Z/]h0Z[;N008000003`2[/mh00`000000Zk?N0:^cgP0<0:^cgP<000000P2[/mh0
0`000000Zk?O0:^cg`03000000d0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`03
0:^dg`800000302[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00<0ZkGP0P00000<
0:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^42000000`0ZkKQ0P00000B
0:^fh@030000002[]^40ZkKQ00<0ZkKQ0P00000<0:^ghP030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L00P3_j/L3000000L0kn[70`00000;0>oZa`004`3_j/L00`000000kn[70>oZa`0N0>oZ
a`030000002Z/=`0Z[3L00`0Z[3L0P0000020:^ag@030000002[/]d0Zk;M0100Zk;M00<000000:^b
g@2[/]d03`2[/]d300000180Zk?N00<000000:^cgP2[/mh0202[/mh3000000D0Zk?N0`00000A0:^d
g`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00`00000?0:^eh0030000002[]N00ZkGP
0100ZkGP00<000000:^eh02[]N000`00000?0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^400`00000>0:^fh@030000002[]^4000000140ZkKQ00<000000:^fh@2[]^400`00000>0:^g
hP030000003_j/L0kn[700D0kn[70P0000000`3_j/L000000>oZa`0J0>oZa`004`3_j/L200000200
kn[700<000000:Z`g02Z/=`02@2Z/=`2000000D0Zk7M00<000000:^bg@2[/]d0402[/]d00`000000
Zk;M0:^bg@0<0:^bg@8000000P2[/mh00`000000Zk?N0:^cgP0A0:^cgP030000002[/mh0Zk?N00@0
Zk?N0`0000060:^cgP8000000P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00l0
ZkCO0`00000B0:^eh0030000002[]N00ZkGP0100ZkGP0`00000B0:^fh@030000002[]^40ZkKQ0100
ZkKQ0`00000B0:^fh@030000002[]^4000000100ZkKQ0`00000B0:^ghP030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L06@3_j/L001<0kn[700<000000>oZa`3_j/L0803_j/L00`000000Z[3L
0:Z`g0050:Z`g0<000001`2[/Md00`000000Zk;M0:^bg@0A0:^bg@030000002[/]d0Zk;M00T0Zk;M
0P0000050:^cgP030000002[/mh0Zk?N0140Zk?N00@000000:^cgP2[/mh0Zk?N0P0000060:^cgP<0
0000102[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00/0ZkCO0`0000020:^eh003
0000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N00302[]N0300000080ZkKQ00<000000:^fh@2[
]^404@2[]^400`000000ZkKQ0:^fh@0<0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@04
0000002[]^40ZkKQ000000/0ZkKQ100000020:^ghP030000002[]n80ZkOR0100ZkOR00<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`0H0>oZa`004`3_j/L00`000000kn[70>oZa`0P0>oZa`03
0000002Z/=`0Z[3L00<0Z[3L0P00000;0:^ag@030000002[/]d0Zk;M0100Zk;M00<000000:^bg@2[
/]d01P2[/]d3000000L0Zk?N00<000000:^cgP2[/mh04@2[/mh4000000H0Zk?N0P0000080:^dg`03
0000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l01`2[]=l3000000H0ZkGP00<000000:^eh02[
]N004@2[]N000`000000ZkGP0:^eh0080:^eh0<000001@2[]^400`000000ZkKQ0:^fh@0B0:^fh@03
0000002[]^40ZkKQ00P0ZkKQ0`0000050:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@00
0000202[]^43000000H0ZkOR00<000000:^ghP2[]n804@2[]n800`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[701L0kn[7000B0>oZa`030000003_j/L0kn[70280kn[700<000000:Z`g02Z/=`0
0P00000>0:^ag@030000002[/]d0Zk;M0100Zk;M00<000000:^bg@2[/]d00`2[/]d2000000/0Zk?N
00<000000:^cgP2[/mh03P2[/mh4000000D0Zk?N0`00000;0:^dg`030000002[]=l0ZkCO0100ZkCO
00<000000:^dg`2[]=l0102[]=l3000000T0ZkGP00<000000:^eh02[]N004P2[]N000`000000ZkGP
0:^eh0030:^eh0@000002@2[]^400`000000ZkKQ0:^fh@0B0:^fh@030000002[]^40ZkKQ00<0ZkKQ
100000090:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@000000102[]^43000000X0ZkOR
00<000000:^ghP2[]n804@2[]n800`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701L0kn[7
000B0>oZa`030000003_j/L0kn[702<0kn[70P00000A0:^ag@030000002[/]d0Zk;M0100Zk;M00<0
00000:^bg@2[/]d00P00000>0:^cgP030000002[/mh0Zk?N00X0Zk?N0`0000040:^cgP030000002[
/mh0Zk?N008000003`2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<000003@2[
]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00<000003P2[]^400`000000ZkKQ0:^f
h@0A0:^fh@030000002[]^40ZkKQ00<000003P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[
]^40ZkKQ00@000003P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L05P3_j/L00180kn[70`00000T0>oZa`030000002[/Md0Zk7M0100Zk7M00<00000
0:^bg@2[/]d03`2[/]d300000140Zk?N00<000000:^cgP2[/mh01P2[/mh3000000L0Zk?N0`00000A
0:^dg`030000002[]=l0ZkCO0100ZkCO0`00000A0:^eh0030000002[]N00ZkGP0100ZkGP0`00000B
0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ0100ZkKQ0`000000
0`2[]n8000000:^ghP0?0:^ghP030000002[]n80ZkOR0100ZkOR0P0000080>oZa`030000003_j/L0
000001L0kn[7000B0>oZa`030000003_j/L0kn[702D0kn[700<000000:^ag@2[/Md0402[/Md00`00
0000Zk;M0:^bg@0;0:^bg@<000000P2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N
0080Zk?N0`0000080:^cgP8000000P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO
00d0ZkCO0P0000020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N003@2[]N020000
0080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0>0:^fh@8000000P2[]^400`00
0000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00d0ZkKQ0P0000020:^gh@030000002[]n800000
0140ZkOR00<000000:^ghP2[]n803@2[]n8200000080ZkOR00<000000>oZa`3_j/L01`3_j/L00`00
0000kn[70>oZa`0E0>oZa`004P3_j/L00`000000kn[70>oZa`0U0>oZa`030000002[/Md0Zk7M0100
Zk7M00<000000:^bg@2[/]d0202[/]d3000000H0Zk?N00<000000:^cgP2[/mh0402[/mh4000000P0
Zk?N0`0000040:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l02@2[]=l3000000@0
ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0090:^eh0<00000102[]^400`000000
ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`0000040:^fh@030000002[]^40ZkKQ0100
ZkKQ00<000000:^fh@2[]^402P2[]^43000000@0ZkOQ00@000000:^ghP2[]n800000402[]n800`00
0000ZkOR0:^ghP0:0:^ghP<00000102[]n800`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
01@0kn[700050>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L09P3_j/L00`000000
Zk7M0:^ag@0@0:^ag@030000002[/]d0Zk;M00@0Zk;M0`0000090:^cgP030000002[/mh0Zk?N00h0
Zk?N0`0000090:^cgP800000202[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00H0
ZkCO0P0000080:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N001P2[]N02000000P0
ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@060:^fh@<00000202[]^400`000000
ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00H0ZkKQ0`0000080:^gh@040000002[]n80ZkOR0000
0100ZkOR00<000000:^ghP2[]n801P2[]n83000000P0ZkOR00<000000>oZa`3_j/L0203_j/L00`00
0000kn[70>oZa`0C0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L0
0`000000kn[70>oZa`0X0>oZa`030000002[/Md0Zk7M0100Zk7M00<000000:^bg@2[/]d00`00000=
0:^cgP030000002[/mh0Zk?N00/0Zk?N0P0000030:^cgP030000002[/mh0Zk?N00<0Zk?N0`00000;
0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00`2[]=l3000000/0ZkGP00<00000
0:^eh02[]N00402[]N000`000000ZkGP0:^eh0030:^eh0<000002`2[]^400`000000ZkKQ0:^fh@0A
0:^fh@030000002[]^40ZkKQ00<0ZkKQ0P00000;0:^fh@030000002[]^40ZkKQ0140ZkKQ00<00000
0:^fh@2[]^400`2[]^42000000`0ZkOQ00<000000:^ghP0000004@2[]n800`000000ZkOR0:^ghP03
0:^ghP800000302[]n800`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701<0kn[700060>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`<00000:@3_j/L00`000000Zk7M0:^a
g@0?0:^ag@<000004@2[/mh00`000000Zk?N0:^cgP070:^cgP<000001P2[/mh00`000000Zk?N0:^c
gP02000000l0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`02000000h0ZkGP00<0
00000:^eh02[]N004@2[]N000`000000ZkGP0:^eh002000000h0ZkKQ00<000000:^fh@2[]^404@2[
]^400`000000ZkKQ0:^fh@03000000h0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^f
h@03000000h0ZkOQ00@000000:^ghP2[]n800000402[]n800`000000ZkOR0:^ghP03000000h0ZkOR
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0B0>oZa`001P3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0Z0>oZa`030000002[/Md0Zk7M00`0
Zk7M0P0000020:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh00`2[/mh3000000T0
Zk?N0`00000A0:^dg`030000002[]=l0ZkCO0100ZkCO0`00000A0:^eh0030000002[]N00ZkGP0100
ZkGP0`00000A0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ0100
ZkKQ0`00000B0:^gh@040000002[]n80ZkOR000000l0ZkOR0`00000B0:^ghP030000003_j/L0kn[7
00H0kn[70`00000C0>oZa`001@3_j/L2000000<0kn[70`0000040>oZa`030000003_j/L0kn[702/0
kn[700<000000:^ag@2[/Md02@2[/Md2000000D0Zk?N00<000000:^cgP2[/mh0402[/mh00`000000
Zk?N00000002000000T0Zk?N0`0000020:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[
]=l03@2[]=l200000080ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh00=0:^eh080
00000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00d0ZkKQ0P0000020:^fh@03
0000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^403@2[]^4200000080ZkOQ00<000000:^gh@2[
]n40402[]n401@000000ZkOR0:^ghP2[]n80000000X0ZkOR100000020:^ghP030000002[]n80ZkOR
0100ZkOR00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0A0>oZa`004@3_j/L00`000000
kn[70>oZa`0[0>oZa`030000002[/Md0Zk7M00H0Zk7M0`0000070:^cgP030000002[/mh0Zk?N00l0
Zk?N0`0000090:^cgP<000001P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00T0
ZkCO0`0000040:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N002P2[]N03000000@0
ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000102[]^400`000000
ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00T0ZkKQ0`0000040:^gh@030000002[]n40ZkOQ0140
ZkOQ00@000000:^ghP2[]n8000001`2[]n83000000H0ZkOR00<000000:^ghP2[]n804@2[]n800`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[70100kn[7000A0>oZa`800000;@3_j/L00`000000
Zk7M0:^ag@030:^ag@8000002`2[/mh00`000000Zk?N0:^cgP0;0:^cgP<000000P2[/mh00`000000
Zk?N0:^cgP040:^cgP<000002@2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00H0
ZkCO0P0000080:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N001P2[]N03000000P0
ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@060:^fh@<00000202[]^400`000000
ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00H0ZkKQ0`0000080:^gh@030000002[]n40ZkOQ0140
ZkOQ00@000000:^ghP2[]n8000000`2[]n83000000X0ZkOR00<000000:^ghP2[]n804@2[]n800`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[700l0kn[7000A0>oZa`030000003_j/L0kn[702d0
kn[700<000000:^ag@2[/Md00P00000>0:^cgP030000002[/mh0Zk?N00L0Zk?N0`0000060:^cgP03
0000002[/mh0Zk?N00<000003@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<0
ZkCO0`00000;0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000`2[]N02000000`0
ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^fh@800000302[]^400`000000
ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ0P00000<0:^gh@030000002[]n40ZkOQ0100
ZkOQ00<000000:^ghP2[]n801000000=0:^ghP030000002[]n80ZkOR0140ZkOR00<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`0?0>oZa`00403_j/L00`000000kn[70>oZa`0_0>oZa`800000
4@2[/mh00`000000Zk?N0:^cgP030:^cgP<000002@2[/mh300000140ZkCO00<000000:^dg`2[]=l0
402[]=l00`000000ZkCO0:^dg`02000000l0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP
0:^eh003000000l0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000l0ZkKQ
00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000h0ZkOQ00<000000:^gh@2[]n40
402[]n4300000080ZkOR00<000000:^ghP2[]n803@2[]n800`000000ZkOR0:^ghP0@0:^ghP800000
2P3_j/L00`000000kn[70>oZa`0>0>oZa`00403_j/L00`000000kn[70>oZa`0`0>oZa`030000002[
/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh00P00000:0:^cgP8000000P2[]=l00`000000ZkCO0:^d
g`0@0:^dg`030000002[]=l0ZkCO00l0ZkCO0`00000A0:^eh0030000002[]N00ZkGP00l0ZkGP0`00
000B0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000B0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00
000B0:^gh@030000002[]n40ZkOQ00d0ZkOQ0P0000020:^ghP040000002[]n80ZkOR000000l0ZkOR
00<000000:^ghP2[]n803@2[]n8300000080ZkOR00<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0=0>oZa`00403_j/L00`000000kn[70>oZa`0a0>oZa`030000002[/mh0Zk?N00l0Zk?N0`00
000:0:^cgP800000102[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00/0ZkCO0`00
00020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N002`2[]N0300000080ZkKP00<0
00000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]^400`000000ZkKQ0:^f
h@0A0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`0000020:^gh@030000002[]n40ZkOQ0100ZkOQ00<0
00000:^gh@2[]n402P2[]n43000000@0ZkOR00D000000:^ghP2[]n80ZkOR0000000?0:^ghP030000
002[]n80ZkOR00T0ZkOR0`0000050:^ghP030000003_j/L0kn[700H0kn[70`00000?0>oZa`00403_
j/L2000003<0kn[700<000000:^cgP2[/mh02`2[/mh3000000030:^cgP000000Zk?N00L0Zk?N0`00
00070:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l01`2[]=l3000000H0ZkGP00<0
00000:^eh02[]N00402[]N000`000000ZkGP0:^eh0070:^eh0<000001P2[]^000`000000ZkKQ0:^f
h@0A0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000060:^fh@030000002[]^40ZkKQ0140ZkKQ00<0
00000:^fh@2[]^401`2[]^43000000H0ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^g
h@060:^gh@<00000202[]n801@000000ZkOR0:^ghP2[]n80000000h0ZkOR00<000000:^ghP2[]n80
1`2[]n82000000T0ZkOR00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0<0>oZa`00403_
j/L00`000000kn[70>oZa`0c0>oZa`030000002[/mh0Zk?N00L0Zk?N0`0000050:^cgP030000002[
/mh0Zk?N00<0Zk?N0P00000;0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0102[
]=l3000000T0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0030:^eh0<000002@2[
]^000`000000ZkKQ0:^fh@0B0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`0000090:^fh@030000002[
]^40ZkKQ0180ZkKQ00<000000:^fh@2[]^400`2[]^43000000T0ZkOQ00<000000:^gh@2[]n404@2[
]n400`000000ZkOQ0:^gh@030:^gh@800000302[]n801@000000ZkOR0:^ghP2[]n80000000h0ZkOR
00<000000:^ghP2[]n800`2[]n83000000/0ZkOR00<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`0;0>oZa`00403_j/L00`000000kn[70>oZa`0d0>oZa`030000002[/mh0Zk?N00<0Zk?N0`00
00090:^cgP030000002[/mh0Zk?N008000003P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[
]=l0ZkCO00<000003@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<000003@2[
]^000`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^f
h@0A0:^fh@030000002[]^40ZkKQ00<000003@2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[
]n40ZkOQ00<000003P2[]n801@000000ZkOR0:^ghP2[]n80000000h0ZkOR00<000000:^ghP2[]n80
0`00000?0:^ghP030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02`3_j/L000l0kn[700<0
00000>oZa`3_j/L0=@3_j/L00`000000Zk?N0:^cgP03000000`0Zk?N0`00000@0:^dg`030000002[
]=l0ZkCO0100ZkCO0`00000A0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A0:^fh0030000002[
]^40ZkKQ0100ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000A0:^gh@030000002[
]n40ZkOQ00l0ZkOQ0`00000B0:^ghP050000002[]n80ZkOR0:^ghP0000003@2[]n8300000180ZkOR
00<000000>oZa`3_j/L0203_j/L2000000`0kn[7000?0>oZa`030000003_j/L0kn[703D0kn[70`00
000<0:^cgP<000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00d0ZkCO0P00
00020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00302[]N0200000080ZkKP00<0
00000:^fh02[]^00402[]^000`000000ZkKQ0:^fh@0=0:^fh@8000000P2[]^400`000000ZkKQ0:^f
h@0@0:^fh@030000002[]^40ZkKQ00`0ZkKQ0`0000020:^gh@030000002[]n40ZkOQ0100ZkOQ00<0
00000:^gh@2[]n402`2[]n4300000080ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^g
hP020:^ghP030000002[]n80ZkOR00L0ZkOR0`0000020:^ghP030000002[]n80ZkOR0140ZkOR00<0
00000>oZa`3_j/L0103_j/L3000000030>oZa`000000kn[700/0kn[7000?0>oZa`<00000<`3_j/L2
00000080kn[700<000000:^cgP2[/mh0202[/mh2000000H0ZkCO00<000000:^dg`2[]=l03`2[]=l0
0`000000ZkCO0:^dg`090:^dg`<000001@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00
ZkGP00T0ZkGP0P0000050:^fh0030000002[]^00ZkKP0100ZkKP00<000000:^fh@2[]^402@2[]^43
000000@0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@080:^fh@<000001@2[]n40
0`000000ZkOQ0:^gh@0A0:^gh@030000002[]n40ZkOQ00L0ZkOQ0`0000050:^ghP030000002[]n80
ZkOR0140ZkOR00D000000:^ghP2[]n80ZkOR000000060:^ghP<000001@2[]n800`000000ZkOR0:^g
hP0A0:^ghP030000003_j/L0kn[700@00000103_j/L00`000000kn[70>oZa`0:0>oZa`003`3_j/L0
0`000000kn[70>oZa`0`0>oZa`<000001@3_j/L00`000000Zk?N0:^cgP040:^cgP<00000202[]=l0
0`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00H0ZkCO0P0000080:^eh0030000002[]N00
ZkGP0140ZkGP00<000000:^eh02[]N001@2[]N03000000L0ZkKP00<000000:^fh02[]^004@2[]^00
0`000000ZkKQ0:^fh@060:^fh@800000202[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40
ZkKQ00@0ZkKQ100000090:^gh@030000002[]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n40102[]n43
000000T0ZkOR00<000000:^ghP2[]n804@2[]n801P000000ZkOR0:^ghP2[]n8000000:^ghP@00000
2@2[]n800`000000ZkOR0:^ghP0A0:^ghP800000203_j/L00`000000kn[70>oZa`0:0>oZa`003`3_
j/L00`000000kn[70>oZa`0]0>oZa`<000002@3_j/L00`000000Zk?N0:^cgP03000000`0ZkCO00<0
00000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`030:^dg`<000002`2[]N000`000000ZkGP0:^e
h00@0:^eh0030000002[]N00ZkGP00<0ZkGP0P00000;0:^fh0030000002[]^00ZkKP0100ZkKP00<0
00000:^fh@2[]^400`2[]^43000000/0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^f
h@03000000h0ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@03000000d0ZkOR00<0
00000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP03000000h0ZkOR00<000000:^ghP2[]n80402[
]n800`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0kn[7000?0>oZa`030000003_j/L0
kn[702X0kn[70`00000=0>oZa`800000402[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0
ZkCO008000003`2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP008000003P2[]^00
0`000000ZkKP0:^fh00@0:^fh0030000002[]^40ZkKQ008000003`2[]^400`000000ZkKQ0:^fh@0?
0:^fh@<000004@2[]n400`000000ZkOQ0:^gh@0@0:^gh@<00000402[]n800`000000ZkOR0:^ghP0@
0:^ghP<000000`2[]n800`000000ZkOR0:^ghP0;0:^ghP030000002[]n80ZkOR0100ZkOR0P000009
0>oZa`030000003_j/L0kn[700T0kn[7000?0>oZa`030000003_j/L0000002L0kn[70`00000A0>oZ
a`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l03P2[]=l300000180ZkGP00<000000:^e
h02[]N003`2[]N0300000140ZkKP00<000000:^fh02[]^003`2[]^0300000140ZkKQ00<000000:^f
h@2[]^403@2[]^4200000080ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@0=0:^g
h@8000000P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00`0ZkOR0`0000020:^g
hP050000002[]n80ZkOR0:^ghP0000003P2[]n800`000000ZkOR0:^ghP0<0:^ghP<000000P2[^>80
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700T0kn[7000>0>oZa`<000009@3_j/L30000
01D0kn[700<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0:0:^dg`<000000P2[]Ml00`00
0000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00/0ZkGP0`0000020:^fh0030000002[]^00ZkKP
0100ZkKP00<000000:^fh02[]^002`2[]^0300000080ZkKQ00<000000:^fh@2[]^40402[]^400`00
0000ZkKQ0:^fh@090:^fh@<00000102[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ
00X0ZkOQ0`0000040:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n80202[]n830000
00D0ZkOR00<000000:^ghP2[]n800P2[]n800`000000ZkOR0:^ghP0<0:^ghP030000002[]n80ZkOR
00P0ZkOR0`0000050:^hhP030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L02@3_j/L000h0
kn[700<000000>oZa`3_j/L08P3_j/L3000001P0kn[700<000000:^dg`2[]=l0402[]=l00`000000
ZkCO0:^dg`070:^dg`8000001P2[]Ml00`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00L0
ZkGP0`0000060:^fh0030000002[]^00ZkKP0100ZkKP00<000000:^fh02[]^001`2[]^03000000H0
ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@060:^fh@800000202[]n400`000000
ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00H0ZkOQ0`0000080:^ghP030000002[]n80ZkOR0100
ZkOR00<000000:^ghP2[]n800`2[]n84000000T0ZkOR00<000000:^ghP2[]n800P2[]n800`000000
ZkOR0:^ghP0<0:^ghP030000002[]n80ZkOR00<0ZkOR100000090:^hhP030000003_j/L0kn[700D0
kn[700<000000>oZa`3_j/L02@3_j/L000040>oZa`000000000000000080kn[70`0000050>oZa`03
0000003_j/L0kn[701l0kn[70`00000L0>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[
]=l0102[]=l3000000T0ZkGO00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0040:^eh0<0
00002@2[]^000`000000ZkKP0:^fh00@0:^fh0030000002[]^00ZkKP00@0ZkKP0`0000090:^fh@03
0000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400P2[]^43000000/0ZkOQ00<000000:^gh@2[
]n40402[]n400`000000ZkOQ0:^gh@030:^gh@800000302[]n800`000000ZkOR0:^ghP0?0:^ghP03
0000002[]n80ZkOR00<000003P2[]n800`000000ZkOR0:^ghP020:^ghP030000002[]n80ZkOR00/0
ZkOR00<000000:^ghP2[]n800`00000=0:^hhP030000003_j/L0kn[700D0kn[700<000000>oZa`3_
j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[701d0kn[70P00000P0>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0
0`00000=0:^eg`030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000`00000=0:^fh0030000
002[]^00ZkKP0100ZkKP00<000000:^fh02[]^000`00000=0:^fh@030000002[]^40ZkKQ0100ZkKQ
00<000000:^fh@2[]^400P00000?0:^gh@030000002[]n40ZkOQ00l0ZkOQ00<000000:^gh@2[]n40
0`00000>0:^ghP030000002[]n80ZkOR00l0ZkOR0`00000A0:^ghP030000002[]n80ZkOR0080ZkOR
00<000000:^ghP2[]n802`2[]n8300000140ZkSR00<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`090>oZa`000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[70P00
000K0>oZa`<000008`3_j/L00`000000ZkCO0:^dg`0>0:^dg`<000004@2[]Ml00`000000ZkGP0:^e
h00?0:^eh0<000004@2[]^000`000000ZkKP0:^fh00?0:^fh0<000004@2[]^400`000000ZkKQ0:^f
h@0?0:^fh@<000004@2[]n400`000000ZkOQ0:^gh@0?0:^gh@<000004P2[]n800`000000ZkOR0:^g
hP0<0:^ghP8000000P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR0080ZkOR00<0
00000:^ghP2[]n801`2[]n8300000080ZkSR00<000000:^hhP2[^>80402[^>800`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[700P0kn[700020>oZa`040000003_j/L0kn[70>oZa`8000001P3_
j/L00`000000kn[70>oZa`0G0>oZa`<000009`3_j/L00`000000ZkCO0:^dg`0:0:^dg`<000000P2[
]Ml00`000000ZkGO0:^eg`0@0:^eg`030000002[]N00ZkGP00/0ZkGP0`0000020:^fh0030000002[
]^00ZkKP0100ZkKP00<000000:^fh02[]^002`2[]^0300000080ZkKQ00<000000:^fh@2[]^40402[
]^400`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[
]n40ZkOQ00/0ZkOQ0`0000020:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n802@2[
]n83000000@0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP020:^ghP030000002[
]n80ZkOR00<0ZkOR0`0000050:^hhP030000002[^>80ZkSR0100ZkSR00<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`080>oZa`0000<0kn[70000000000000`3_j/L3000000@0kn[700<00000
0>oZa`3_j/L05@3_j/L3000002/0kn[700<000000:^dg`2[]=l01`2[]=l2000000H0ZkGO00<00000
0:^eg`2[]Ml0402[]Ml00`000000ZkGP0:^eh0080:^eh08000001P2[]^000`000000ZkKP0:^fh00@
0:^fh0030000002[]^00ZkKP00L0ZkKP0`0000060:^fh@030000002[]^40ZkKQ0100ZkKQ00<00000
0:^fh@2[]^401`2[]^43000000H0ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@07
0:^gh@<000001@2[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00H0ZkOR0P000008
0:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n800P2[]n85000000T0ZkSR00<00000
0:^hhP2[^>80402[^>800`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700P0kn[7000=0>oZ
a`030000003_j/L0kn[70180kn[70`00000^0>oZa`030000002[]=l0ZkCO00@0ZkCO0`0000080:^e
g`030000002[]Ml0ZkGO0140ZkGO00<000000:^eh02[]N00102[]N03000000T0ZkKP00<000000:^f
h02[]^003`2[]^000`000000ZkKP0:^fh0040:^fh0<000002@2[]^400`000000ZkKQ0:^fh@0@0:^f
h@030000002[]^40ZkKQ00@0ZkKQ0`0000090:^gh@030000002[]n40ZkOQ0140ZkOQ00<000000:^g
h@2[]n400`2[]n43000000T0ZkOR00<000000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP020:^g
hP<000002`2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<000003@2[^>800`00
0000ZkSR0:^hhP0@0:^hhP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0203_j/L000d0
kn[700<000000>oZa`3_j/L03`3_j/L300000380kn[700<000000:^dg`2[]=l00`00000<0:^eg`03
0000002[]Ml0ZkGO0140ZkGO00<000000:^eh02[]N000`00000=0:^fh0030000002[]^00ZkKP00l0
ZkKP00<000000:^fh02[]^000`00000=0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[
]^400`00000=0:^gh@030000002[]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n400`00000=0:^ghP03
0000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800P00000>0:^ghP030000002[]n80ZkOR0100
ZkOR0`0000030:^hhP030000002[^>80ZkSR00/0ZkSR00<000000:^hhP2[^>803`2[^>82000000@0
kn[700<000000>oZa`3_j/L0203_j/L000d0kn[70P00000=0>oZa`<00000=P3_j/L200000100ZkGO
00<000000:^eg`2[]Ml0402[]Ml300000100ZkKP00<000000:^fh02[]^003`2[]^0300000140ZkKQ
00<000000:^fh@2[]^403`2[]^4300000140ZkOQ00<000000:^gh@2[]n403`2[]n4300000100ZkOR
00<000000:^ghP2[]n80402[]n8300000140ZkOR00<000000:^ghP2[]n803@2[]n8200000080ZkSR
00<000000:^hhP2[^>800P2[^>800`000000ZkSR0:^hhP0;0:^hhP030000002[^>80ZkSR00/0ZkSR
0`0000020:^hh`050000003_j/L0kn[70>oZa`0000002P3_j/L000d0kn[700<000000>oZa`3_j/L0
2@3_j/L3000003X0kn[700<000000:^eg`2[]Ml03`2[]Ml00`000000ZkGO0:^eg`0=0:^eg`800000
0P2[]N000`000000ZkKP0:^fh00?0:^fh0030000002[]^00ZkKP00/0ZkKP0`0000020:^fh@030000
002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkOQ00<000000:^gh@2[]n40
402[]n400`000000ZkOQ0:^gh@0;0:^gh@<000000P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000
002[]n80ZkOR00`0ZkOR0`0000020:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n80
2P2[]n83000000@0ZkSR00<000000:^hhP2[^>800P2[^>800`000000ZkSR0:^hhP0;0:^hhP030000
002[^>80ZkSR00P0ZkSR0`0000050:^hh`050000003_j/L0kn[70>oZa`0000002P3_j/L000d0kn[7
00<000000>oZa`3_j/L01`3_j/L2000003h0kn[700<000000:^eg`2[]Ml03`2[]Ml00`000000ZkGO
0:^eg`090:^eg`<00000102[]N000`000000ZkKP0:^fh00@0:^fh0030000002[]^00ZkKP00P0ZkKP
0P0000060:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401`2[]^43000000H0ZkOQ
00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@070:^gh@<000001@2[]n800`000000ZkOR
0:^ghP0@0:^ghP030000002[]n80ZkOR00P0ZkOR0`0000050:^ghP030000002[]n80ZkOR0100ZkOR
00<000000:^ghP2[]n801P2[]n83000000P0ZkSR00<000000:^hhP2[^>800P2[^>800`000000ZkSR
0:^hhP0;0:^hhP030000002[^>80ZkSR00<0ZkSR100000090:^hh`050000003_j/L0kn[70>oZa`00
00002@3_j/L000`0kn[700<000000>oZa`3_j/L01@3_j/L300000400kn[700<000000:^eg`2[]Ml0
402[]Ml00`000000ZkGO0:^eg`060:^eg`800000202[]N000`000000ZkKP0:^fh00@0:^fh0030000
002[]^00ZkKP00@0ZkKP0`0000090:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40
102[]^43000000T0ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@040:^gh@<00000
2@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0ZkOR100000090:^ghP030000
002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`2[]n82000000/0ZkSR00<000000:^hhP2[^>80
0`2[^>800`000000ZkSR0:^hhP0:0:^hhP030000002[^>80ZkSR00<000003@2[^><01@000000kn[7
0>oZa`3_j/L0000000T0kn[7000<0>oZa`030000003_j/L0kn[70080kn[70`0000140>oZa`030000
002[]Ml0ZkGO00l0ZkGO00<000000:^eg`2[]Ml00`2[]Ml3000000/0ZkGP00<000000:^fh02[]^00
402[]^000`000000ZkKP0:^fh003000000d0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ
0:^fh@03000000d0ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@03000000d0ZkOR
00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP03000000h0ZkOR00<000000:^ghP2[]n80
3`2[]n800`000000ZkOR0:^ghP03000000h0ZkSR00<000000:^hhP2[^>800`2[^>800`000000ZkSR
0:^hhP090:^hhP<000004@2[^><010000000kn[70>oZa`0000090>oZa`00303_j/L00`000000kn[7
00000002000004P0kn[700<000000:^eg`2[]Ml03`2[]Ml00`000000ZkGO0:^eg`02000000l0ZkGP
00<000000:^fh02[]^003`2[]^0300000100ZkKQ00<000000:^fh@2[]^403`2[]^4300000140ZkOQ
00<000000:^gh@2[]n403`2[]n4300000100ZkOR00<000000:^ghP2[]n803`2[]n8300000140ZkOR
00<000000:^ghP2[]n803`2[]n8300000180ZkSR00<000000:^hhP2[^>800P2[^>800`000000ZkSR
0:^hhP060:^hhP<000000P2[^>800`000000ZkSS0:^hh`0@0:^hh`030000003_j/L0000000T0kn[7
000<0>oZa`800000C03_j/L00`000000ZkGO0:^eg`0>0:^eg`<000004@2[]N000`000000ZkKP0:^f
h00=0:^fh08000000P2/]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`00
00020:^gh@030000002[]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n402`2[]n4300000080ZkOR00<0
00000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP0;0:^ghP<000000P2[]n800`000000ZkOR0:^g
hP0@0:^ghP030000002[]n80ZkOR00/0ZkOR0`0000020:^hhP030000002[^>80ZkSR0100ZkSR00<0
00000:^hhP2[^>800`2[^>800`000000ZkSR0:^hhP020:^hhP<000001@2[^>800`000000ZkSS0:^h
h`0@0:^hh`030000003_j/L0000000T0kn[7000=0>oZa`030000003_j/L0kn[704/0kn[700<00000
0:^eg`2[]Ml02P2[]Ml300000080[;GP00<000000:^eh02[]N00402[]N000`000000ZkKP0:^fh009
0:^fh0<00000102/]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00P0ZkKQ0P000006
0:^gh@030000002[]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n401`2[]n43000000D0ZkOR00<00000
0:^ghP2[]n80402[]n800`000000ZkOR0:^ghP070:^ghP<000001P2[]n800`000000ZkOR0:^ghP0@
0:^ghP030000002[]n80ZkOR00L0ZkOR0`0000060:^hhP030000002[^>80ZkSR0100ZkSR00<00000
0:^hhP2[^>800`2[^>84000000T0ZkSR00<000000:^hh`2[^><0402[^><2000000T0kn[7000>0>oZ
a`800000C03_j/L00`000000ZkGO0:^eg`070:^eg`8000001P2/]N000`000000ZkGP0:^eh00@0:^e
h0030000002[]^00ZkKP00H0ZkKP0P0000080:bfh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^40102[]^43000000P0ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@040:^g
h@<000002@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0ZkOR0`0000090:^g
hP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n800`2[]n83000000T0ZkSR00<000000:^h
hP2[^>80402[^>800`000000ZkSR0:^hhP03000000030:^hhP000000ZkSR00X0ZkSR00<000000:^h
h`2[^><0402[^><2000000T0kn[7000@0>oZa`030000003_j/L0kn[704T0kn[700<000000:^eg`2[
]Ml0102[]Ml3000000T0[;GP00<000000:^eh02[]N00402[]N000`000000ZkKP0:^fh0020:^fh0<0
00002`2/]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<00000302[]n400`000000
ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00<000003@2[]n800`000000ZkOR0:^ghP0?0:^ghP03
0000002[]n80ZkOR00<000003@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0
00003@2[^>800`000000ZkSR0:^hhP0?0:^hhP<00000102[^>800`000000ZkSR0:^hhP0:0:^hhP03
0000002[^><0ZkSS00l0ZkSS0P0000090>oZa`004@3_j/L00`000000kn[70>oZa`190>oZa`030000
002[]Ml0ZkGO00<000003@2/]N000`000000ZkGP0:^eh00?0:^eh0030000002[]^00ZkKP00800000
3`2/]^400`000000ZkKQ0:^fh@0?0:^fh@<00000402[]n400`000000ZkOQ0:^gh@0?0:^gh@<00000
402[]n800`000000ZkOR0:^ghP0?0:^ghP<000004@2[]n800`000000ZkOR0:^ghP0?0:^ghP<00000
4@2[^>800`000000ZkSR0:^hhP0;0:^hhP<000000P2[^>800`000000ZkSR0:^hhP030:^hhP030000
002[^>80ZkSR00X0ZkSR00<000000:^hh`2[^><02`2[^><300000080kn[700<000000>oZa`3_j/L0
1P3_j/L00180kn[700<000000>oZa`3_j/L0B@3_j/L200000100[;GP00<000000:^eh02[]N003`2[
]N0300000140[;KQ00<000000:^fh@2[]^403@2[]^4200000080[;OQ00<000000:^gh@2[]n403`2[
]n400`000000ZkOQ0:^gh@0;0:^gh@<000000P2/]n400`000000ZkOR0:^ghP0?0:^ghP030000002[
]n80ZkOR00/0ZkOR0`0000020:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n802`2[
]n8300000080ZkSR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP070:^hhP<000001@2[
^>800`000000ZkSR0:^hhP040:^hhP030000002[^>80ZkSR00T0ZkSR00<000000:^hh`2[^><0202[
^><3000000D0kn[700<000000>oZa`3_j/L01P3_j/L001<0kn[70P00001:0>oZa`030000002/]N00
[;GP00l0[;GP00<000000:^eh02[]N002`2[]N0300000080[;KQ00<000000:bfh@2/]^40402/]^40
0`000000ZkKQ0:^fh@090:^fh@<000001@2/]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40
ZkOQ00L0ZkOQ0`0000060:bgh@030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n801`2[]n83
000000H0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP070:^ghP<000001P2[^>80
0`000000ZkSR0:^hhP0?0:^hhP030000002[^>80ZkSR00@0ZkSR0`0000090:^hhP030000002[^>80
ZkSR00@0ZkSR00<000000:^hhP2[^>802@2[^>800`000000ZkSS0:^hh`030:^hh`@00000203_j/L0
0`000000kn[70>oZa`060>oZa`005@3_j/L00`000000kn[70>oZa`180>oZa`030000002/]N00[;GP
00l0[;GP00<000000:^eh02[]N00202[]N02000000H0[;KQ00<000000:bfh@2/]^40402/]^400`00
0000ZkKQ0:^fh@060:^fh@800000202/]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ
00@0ZkOQ0`0000090:bgh@030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`2[]n830000
00T0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP040:^ghP<000002@2[^>800`00
0000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00<000003@2[^>800`000000ZkSR0:^hhP030:^h
hP030000002[^>80ZkSR00T0ZkSR00<000000:^hh`2[^><00`00000<0>oZa`030000003_j/L0kn[7
00H0kn[7000F0>oZa`030000003_j/L0kn[704P0kn[700<000000:beh02/]N003`2/]N000`000000
ZkGP0:^eh0040:^eh0<000002@2/]^400`000000[;KQ0:bfh@0@0:bfh@030000002[]^40ZkKQ0080
ZkKQ0`00000;0:bgh@030000002[]n40ZkOQ00l0ZkOQ00<000000:^gh@2[]n400`00000=0:bgh@03
0000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n800`00000=0:^ghP030000002[]n80ZkOR0100
ZkOR00<000000:^ghP2[]n800`00000=0:^hhP030000002[^>80ZkSR00l0ZkSR0`00000@0:^hhP03
0000002[^>80ZkSR00@0ZkSR00<000000:^hhP2[^>80202[^>83000000l0kn[700<000000>oZa`3_
j/L01P3_j/L001L0kn[700<000000>oZa`3_j/L0B03_j/L00`000000[;GP0:beh00?0:beh0030000
002[]N00ZkGP00<000003@2/]^400`000000[;KQ0:bfh@0?0:bfh@030000002[]^40ZkKQ00800000
3`2/]n400`000000ZkOQ0:^gh@0>0:^gh@<000004@2/]n400`000000ZkOR0:^ghP0>0:^ghP<00000
4@2[]n800`000000ZkOR0:^ghP0?0:^ghP<000004@2[^>800`000000ZkSR0:^hhP0;0:^hhP<00000
0P2[^>800`000000ZkSR0:^hhP0?0:^hhP030000002[^>80ZkSR00@0ZkSR00<000000:^hhP2[^>80
102[^>8300000180kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[70P0000180>oZa`030000002/
]N00[;GP00l0[;GP0`00000@0:bfh@030000002/]^40[;KQ00l0[;KQ0`00000B0:bgh@030000002[
]n40ZkOQ00X0ZkOQ0`0000020:bgh@030000002/]n40[;OQ0100[;OQ00<000000:^ghP2[]n802P2[
]n8300000080[;OR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP0;0:^ghP<000000P2[
^>800`000000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00L0ZkSR0`0000050:^hhP030000002[
^>80ZkSR0100ZkSR00<000000:^hhP2[^>800`2[^>8010000000ZkSR0:^hhP2[^>83000001D0kn[7
00<000000>oZa`3_j/L01P3_j/L001X0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000[;GP0:be
h00;0:beh0<000000P2/]^400`000000[;KQ0:bfh@0?0:bfh@030000002/]^40[;KQ00/0[;KQ0`00
00020:bgh@030000002/]n40[;OQ0140[;OQ00<000000:^gh@2[]n401`2[]n42000000H0[;OQ00<0
00000:bgh@2/]n40402/]n400`000000ZkOR0:^ghP070:^ghP8000001P2/]n800`000000ZkOR0:^g
hP0@0:^ghP030000002[]n80ZkOR00L0ZkOR0`0000050:^hhP030000002[^>80ZkSR0100ZkSR00<0
00000:^hhP2[^>80102[^>83000000T0ZkSR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^h
hP030:^hhP<000006@3_j/L00`000000kn[70>oZa`050>oZa`006`3_j/L00`000000kn[70>oZa`16
0>oZa`030000002/]N00[;GP00P0[;GP0P0000060:bfh@030000002/]^40[;KQ00l0[;KQ00<00000
0:bfh@2/]^40202/]^42000000H0[;OQ00<000000:bgh@2/]n40402/]n400`000000ZkOQ0:^gh@04
0:^gh@<00000202/]n400`000000[;OQ0:bgh@0@0:bgh@030000002[]n80ZkOR00@0ZkOR0`000008
0:bghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n80102[]n83000000T0ZkSR00<00000
0:^hhP2[^>80402[^>800`000000ZkSR0:^hhP03000000`0ZkSR00<000000:^hhP2[^>80402[^>80
0`000000ZkSR0:^hhP03000000030>oZa`000000kn[701T0kn[700<000000>oZa`3_j/L01@3_j/L0
01`0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000[;GP0:beh0040:beh0<000002@2/]^400`00
0000[;KQ0:bfh@0?0:bfh@030000002/]^40[;KQ00@0[;KQ0`0000090:bgh@030000002/]n40[;OQ
0100[;OQ00<000000:^gh@2[]n400`00000<0:bgh@030000002/]n40[;OQ0100[;OQ00<000000:^g
hP2[]n800`00000<0:bghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`00000=0:^h
hP030000002[^>80ZkSR00l0ZkSR0`00000@0:^hhP030000002[^>80ZkSR00l0ZkSR0`0000050>oZ
a`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L001d0kn[70P0000170>oZa`03
0000002/]N00[;GP00<000003@2/]^400`000000[;KQ0:bfh@0?0:bfh@030000002/]^40[;KQ00<0
00003@2/]n400`000000[;OQ0:bgh@0?0:bgh@<00000402/]n400`000000[;OQ0:bgh@0?0:bgh@<0
0000402/]n800`000000ZkOR0:^ghP0?0:^ghP<00000402[^>800`000000ZkSR0:^hhP0<0:^hhP<0
00000P2[^>800`000000ZkSR0:^hhP0?0:^hhP030000002[^>80ZkSR00/0ZkSR0`0000080>oZa`03
0000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L001l0kn[700<000000>oZa`3_j/L0
A@3_j/L200000100[;KQ00<000000:bfh@2/]^403`2/]^4300000100[;OQ00<000000:bgh@2/]n40
302/]n4300000080[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@0;0:bgh@<00000
0P2/]n800`000000[;OR0:bghP0?0:bghP030000002[]n80ZkOR00/0ZkOR0`0000020:bhhP030000
002[^>80ZkSR00l0ZkSR00<000000:^hhP2[^>80202[^>83000000D0ZkSR00<000000:^hhP2[^>80
3`2[^>800`000000ZkSR0:^hhP080:^hhP<00000303_j/L00`000000kn[70>oZa`0F0>oZa`030000
003_j/L0kn[700D0kn[7000P0>oZa`030000003_j/L0kn[704D0kn[700<000000:bfh@2/]^403`2/
]^400`000000[;KQ0:bfh@0;0:bfh@<000000P2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/
]n40[;OQ00P0[;OQ0`0000060:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n401`2/
]n43000000D0[;OR00<000000:bghP2/]n80402/]n800`000000ZkOR0:^ghP070:^ghP<000001P2/
^>800`000000ZkSR0:^hhP0?0:^hhP030000002[^>80ZkSR00<0ZkSR100000090:^hhP030000002[
^>80ZkSR00l0ZkSR00<000000:^hhP2[^>800`2[^>8400000100kn[700<000000>oZa`3_j/L05@3_
j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`150>oZa`030000002/]^40
[;KQ00l0[;KQ00<000000:bfh@2/]^40202/]^42000000H0[;OQ00<000000:bgh@2/]n403`2/]n40
0`000000[;OQ0:bgh@040:bgh@<000002@2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40
[;OQ00@0[;OQ0`0000090:bghP030000002/]n80[;OR00l0[;OR00<000000:^ghP2[]n80102[]n83
000000T0[;SR00<000000:^hhP2[^>803`2[^>800`000000ZkSR0:^hhP03000000d0ZkSR00<00000
0:^hhP2[^>803`2[^>800`000000ZkSR0:^hhP03000001D0kn[700<000000>oZa`3_j/L0503_j/L0
0`000000kn[70>oZa`050>oZa`008P3_j/L2000004H0kn[700<000000:bfh@2/]^403`2/]^400`00
0000[;KQ0:bfh@040:bfh@<000002@2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ
00<000003@2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00<000003@2/]n800`00
0000[;OR0:bghP0?0:bghP030000002[]n80ZkOR00<000003@2/^>800`000000ZkSR0:^hhP0>0:^h
hP<000004@2[^>800`000000ZkSR0:^hhP0>0:^hhP<00000603_j/L00`000000kn[70>oZa`0E0>oZ
a`030000003_j/L0kn[700@0kn[7000T0>oZa`030000003_j/L0kn[704@0kn[700<000000:bfh@2/
]^403`2/]^400`000000[;KQ0:bfh@03000000d0[;OQ00<000000:bgh@2/]n403P2/]n4300000140
[;OQ00<000000:bgh@2/]n403P2/]n4300000100[;OR00<000000:bghP2/]n803`2/]n8300000140
[;SR00<000000:^hhP2[^>802P2[^>8300000080[;SR00<000000:^hhP2[^>80402[^>800`000000
ZkSR0:^hhP0:0:^hhP<00000703_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0
kn[7000U0>oZa`030000003_j/L0kn[704<0kn[700<000000:bfh@2/]^403`2/]^4300000100[;OQ
00<000000:bgh@2/]n402`2/]n4300000080[;OQ00<000000:bgh@2/]n40402/]n400`000000[;OQ
0:bgh@0:0:bgh@<000000P2/]n800`000000[;OR0:bghP0?0:bghP030000002/]n80[;OR00/0[;OR
0`0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:^hhP2[^>801`2[^>82000000D0[;SR
00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP070:^hhP<00000803_j/L00`000000kn[7
0>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[7000V0>oZa`030000003_j/L0kn[704<0kn[700<0
00000:bfh@2/]^402`2/]^4300000080[;KQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bg
h@080:bgh@8000001P2/]n400`000000[;OQ0:bgh@0@0:bgh@030000002/]n40[;OQ00L0[;OQ0P00
00060:bghP030000002/]n80[;OR00l0[;OR00<000000:bghP2/]n801`2/]n83000000H0[;SR00<0
00000:bhhP2/^>803`2/^>800`000000ZkSR0:^hhP040:^hhP<00000202/^>800`000000ZkSR0:^h
hP0@0:^hhP030000002[^>80ZkSR00<0ZkSR0`00000T0>oZa`030000003_j/L0kn[70180kn[700<0
00000>oZa`3_j/L0103_j/L002L0kn[70P0000140>oZa`030000002/]^40[;KQ00P0[;KQ0P000006
0:bfh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n40102/]n43000000T0[;OQ00<00000
0:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@040:bgh@<000002@2/]n800`000000[;OR0:bghP0?
0:bghP030000002/]n80[;OR00<0[;OR0`0000090:bhhP030000002/^>80[;SR0100[;SR00<00000
0:^hhP2[^>800`00000<0:bhhP030000002[^>80ZkSR00l0ZkSR00<000000:^hhP2[^>800`00000W
0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0103_j/L002T0kn[700<000000>oZ
a`3_j/L0@P3_j/L00`000000[;KQ0:bfh@040:bfh@<000002@2/]^400`000000[;OQ0:bgh@0?0:bg
h@030000002/]n40[;OQ00<000003@2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ
00<000003@2/]n800`000000[;OR0:bghP0>0:bghP030000002/]n80[;OR00<000003@2/^>800`00
0000[;SR0:bhhP0?0:bhhP<000003`2/^>800`000000ZkSR0:^hhP0?0:^hhP<00000:`3_j/L00`00
0000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700@0kn[7000Z0>oZa`030000003_j/L0kn[70480
kn[700<000000:bfh@2/]^400`00000=0:bfh@030000002/]n40[;OQ00h0[;OQ0`00000@0:bgh@03
0000002/]n40[;OQ00l0[;OQ0`00000@0:bghP030000002/]n80[;OR00h0[;OR0`00000A0:bhhP03
0000002/^>80[;SR00/0[;SR0`0000020:bhhP030000002/^>80[;SR00h0[;SR00<000000:^hhP2[
^>802`2[^>83000002l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`040>oZa`00
:`3_j/L00`000000kn[70>oZa`120>oZa`8000004@2/]^400`000000[;OQ0:bgh@0;0:bgh@800000
0P2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00/0[;OQ0`0000020:bghP030000
002/]n80[;OR00l0[;OR00<000000:bghP2/]n802@2/]n8400000080[;SR00<000000:bhhP2/^>80
402/^>800`000000[;SR0:bhhP070:bhhP<000001P2/^>800`000000[;SR0:bhhP0>0:bhhP030000
002[^>80ZkSR00L0ZkSR0`00000c0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
0`3_j/L002`0kn[70P0000130>oZa`030000002/]^40[;KQ0100[;KQ00<000000:bgh@2/]n401`2/
]n43000000D0[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@080:bgh@8000001P2/
]n800`000000[;OR0:bghP0?0:bghP030000002/]n80[;OR00D0[;OR0`0000070:bhhP030000002/
^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/^>83000000T0[;SR00<000000:bhhP2/^>803`2/
^>800`000000ZkSR0:^hhP030:^hhP<00000=P3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_
j/L0kn[700<0kn[7000^0>oZa`030000003_j/L0kn[70440kn[700<000000:bfh@2/]^40402/]^40
0`000000[;OQ0:bgh@030:bgh@<000002@2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40
[;OQ00@0[;OQ0`0000090:bghP030000002/]n80[;OR00l0[;OR00<000000:bghP2/]n801000000:
0:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80
[;SR00h0[;SR00<000000:^hhP2[^>800`00000j0>oZa`030000003_j/L0kn[700l0kn[700<00000
0>oZa`3_j/L00`3_j/L002l0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000[;KQ0:bfh@0@0:bf
h@030000002/]n40[;OQ008000003@2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ
00<000003@2/]n800`000000[;OR0:bghP0>0:bghP<000003`2/^>800`000000[;SR0:bhhP0?0:bh
hP<000004@2/^>800`000000[;SR0:bhhP0=0:bhhP<00000?P3_j/L00`000000kn[70>oZa`0>0>oZ
a`030000003_j/L0kn[700<0kn[7000`0>oZa`030000003_j/L0kn[70440kn[700<000000:bfh@2/
]^403`2/]^43000000l0[;OQ00<000000:bgh@2/]n403`2/]n4300000100[;OR00<000000:bghP2/
]n802`2/]n8300000080[;SR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP0;0:bhhP<0
00000P2/^>800`000000[;SR0:bhhP0@0:bhhP030000002/^>80[;SR00P0[;SR100000110>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00`3_j/L00340kn[70P0000120>oZa`030000
002/]^40[;KQ00/0[;KQ0`0000020:bgh@030000002/]n40[;OQ00h0[;OQ00<000000:bgh@2/]n40
2`2/]n4300000080[;OR00<000000:bghP2/]n803`2/]n800`000000[;OR0:bghP080:bghP800000
1@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00L0[;SR0`0000060:bhhP030000
002/^>80[;SR00l0[;SR00<000000:bhhP2/^>801@2/^>83000004H0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L00`000000kn[70>oZa`100>oZa`030000002/
]^40[;KQ00P0[;KQ0P0000060:bgh@030000002/]n40[;OQ00h0[;OQ00<000000:bgh@2/]n40202/
]n42000000H0[;OR00<000000:bghP2/]n803`2/]n800`000000[;OR0:bghP040:bghP<00000202/
^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00@0[;SR0`0000090:bhhP030000002/
^>80[;SR0100[;SR00<000000:bhhP2/^>801000001:0>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L00`3_j/L003@0kn[700<000000>oZa`3_j/L0@03_j/L00`000000[;KQ0:bfh@04
0:bfh@<000002@2/]n400`000000[;OQ0:bgh@0>0:bgh@030000002/]n40[;OQ00@0[;OQ0`000009
0:bghP030000002/]n80[;OR00l0[;OR00<000000:bghP2/]n800`00000<0:bhhP030000002/^>80
[;SR00h0[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80[;SR00l0[;SR0`00001?
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003D0kn[700<000000>oZ
a`3_j/L0@03_j/L00`000000[;KQ0:bfh@03000000d0[;OQ00<000000:bgh@2/]n403P2/]n400`00
0000[;OQ0:bgh@03000000d0[;OR00<000000:bghP2/]n803P2/]n83000000l0[;SR00<000000:bh
hP2/^>803P2/^>8300000140[;SR00<000000:bhhP2/^>802`2/^>8300000580kn[700<000000>oZ
a`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`00=P3_j/L200000440kn[70P00000@0:bgh@03
0000002/]n40[;OQ00h0[;OQ0`00000@0:bghP030000002/]n80[;OR00/0[;OR0`0000020:bhhP03
0000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>802P2/^>8300000080[;SR00<000000:bhhP2/
^>80402/^>800`000000[;SR0:bhhP070:bhhP<00000EP3_j/L00`000000kn[70>oZa`0;0>oZa`03
0000003_j/L0kn[70080kn[7000h0>oZa`030000003_j/L0kn[703l0kn[700<000000:bgh@2/]n40
3`2/]n400`000000[;OQ0:bgh@090:bgh@@000000P2/]n800`000000[;OR0:bghP0?0:bghP030000
002/]n80[;OR00P0[;OR0P0000060:bhhP030000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>80
1`2/^>82000000H0[;SR00<000000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP040:bhhP<00000
FP3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`030000003_
j/L0kn[703l0kn[700<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@050:bgh@<000001`2/
]n800`000000[;OR0:bghP0?0:bghP030000002/]n80[;OR00@0[;OR0`0000080:bhhP030000002/
^>80[;SR00l0[;SR00<000000:bhhP2/^>800`2/^>83000000T0[;SR00<000000:bhhP2/^>803`2/
^>800`000000[;SR0:bhhP03000005h0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`020>oZa`00>P3_j/L00`000000kn[70>oZa`0o0>oZa`030000002/]n40[;OQ00l0[;OQ00<00000
0:bgh@2/]n401000000;0:bghP030000002/]n80[;OR00l0[;OR00<000000:bghP2/]n800`00000<
0:bhhP030000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>800`00000=0:bhhP030000002/^>80
[;SR00h0[;SR0`00001Q0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L0
03/0kn[70P0000100>oZa`030000002/]n40[;OQ00h0[;OQ0`00000@0:bghP030000002/]n80[;OR
00h0[;OR0`00000@0:bhhP030000002/^>80[;SR00d0[;SR0`00000@0:bhhP030000002/^>80[;SR
00/0[;SR0`00001U0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00P3_j/L003d0
kn[700<000000>oZa`3_j/L0?@3_j/L00`000000[;OQ0:bgh@0;0:bgh@<000000P2/]n400`000000
[;OR0:bghP0>0:bghP030000002/]n80[;OR00/0[;OR0`0000020:bhhP030000002/^>80[;SR00l0
[;SR00<000000:bhhP2/^>80202/^>8400000080[;SR00<000000:bhhP2/^>803`2/^>800`000000
[;SR0:bhhP080:bhhP800000J@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70080
kn[7000n0>oZa`030000003_j/L0kn[703d0kn[700<000000:bgh@2/]n40202/]n42000000H0[;OQ
00<000000:bghP2/]n803P2/]n800`000000[;OR0:bghP080:bghP8000001P2/^>800`000000[;SR
0:bhhP0>0:bhhP030000002/^>80[;SR00D0[;SR0`0000070:bhhP030000002/^>80[;SR00l0[;SR
00<000000:bhhP2/^>80102/^>83000006`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[7
0>oZa`010>oZa`00?`3_j/L00`000000kn[70>oZa`0m0>oZa`030000002/]n40[;OQ00@0[;OQ0`00
00090:bgh@030000002/]n80[;OR00h0[;OR00<000000:bghP2/]n80102/]n83000000P0[;SR00<0
00000:bhhP2/^>803`2/^>800`000000[;SR0:bhhP04000000/0[;SR00<000000:bhhP2/^>803`2/
^>800`000000[;SR0:bhhP03000006l0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`010>oZa`00@03_j/L2000003h0kn[700<000000:bgh@2/]n400`00000=0:bgh@030000002/]n80
[;OR00h0[;OR00<000000:bghP2/]n800`00000<0:bhhP030000002/^>80[;SR00h0[;SR0`00000@
0:bhhP030000002/^>80[;SR00h0[;SR0`00001c0>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L00@3_j/L00480kn[700<000000>oZa`3_j/L0?03_j/L200000100[;OQ00<000000:bg
hP2/]n803P2/]n8300000100[;SR00<000000:bhhP2/^>802P2/^>8300000080[;SR00<000000:bh
hP2/^>803`2/^>800`000000[;SR0:bhhP090:bhhP@00000M`3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[70040kn[700130>oZa`030000003_j/L0kn[703`0kn[700<000000:bgh@2/
]n403`2/]n400`000000[;OR0:bghP090:bghP@000000P2/^>800`000000[;SR0:bhhP0?0:bhhP03
0000002/^>80[;SR00L0[;SR0P0000060:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/
^>801@2/^>83000007/0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`010>oZa`00
A03_j/L00`000000kn[70>oZa`0l0>oZa`030000002/]n40[;OQ00l0[;OQ00<000000:bghP2/]n80
1@2/]n83000000L0[;SR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP040:bhhP<00000
2@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00@00000O`3_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[70040kn[700150>oZa`800000?@3_j/L00`000000[;OQ0:bg
h@0?0:bgh@030000002/]n80[;OR00@000002`2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/
^>80[;SR00<000003@2/^>800`000000[;SR0:bhhP0>0:bhhP<00000Q03_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[70040kn[700170>oZa`030000003_j/L0kn[703/0kn[700<00000
0:bgh@2/]n403P2/]n4300000100[;SR00<000000:bhhP2/^>803@2/^>8300000100[;SR00<00000
0:bhhP2/^>802`2/^>83000008P0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L0
04P0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000[;OQ0:bgh@0;0:bgh@8000000P2/^>800`00
0000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00T0[;SR0`0000020:bhhP030000002/^>80[;SR
00l0[;SR00<000000:bhhP2/^>80202/^>82000008/0kn[700<000000>oZa`3_j/L00`3_j/L10000
0040kn[70@3_j/L004T0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000[;OQ0:bgh@070:bgh@<0
00001@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00@0[;SR100000060:bhhP03
0000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>80102/^>83000008h0kn[700<000000>oZa`3_
j/L00P3_j/L100000040kn[70@3_j/L004X0kn[70P00000l0>oZa`030000002/]n40[;OQ00<0[;OQ
0`0000090:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00000;0:bhhP030000
002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`00002B0>oZa`050000003_j/L0kn[70>oZa`00
00000P3_j/L004`0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000[;OQ0:bgh@02000000d0[;SR
00<000000:bhhP2/^>803P2/^>83000000l0[;SR00<000000:bhhP2/^>803P2/^>83000009H0kn[7
00@000000>oZa`3_j/L000000P3_j/L004d0kn[700<000000>oZa`3_j/L0>P3_j/L2000000l0[;SR
00<000000:bhhP2/^>802`2/^>8300000080[;SR00<000000:bhhP2/^>803@2/^>800`000000[;SR
0:bhhP0;0:bhhP<00000V@3_j/L010000000kn[70>oZa`0000020>oZa`00CP3_j/L00`000000kn[7
0>oZa`0j0>oZa`030000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>80202/^>82000000H0[;SR
00<000000:bhhP2/^>803@2/^>800`000000[;SR0:bhhP080:bhhP800000W@3_j/L00`000000kn[7
000000020>oZa`00C`3_j/L2000003/0kn[700<000000:bhhP2/^>803P2/^>800`000000[;SR0:bh
hP040:bhhP<00000202/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00@0[;SR0`00
002P0>oZa`030000003_j/L000000040kn[7001A0>oZa`030000003_j/L0kn[703T0kn[700<00000
0:bhhP2/^>803P2/^>800`000000[;SR0:bhhP03000000`0[;SR00<000000:bhhP2/^>803P2/^>80
0`000000[;SR0:bhhP0300000:@0kn[70P0000010>oZa`00DP3_j/L00`000000kn[70>oZa`0i0>oZ
a`030000002/^>80[;SR00d0[;SR0`00000@0:bhhP030000002/^>80[;SR00d0[;SR0`00002W0>oZ
a`8000000@3_j/L005<0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000[;SR0:bhhP090:bhhP<0
00000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00P0[;SR1000002Z0>oZa`80
00000@3_j/L005@0kn[70P00000j0>oZa`030000002/^>80[;SR00@0[;SR100000060:bhhP030000
002/^>80[;SR00h0[;SR00<000000:bhhP2/^>801@2/^>8300000:X0kn[7100000030>oZa`00EP3_
j/L00`000000kn[70>oZa`0h0>oZa`030000002/^>80[;SR00<000002`2/^>800`000000[;SR0:bh
hP0>0:bhhP030000002/^>80[;SR00@00000Z@3_j/L4000000L0kn[7001G0>oZa`030000003_j/L0
kn[703P0kn[70P00000?0:bhhP030000002/^>80[;SR00d0[;SR0`00002Y0>oZa`@000002`3_j/L0
05P0kn[700<000000>oZa`3_j/L0>03_j/L00`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR
00T0[;SR0`00002X0>oZa`@000003`3_j/L005T0kn[70P00000i0>oZa`030000002/^>80[;SR00h0
[;SR00<000000:bhhP2/^>80102/^>8400000:L0kn[71000000C0>oZa`00F`3_j/L00`000000kn[7
0>oZa`0g0>oZa`030000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>800`00002W0>oZa`@00000
5`3_j/L005`0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000[;SR0:bhhP0=0:bhhP<00000Y`3_
j/L3000001/0kn[7001M0>oZa`030000003_j/L0kn[703H0kn[700<000000:bhhP2/^>802`2/^>82
00000:H0kn[71000000N0>oZa`00GP3_j/L2000003L0kn[700<000000:bhhP2/^>801`2/^>830000
0:@0kn[71000000R0>oZa`00H03_j/L00`000000kn[70>oZa`0e0>oZa`030000002/^>80[;SR00<0
[;SR0`00002S0>oZa`@000009P3_j/L00640kn[700<000000>oZa`3_j/L0=@3_j/L00`000000[;SR
0:bhhP0200000:80kn[71000000Z0>oZa`00HP3_j/L00`000000kn[70>oZa`0e0>oZa`800000X03_
j/L4000002h0kn[7001S0>oZa`800000=@3_j/L00`000000kn[70>oZa`2K0>oZa`@00000<P3_j/L0
06D0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2H0>oZa`<00000=P3_j/L006H0
kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2D0>oZa`@00000>@3_j/L006L0kn[7
00<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2@0>oZa`@00000?@3_j/L006P0kn[70P00
000`0>oZa`030000003_j/L0kn[708`0kn[7100000110>oZa`00JP3_j/L00`000000kn[70>oZa`0/
0>oZa`030000003_j/L0kn[708T0kn[7100000150>oZa`00J`3_j/L00`000000kn[70>oZa`0[0>oZ
a`030000003_j/L0kn[708D0kn[7100000190>oZa`00K03_j/L00`000000kn[70>oZa`0Z0>oZa`03
0000003_j/L0kn[70840kn[71000001=0>oZa`00K@3_j/L2000002X0kn[700<000000>oZa`3_j/L0
OP3_j/L300000540kn[7001_0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0NP3_
j/L4000005@0kn[7001`0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0MP3_j/L4
000005P0kn[7001a0>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0LP3_j/L40000
05`0kn[7001b0>oZa`8000009@3_j/L00`000000kn[70>oZa`1^0>oZa`@00000H03_j/L007@0kn[7
00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Z0>oZa`@00000I03_j/L007D0kn[700<0
00000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1W0>oZa`<00000J03_j/L007H0kn[700<00000
0>oZa`3_j/L0803_j/L00`000000kn[70>oZa`1S0>oZa`@00000J`3_j/L007L0kn[70P00000P0>oZ
a`030000003_j/L0kn[705l0kn[71000001_0>oZa`00N@3_j/L00`000000kn[70>oZa`0M0>oZa`03
0000003_j/L0kn[705/0kn[71000001c0>oZa`00NP3_j/L00`000000kn[70>oZa`0L0>oZa`030000
003_j/L0kn[705L0kn[71000001g0>oZa`00N`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_
j/L0kn[705<0kn[71000001k0>oZa`00O03_j/L2000001/0kn[700<000000>oZa`3_j/L0C`3_j/L4
000007l0kn[7001n0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0C03_j/L30000
08<0kn[7001o0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0B03_j/L4000008H0
kn[700200>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0A03_j/L4000008X0kn[7
00210>oZa`8000005P3_j/L00`000000kn[70>oZa`100>oZa`@00000SP3_j/L008<0kn[700<00000
0>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZa`@00000TP3_j/L008@0kn[700<000000>oZ
a`3_j/L04P3_j/L00`000000kn[70>oZa`0h0>oZa`@00000UP3_j/L008D0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`@00000VP3_j/L008H0kn[70P00000A0>oZa`030000
003_j/L0kn[70340kn[70`00002N0>oZa`00R03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_
j/L0kn[702d0kn[71000002Q0>oZa`00R@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[702X0kn[71000002U0>oZa`00RP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
02H0kn[71000002Y0>oZa`00R`3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L400000:d0
kn[7002=0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000;40kn[7
002>0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000;D0kn[7002?
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05`3_j/L300000;T0kn[7002@0>oZ
a`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`@00000_03_j/L00980kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000`03_j/L009<0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000a03_j/L009@0kn[700D000000>oZa`3_j/L0kn[7
000000090>oZa`@00000b03_j/L009D0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000c03_
j/L009L0kn[70P0000000`3_j/L000000000000200000=00kn[7002H0>oZa`800000e03_j/L00001
\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.673 .719 .884 r
.37963 .66726 .40207 .69107 .4398 .67867 .41766 .65456 Metetra
.673 .719 .884 r
.41766 .65456 .4398 .67867 .47802 .66614 .4562 .64172 Metetra
.672 .719 .884 r
.4562 .64172 .47802 .66614 .51675 .65346 .49525 .62874 Metetra
.672 .719 .884 r
.49525 .62874 .51675 .65346 .556 .64064 .53483 .61561 Metetra
.672 .719 .885 r
.53483 .61561 .556 .64064 .59578 .62767 .57495 .60232 Metetra
.672 .719 .885 r
.57495 .60232 .59578 .62767 .63609 .61455 .61562 .58888 Metetra
.672 .719 .885 r
.61562 .58888 .63609 .61455 .67696 .60128 .65686 .57528 Metetra
.671 .719 .885 r
.65686 .57528 .67696 .60128 .71838 .58785 .69867 .56151 Metetra
.671 .72 .885 r
.69867 .56151 .71838 .58785 .76039 .57426 .74107 .54757 Metetra
.671 .72 .885 r
.74107 .54757 .76039 .57426 .80298 .5605 .78407 .53347 Metetra
.671 .72 .885 r
.78407 .53347 .80298 .5605 .84618 .54657 .82769 .51918 Metetra
.671 .72 .886 r
.82769 .51918 .84618 .54657 .89 .53247 .87193 .50471 Metetra
.671 .72 .886 r
.87193 .50471 .89 .53247 .93444 .51819 .91683 .49006 Metetra
.67 .72 .886 r
.91683 .49006 .93444 .51819 .97953 .50373 .96238 .47522 Metetra
.673 .718 .883 r
.35666 .64272 .37963 .66726 .41766 .65456 .39499 .62972 Metetra
.673 .718 .883 r
.39499 .62972 .41766 .65456 .4562 .64172 .43385 .61656 Metetra
.672 .718 .883 r
.43385 .61656 .4562 .64172 .49525 .62874 .47322 .60326 Metetra
.672 .718 .883 r
.47322 .60326 .49525 .62874 .53483 .61561 .51314 .5898 Metetra
.672 .718 .884 r
.51314 .5898 .53483 .61561 .57495 .60232 .55361 .57619 Metetra
.672 .718 .884 r
.55361 .57619 .57495 .60232 .61562 .58888 .59464 .56241 Metetra
.671 .718 .884 r
.59464 .56241 .61562 .58888 .65686 .57528 .63625 .54846 Metetra
.671 .718 .884 r
.63625 .54846 .65686 .57528 .69867 .56151 .67844 .53435 Metetra
.671 .718 .884 r
.67844 .53435 .69867 .56151 .74107 .54757 .72124 .52006 Metetra
.671 .718 .884 r
.72124 .52006 .74107 .54757 .78407 .53347 .76465 .50559 Metetra
.671 .718 .885 r
.76465 .50559 .78407 .53347 .82769 .51918 .8087 .49093 Metetra
.671 .718 .885 r
.8087 .49093 .82769 .51918 .87193 .50471 .85339 .47609 Metetra
.67 .719 .885 r
.85339 .47609 .87193 .50471 .91683 .49006 .89874 .46105 Metetra
.67 .719 .885 r
.89874 .46105 .91683 .49006 .96238 .47522 .94476 .44581 Metetra
.673 .717 .882 r
.33314 .61741 .35666 .64272 .39499 .62972 .37178 .60409 Metetra
.672 .717 .882 r
.37178 .60409 .39499 .62972 .43385 .61656 .41095 .59061 Metetra
.672 .717 .882 r
.41095 .59061 .43385 .61656 .47322 .60326 .45066 .57698 Metetra
.672 .717 .882 r
.45066 .57698 .47322 .60326 .51314 .5898 .49091 .56319 Metetra
.672 .717 .883 r
.49091 .56319 .51314 .5898 .55361 .57619 .53173 .54923 Metetra
.671 .717 .883 r
.53173 .54923 .55361 .57619 .59464 .56241 .57312 .5351 Metetra
.671 .717 .883 r
.57312 .5351 .59464 .56241 .63625 .54846 .6151 .5208 Metetra
.671 .717 .883 r
.6151 .5208 .63625 .54846 .67844 .53435 .65769 .50632 Metetra
.671 .717 .883 r
.65769 .50632 .67844 .53435 .72124 .52006 .70089 .49166 Metetra
.671 .717 .883 r
.70089 .49166 .72124 .52006 .76465 .50559 .74472 .47682 Metetra
.67 .717 .884 r
.74472 .47682 .76465 .50559 .8087 .49093 .78919 .46178 Metetra
.67 .717 .884 r
.78919 .46178 .8087 .49093 .85339 .47609 .83433 .44654 Metetra
.67 .717 .884 r
.83433 .44654 .85339 .47609 .89874 .46105 .88014 .4311 Metetra
.67 .717 .884 r
.88014 .4311 .89874 .46105 .94476 .44581 .92665 .41546 Metetra
.672 .715 .881 r
.30906 .59129 .33314 .61741 .37178 .60409 .34801 .57764 Metetra
.672 .715 .881 r
.34801 .57764 .37178 .60409 .41095 .59061 .38749 .56383 Metetra
.672 .715 .881 r
.38749 .56383 .41095 .59061 .45066 .57698 .42753 .54985 Metetra
.672 .715 .881 r
.42753 .54985 .45066 .57698 .49091 .56319 .46813 .53571 Metetra
.671 .715 .881 r
.46813 .53571 .49091 .56319 .53173 .54923 .5093 .5214 Metetra
.671 .715 .882 r
.5093 .5214 .53173 .54923 .57312 .5351 .55106 .50691 Metetra
.671 .715 .882 r
.55106 .50691 .57312 .5351 .6151 .5208 .59342 .49224 Metetra
.671 .715 .882 r
.59342 .49224 .6151 .5208 .65769 .50632 .63639 .47739 Metetra
.671 .715 .882 r
.63639 .47739 .65769 .50632 .70089 .49166 .68 .46235 Metetra
.67 .716 .882 r
.68 .46235 .70089 .49166 .74472 .47682 .72425 .44711 Metetra
.67 .716 .883 r
.72425 .44711 .74472 .47682 .78919 .46178 .76916 .43167 Metetra
.67 .716 .883 r
.76916 .43167 .78919 .46178 .83433 .44654 .81475 .41603 Metetra
.67 .716 .883 r
.81475 .41603 .83433 .44654 .88014 .4311 .86103 .40018 Metetra
.67 .716 .883 r
.86103 .40018 .88014 .4311 .92665 .41546 .90802 .38411 Metetra
.672 .713 .879 r
.2844 .5643 .30906 .59129 .34801 .57764 .32366 .55031 Metetra
.672 .713 .88 r
.32366 .55031 .34801 .57764 .38749 .56383 .36346 .53615 Metetra
.672 .713 .88 r
.36346 .53615 .38749 .56383 .42753 .54985 .40383 .52182 Metetra
.671 .714 .88 r
.40383 .52182 .42753 .54985 .46813 .53571 .44477 .50732 Metetra
.671 .714 .88 r
.44477 .50732 .46813 .53571 .5093 .5214 .48629 .49264 Metetra
.671 .714 .88 r
.48629 .49264 .5093 .5214 .55106 .50691 .52842 .47778 Metetra
.671 .714 .881 r
.52842 .47778 .55106 .50691 .59342 .49224 .57116 .46273 Metetra
.67 .714 .881 r
.57116 .46273 .59342 .49224 .63639 .47739 .61453 .44749 Metetra
.67 .714 .881 r
.61453 .44749 .63639 .47739 .68 .46235 .65855 .43205 Metetra
.67 .714 .881 r
.65855 .43205 .68 .46235 .72425 .44711 .70323 .41641 Metetra
.67 .714 .881 r
.70323 .41641 .72425 .44711 .76916 .43167 .74858 .40056 Metetra
.67 .714 .882 r
.74858 .40056 .76916 .43167 .81475 .41603 .79462 .38449 Metetra
.67 .714 .882 r
.79462 .38449 .81475 .41603 .86103 .40018 .84138 .36821 Metetra
.669 .714 .882 r
.84138 .36821 .86103 .40018 .90802 .38411 .88886 .3517 Metetra
.672 .711 .878 r
.25915 .53638 .2844 .5643 .32366 .55031 .29872 .52204 Metetra
.671 .711 .878 r
.29872 .52204 .32366 .55031 .36346 .53615 .33884 .50752 Metetra
.671 .712 .878 r
.33884 .50752 .36346 .53615 .40383 .52182 .37954 .49282 Metetra
.671 .712 .879 r
.37954 .49282 .40383 .52182 .44477 .50732 .42082 .47795 Metetra
.671 .712 .879 r
.42082 .47795 .44477 .50732 .48629 .49264 .4627 .46289 Metetra
.671 .712 .879 r
.4627 .46289 .48629 .49264 .52842 .47778 .5052 .44764 Metetra
.67 .712 .879 r
.5052 .44764 .52842 .47778 .57116 .46273 .54833 .4322 Metetra
.67 .712 .879 r
.54833 .4322 .57116 .46273 .61453 .44749 .59209 .41655 Metetra
.67 .712 .88 r
.59209 .41655 .61453 .44749 .65855 .43205 .63652 .4007 Metetra
.67 .712 .88 r
.63652 .4007 .65855 .43205 .70323 .41641 .68163 .38464 Metetra
.67 .712 .88 r
.68163 .38464 .70323 .41641 .74858 .40056 .72742 .36837 Metetra
.669 .712 .88 r
.72742 .36837 .74858 .40056 .79462 .38449 .77393 .35187 Metetra
.669 .712 .881 r
.77393 .35187 .79462 .38449 .84138 .36821 .82117 .33514 Metetra
.669 .713 .881 r
.82117 .33514 .84138 .36821 .88886 .3517 .86915 .31818 Metetra
.671 .709 .876 r
.2333 .50747 .25915 .53638 .29872 .52204 .27317 .49275 Metetra
.671 .709 .876 r
.27317 .49275 .29872 .52204 .33884 .50752 .31362 .47786 Metetra
.671 .709 .877 r
.31362 .47786 .33884 .50752 .37954 .49282 .35464 .46279 Metetra
.671 .709 .877 r
.35464 .46279 .37954 .49282 .42082 .47795 .39627 .44753 Metetra
.67 .709 .877 r
.39627 .44753 .42082 .47795 .4627 .46289 .43851 .43208 Metetra
.67 .71 .877 r
.43851 .43208 .4627 .46289 .5052 .44764 .48138 .41643 Metetra
.67 .71 .878 r
.48138 .41643 .5052 .44764 .54833 .4322 .52489 .40058 Metetra
.67 .71 .878 r
.52489 .40058 .54833 .4322 .59209 .41655 .56906 .38452 Metetra
.669 .71 .878 r
.56906 .38452 .59209 .41655 .63652 .4007 .6139 .36824 Metetra
.669 .71 .878 r
.6139 .36824 .63652 .4007 .68163 .38464 .65943 .35175 Metetra
.669 .71 .879 r
.65943 .35175 .68163 .38464 .72742 .36837 .70568 .33503 Metetra
.669 .71 .879 r
.70568 .33503 .72742 .36837 .77393 .35187 .75265 .31808 Metetra
.669 .71 .879 r
.75265 .31808 .77393 .35187 .82117 .33514 .80037 .30089 Metetra
.668 .711 .879 r
.80037 .30089 .82117 .33514 .86915 .31818 .84886 .28346 Metetra
.671 .706 .874 r
.20683 .47745 .2333 .50747 .27317 .49275 .24701 .46236 Metetra
.671 .707 .874 r
.24701 .46236 .27317 .49275 .31362 .47786 .28778 .44708 Metetra
.67 .707 .875 r
.28778 .44708 .31362 .47786 .35464 .46279 .32913 .43162 Metetra
.67 .707 .875 r
.32913 .43162 .35464 .46279 .39627 .44753 .3711 .41596 Metetra
.67 .707 .875 r
.3711 .41596 .39627 .44753 .43851 .43208 .4137 .40011 Metetra
.67 .707 .876 r
.4137 .40011 .43851 .43208 .48138 .41643 .45694 .38405 Metetra
.669 .707 .876 r
.45694 .38405 .48138 .41643 .52489 .40058 .50083 .36777 Metetra
.669 .707 .876 r
.50083 .36777 .52489 .40058 .56906 .38452 .5454 .35129 Metetra
.669 .707 .876 r
.5454 .35129 .56906 .38452 .6139 .36824 .59066 .33458 Metetra
.669 .708 .877 r
.59066 .33458 .6139 .36824 .65943 .35175 .63663 .31764 Metetra
.668 .708 .877 r
.63663 .31764 .65943 .35175 .70568 .33503 .68332 .30046 Metetra
.668 .708 .877 r
.68332 .30046 .70568 .33503 .75265 .31808 .73076 .28305 Metetra
.668 .708 .878 r
.73076 .28305 .75265 .31808 .80037 .30089 .77897 .26538 Metetra
.668 .708 .878 r
.77897 .26538 .80037 .30089 .84886 .28346 .82796 .24747 Metetra
.67 .703 .872 r
.17975 .44622 .20683 .47745 .24701 .46236 .22024 .43074 Metetra
.67 .703 .872 r
.22024 .43074 .24701 .46236 .28778 .44708 .26131 .41507 Metetra
.67 .703 .872 r
.26131 .41507 .28778 .44708 .32913 .43162 .303 .39921 Metetra
.669 .704 .873 r
.303 .39921 .32913 .43162 .3711 .41596 .34531 .38314 Metetra
.669 .704 .873 r
.34531 .38314 .3711 .41596 .4137 .40011 .38826 .36687 Metetra
.669 .704 .873 r
.38826 .36687 .4137 .40011 .45694 .38405 .43186 .35038 Metetra
.669 .704 .874 r
.43186 .35038 .45694 .38405 .50083 .36777 .47614 .33368 Metetra
.668 .704 .874 r
.47614 .33368 .50083 .36777 .5454 .35129 .52111 .31675 Metetra
.668 .704 .874 r
.52111 .31675 .5454 .35129 .59066 .33458 .56678 .29959 Metetra
.668 .705 .875 r
.56678 .29959 .59066 .33458 .63663 .31764 .61319 .2822 Metetra
.668 .705 .875 r
.61319 .2822 .63663 .31764 .68332 .30046 .66033 .26456 Metetra
.668 .705 .875 r
.66033 .26456 .68332 .30046 .73076 .28305 .70825 .24666 Metetra
.667 .705 .876 r
.70825 .24666 .73076 .28305 .77897 .26538 .75694 .22851 Metetra
.667 .706 .876 r
.75694 .22851 .77897 .26538 .82796 .24747 .80645 .21009 Metetra
.669 .699 .869 r
.15206 .41361 .17975 .44622 .22024 .43074 .19284 .39773 Metetra
.669 .699 .869 r
.19284 .39773 .22024 .43074 .26131 .41507 .23423 .38166 Metetra
.669 .699 .869 r
.23423 .38166 .26131 .41507 .303 .39921 .27623 .36538 Metetra
.668 .7 .87 r
.27623 .36538 .303 .39921 .34531 .38314 .31888 .3489 Metetra
.668 .7 .87 r
.31888 .3489 .34531 .38314 .38826 .36687 .36218 .3322 Metetra
.668 .7 .871 r
.36218 .3322 .38826 .36687 .43186 .35038 .40614 .31528 Metetra
.668 .7 .871 r
.40614 .31528 .43186 .35038 .47614 .33368 .4508 .29814 Metetra
.667 .7 .871 r
.4508 .29814 .47614 .33368 .52111 .31675 .49617 .28077 Metetra
.667 .701 .872 r
.49617 .28077 .52111 .31675 .56678 .29959 .54226 .26315 Metetra
.667 .701 .872 r
.54226 .26315 .56678 .29959 .61319 .2822 .58909 .24529 Metetra
.667 .701 .873 r
.58909 .24529 .61319 .2822 .66033 .26456 .63669 .22717 Metetra
.667 .702 .873 r
.63669 .22717 .66033 .26456 .70825 .24666 .68507 .2088 Metetra
.666 .702 .873 r
.68507 .2088 .70825 .24666 .75694 .22851 .73426 .19015 Metetra
.666 .702 .874 r
.73426 .19015 .75694 .22851 .80645 .21009 .78428 .17122 Metetra
.668 .694 .865 r
.12378 .37937 .15206 .41361 .19284 .39773 .16484 .36308 Metetra
.668 .694 .865 r
.16484 .36308 .19284 .39773 .23423 .38166 .20653 .3466 Metetra
.667 .694 .866 r
.20653 .3466 .23423 .38166 .27623 .36538 .24884 .32991 Metetra
.667 .694 .866 r
.24884 .32991 .27623 .36538 .31888 .3489 .29182 .313 Metetra
.667 .695 .866 r
.29182 .313 .31888 .3489 .36218 .3322 .33546 .29588 Metetra
.667 .695 .867 r
.33546 .29588 .36218 .3322 .40614 .31528 .37978 .27853 Metetra
.666 .695 .867 r
.37978 .27853 .40614 .31528 .4508 .29814 .42481 .26095 Metetra
.666 .696 .868 r
.42481 .26095 .4508 .29814 .49617 .28077 .47057 .24313 Metetra
.666 .696 .868 r
.47057 .24313 .49617 .28077 .54226 .26315 .51706 .22505 Metetra
.666 .696 .869 r
.51706 .22505 .54226 .26315 .58909 .24529 .56432 .20673 Metetra
.666 .697 .869 r
.56432 .20673 .58909 .24529 .63669 .22717 .61237 .18814 Metetra
.665 .697 .87 r
.61237 .18814 .63669 .22717 .68507 .2088 .66122 .16928 Metetra
.665 .698 .871 r
.66122 .16928 .68507 .2088 .73426 .19015 .7109 .15013 Metetra
.665 .698 .871 r
.7109 .15013 .73426 .19015 .78428 .17122 .76143 .1307 Metetra
.666 .686 .859 r
.09495 .34305 .12378 .37937 .16484 .36308 .13629 .32637 Metetra
.666 .686 .859 r
.13629 .32637 .16484 .36308 .20653 .3466 .17825 .30948 Metetra
.665 .686 .86 r
.17825 .30948 .20653 .3466 .24884 .32991 .22087 .29239 Metetra
.665 .687 .861 r
.22087 .29239 .24884 .32991 .29182 .313 .26415 .27508 Metetra
.665 .687 .861 r
.26415 .27508 .29182 .313 .33546 .29588 .30811 .25754 Metetra
.665 .688 .862 r
.30811 .25754 .33546 .29588 .37978 .27853 .35278 .23978 Metetra
.664 .688 .863 r
.35278 .23978 .37978 .27853 .42481 .26095 .39817 .22177 Metetra
.664 .689 .863 r
.39817 .22177 .42481 .26095 .47057 .24313 .4443 .20352 Metetra
.664 .69 .864 r
.4443 .20352 .47057 .24313 .51706 .22505 .4912 .18501 Metetra
.664 .69 .865 r
.4912 .18501 .51706 .22505 .56432 .20673 .53888 .16624 Metetra
.664 .691 .865 r
.53888 .16624 .56432 .20673 .61237 .18814 .58736 .1472 Metetra
.663 .692 .866 r
.58736 .1472 .61237 .18814 .66122 .16928 .63667 .12788 Metetra
.663 .692 .867 r
.63667 .12788 .66122 .16928 .7109 .15013 .68684 .10826 Metetra
.663 .693 .868 r
.68684 .10826 .7109 .15013 .76143 .1307 .73788 .08835 Metetra
.662 .672 .849 r
.06574 .3037 .09495 .34305 .13629 .32637 .10731 .28667 Metetra
.662 .673 .85 r
.10731 .28667 .13629 .32637 .17825 .30948 .14952 .26944 Metetra
.662 .674 .851 r
.14952 .26944 .17825 .30948 .22087 .29239 .1924 .252 Metetra
.661 .675 .852 r
.1924 .252 .22087 .29239 .26415 .27508 .23595 .23435 Metetra
.661 .675 .853 r
.23595 .23435 .26415 .27508 .30811 .25754 .28021 .21647 Metetra
.661 .677 .854 r
.28021 .21647 .30811 .25754 .35278 .23978 .32519 .19837 Metetra
.661 .678 .855 r
.32519 .19837 .35278 .23978 .39817 .22177 .37091 .18002 Metetra
.661 .679 .856 r
.37091 .18002 .39817 .22177 .4443 .20352 .41739 .16143 Metetra
.661 .68 .858 r
.41739 .16143 .4443 .20352 .4912 .18501 .46466 .14257 Metetra
.661 .681 .859 r
.46466 .14257 .4912 .18501 .53888 .16624 .51274 .12344 Metetra
.66 .683 .86 r
.51274 .12344 .53888 .16624 .58736 .1472 .56165 .10404 Metetra
.66 .684 .862 r
.56165 .10404 .58736 .1472 .63667 .12788 .61141 .08434 Metetra
.66 .686 .863 r
.61141 .08434 .63667 .12788 .68684 .10826 .66206 .06435 Metetra
.66 .687 .864 r
.66206 .06435 .68684 .10826 .73788 .08835 .71361 .04404 Metetra
.649 .638 .825 r
.03677 .25758 .06574 .3037 .10731 .28667 .07841 .24077 Metetra
.65 .641 .829 r
.07841 .24077 .10731 .28667 .14952 .26944 .12072 .22379 Metetra
.65 .645 .832 r
.12072 .22379 .14952 .26944 .1924 .252 .16371 .20663 Metetra
.65 .65 .836 r
.16371 .20663 .1924 .252 .23595 .23435 .20742 .18925 Metetra
.651 .654 .84 r
.20742 .18925 .23595 .23435 .28021 .21647 .25186 .17165 Metetra
.652 .658 .844 r
.25186 .17165 .28021 .21647 .32519 .19837 .29706 .15379 Metetra
.653 .663 .847 r
.29706 .15379 .32519 .19837 .37091 .18002 .34305 .13567 Metetra
.653 .668 .851 r
.34305 .13567 .37091 .18002 .41739 .16143 .38983 .11726 Metetra
.654 .672 .855 r
.38983 .11726 .41739 .16143 .46466 .14257 .43744 .09855 Metetra
.655 .677 .858 r
.43744 .09855 .46466 .14257 .51274 .12344 .4859 .07953 Metetra
.656 .681 .862 r
.4859 .07953 .51274 .12344 .56165 .10404 .53524 .06018 Metetra
.656 .685 .865 r
.53524 .06018 .56165 .10404 .61141 .08434 .58547 .04048 Metetra
.657 .689 .868 r
.58547 .04048 .61141 .08434 .66206 .06435 .63663 .02044 Metetra
.658 .693 .871 r
.63663 .02044 .66206 .06435 .71361 .04404 .68874 2e-005 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2X/Mh000000000001^0>oZa`00n03_j/L3000000<0Z;7N0P00001^0>oZa`00m@3_
j/L3000000H0Z;7N00<000000:RagP000000K@3_j/L00?<0kn[70`0000080:RagP040000002X/Mh0
0000000006`0kn[7003`0>oZa`<000002`2X/Mh010000000Z;7N0:RagP00001/0>oZa`00kP3_j/L2
00000080Z;7N00<000000:RagP2X/Mh02@2X/Mh01@000000Z;7N0:RagP2X/Mh0000006/0kn[7003[
0>oZa`<00000402X/Mh010000000Z;7N0:RagP2X/Mh2000006X0kn[7003Y0>oZa`8000000P2X/=h0
0`000000Z;7N0:RagP0>0:RagP030000002X/Mh0Z;7N0080Z;7N00<000000>oZa`3_j/L0J03_j/L0
0>H0kn[70`0000040:R`gP030000002X/Mh0Z;7N00l0Z;7N00@000000:RagP2X/Mh0Z;7N0P00001Y
0>oZa`00h`3_j/L3000000P0Z;3N00<000000:RagP2X/Mh03P2X/Mh00`000000Z;7N0:RagP020:Ra
gP800000J03_j/L00>40kn[70`0000000`2X/=h000000:R`gP070:R`gP030000002X/Mh0Z;7N00h0
Z;7N00<000000:RagP2X/Mh00`2X/Mh00`000000kn[70>oZa`1V0>oZa`00gP3_j/L3000000h0Z;3N
00<000000:RagP2X/Mh03@2X/Mh00`000000Z;7N0:RagP030:RagP800000I`3_j/L00=`0kn[70P00
000B0:R`gP030000002X/Mh0Z;7N00`0Z;7N00<000000:RagP2X/Mh0102X/Mh2000006H0kn[7003H
0>oZa`@00000502X/=h00`000000Z;7N0:RagP0<0:RagP030000002X/Mh0Z;7N00@0Z;7N0P00001V
0>oZa`00]@3_j/L300000080kn[70`00000J0>oZa`8000000P2W[md00`000000Z;3N0:R`gP0C0:R`
gP030000002X/Mh0Z;7N00/0Z;7N00<000000:RagP2X/Mh0102X/Mh3000006D0kn[7002g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L300000080YjoM00<000000:N_g@00
00005@2X/=h00`000000Z;7N0:RagP0;0:RagP030000002X/Mh0Z;7N0080Z;7N0P000000102X[md0
00000>oZa`00001T0>oZa`00]@3_j/L300000080kn[70`00000D0>oZa`<00000202W[md00`000000
Z;3N0:R`gP0C0:R`gP030000002X/Mh0Z;7N00X0Z;7N00<000000:RagP0000000P0000040:R_g@80
0000I03_j/L00;D0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000B0>oZa`<00000
2P2W[md00`000000Z;3N0:R`gP0D0:R`gP030000002X/Mh0Z;7N00T0Z;7N0P0000070:R_g@030000
003_j/L0000006<0kn[7002e0>oZa`<000000P3_j/L3000000l0kn[70`00000>0:N_g@030000002X
/=h0Z;3N01<0Z;3N00<000000:RagP2X/Mh01P2X/Mh4000000T0Z:oM00<000000>oZa`000000HP3_
j/L00<X0kn[70`00000A0:N_g@030000002X/=h0Z;3N01<0Z;3N00<000000:RagP2X/Mh00P2X/Mh3
000000<0Z:oM00<000000:R_g@2X[md01`2X[md00`000000kn[70000001R0>oZa`00a`3_j/L30000
01@0YjoM00<000000:R`gP2X/=h04`2X/=h00`000000Z;7N0:RagP02000000H0Z:oM00<000000:R_
g@2X[md0202X[md00`000000kn[70000001Q0>oZa`00a03_j/L300000080YjkL00<000000:N_g@2W
[md04`2W[md00`000000Z;3N0:R`gP0B0:R`gP<00000202X[md00`000000Z:oM0:R_g@080:R_g@04
0000003_j/L0kn[700000600kn[700310>oZa`@00000102W[]`00`000000YjoM0:N_g@0C0:N_g@03
0000002X/=h0Z;3N0100Z;3N0P0000020:R_g0030000002X[md0Z:oM00H0Z:oM00<000000:R_g@2X
[md02@2X[md00`000000kn[70000001P0>oZa`00_`3_j/L3000000P0YjkL00<000000:N_g@2W[md0
4`2W[md00`000000Z;3N0:R`gP0<0:R`gP<00000102X[m`00`000000Z:oM0:R_g@060:R_g@030000
002X[md0Z:oM00T0Z:oM00@000000>oZa`3_j/L00000G`3_j/L00;`0kn[70`0000000`2W[]`00000
0:N^g0090:N^g0030000002W[md0YjoM01<0YjoM00<000000:R`gP2X/=h02@2X/=h2000000P0Z:oL
00<000000:R_g@2X[md01@2X[md00`000000Z:oM0:R_g@0:0:R_g@040000003_j/L00000000005h0
kn[7002i0>oZa`@00000102W[]`00`000000YjkL0:N^g0070:N^g0030000002W[md0YjoM01<0YjoM
00<000000:R`gP2X/=h01P2X/=h3000000X0Z:oL00<000000:R_g@2X[md01P2X[md00`000000Z:oM
0:R_g@090:R_g@040000003_j/L00000000005h0kn[7002f0>oZa`@000004P2W[]`00`000000YjoM
0:N_g@0C0:N_g@030000002X/=h0Z;3N0080Z;3N0`00000>0:R_g0030000002X[md0Z:oM00D0Z:oM
00<000000:R_g@2X[md02P2X[md010000000kn[70>oZa`00001M0>oZa`00]03_j/L5000001@0YjkL
00<000000:N_g@2W[md04P2W[md00`000000Z;3N0:R`gP0200000140Z:oL00<000000:R_g@2X[md0
1@2X[md00`000000Z:oM0:R_g@0:0:R_g@040000003_j/L0kn[7000005d0kn[7002a0>oZa`@00000
0`2W[M/00`000000YjkL0:N^g00B0:N^g0030000002W[md0YjoM0180YjoM0`00000D0:R_g0030000
002X[md0Z:oM00@0Z:oM00<000000:R_g@2X[md02`2X[md010000000kn[70>oZa`00001L0>oZa`00
[`3_j/L4000000030:N]f`000000YjgK00<0YjgK00<000000:N^g02W[]`04P2W[]`00`000000YjoM
0:N_g@0?0:N_g@8000000P2X[m`00`000000Z:oL0:R_g00B0:R_g0030000002X[md0Z:oM00@0Z:oM
00<000000:R_g@2X[md02`2X[md01@000000kn[70>oZa`3_j/L0000000L0kn[70`0000030>oZa`04
0000003_j/L0kn[70>oZa`<00000A`3_j/L00:d0kn[70`0000090:N]f`030000002W[]`0YjkL01<0
YjkL00<000000:N_g@2W[md02`2W[md3000000@0Z:oL00<000000:R_g02X[m`04`2X[m`00`000000
Z:oM0:R_g@030:R_g@030000002X[md0Z:oM00/0Z:oM0P0000020>oZa`030000003_j/L0kn[700D0
kn[700<000000>oZa`0000001`3_j/L2000004P0kn[7002Z0>oZa`<000003@2W[M/00`000000YjkL
0:N^g00B0:N^g0030000002W[md0YjoM00T0YjoM0P0000080:R_g0030000002X[m`0Z:oL01<0Z:oL
00<000000:R_g@2X[md00P2X[md00`000000Z:oM0:R_g@090:R_g@8000000P2Y/Mh010000000kn[7
0>oZa`0000060>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0A@3_j/L00:P0kn[7
0`00000?0:N]f`030000002W[]`0YjkL01<0YjkL00<000000:N_g@2W[md01P2W[md2000000X0Z:oL
00<000000:R_g02X[m`04`2X[m`00`000000Z:oM0:R_g@020:R_g@030000002X[md0Z:oM00H0Z:oM
0`0000040:VagP050000003_j/L0kn[70>oZa`0000001@3_j/L00`000000kn[7000000090>oZa`03
0000003_j/L0kn[704D0kn[7002U0>oZa`<000004`2W[M/00`000000YjkL0:N^g00C0:N^g0030000
002W[md0YjoM0080YjoM0`00000=0:R_g0030000002X[m`0Z:oL01<0Z:oL00D000000:R_g@2X[md0
Z:oM000000060:R_g@800000202Y/Mh00`000000kn[70>oZa`02000000@0kn[70`0000070>oZa`<0
0000A`3_j/L00:<0kn[70`0000000`2W[=X000000000000B0:N]f`030000002W[]`0YjkL01<0YjkL
00<000000:N_g@2W[md00P00000A0:R_g0030000002X[m`0Z:oL0180Z:oL00D000000:R_g@2X[md0
Z:oM000000040:R_g@8000002`2Y/Mh4000005P0kn[7002P0>oZa`<00000102W[=X00`000000YjgK
0:N]f`0B0:N]f`030000002W[]`0YjkL0180YjkL0`00000C0:R_g0030000002X[m`0Z:oL01<0Z:oL
00D000000:R_g@2X[md000000:R_g@03000000d0ZK7N00D000000>oZa`3_j/L0kn[70000001G0>oZ
a`00WP3_j/L3000000L0YjcJ00<000000:N]f`2W[M/04P2W[M/00`000000YjkL0:N^g00?0:N^g080
00000P2X[]`00`000000Z:oL0:R_g00B0:R_g0030000002X[m`0Z:oL0180Z:oL00<000000:R_g@2X
[md00P00000A0:VagP040000003_j/L0kn[7000005L0kn[7002K0>oZa`<000002P2W[=X00`000000
YjgK0:N]f`0B0:N]f`030000002W[]`0YjkL00`0YjkL0`0000040:R^g0030000002X[m`0Z:oL0180
Z:oL00<000000:R_g02X[m`04P2X[m`400000180ZK7N00D000000>oZa`3_j/L0kn[70000001F0>oZ
a`00N@3_j/L300000080kn[70`00000H0>oZa`<0000000<0YjcJ0000002W[=X02P2W[=X00`000000
YjgK0:N]f`0B0:N]f`030000002W[]`0YjkL00T0YjkL0P0000080:R^g0030000002X[m`0Z:oL0180
Z:oL00<000000:R_g02X[m`03P2X[m`300000080ZK7M0P00000C0:VagP050000003_j/L0kn[70>oZ
a`000000E@3_j/L007/0kn[700H000000>oZa`3_j/L000000>oZa`00000E0>oZa`<00000402W[=X0
0`000000YjgK0:N]f`0B0:N]f`030000002W[]`0YjkL00H0YjkL0`00000:0:R^g0030000002X[m`0
Z:oL01<0Z:oL00<000000:R_g02X[m`02P2X[m`3000000D0ZK7M0P00000D0:VagP040000003_j/L0
kn[7000005D0kn[7001i0>oZa`<000000`3_j/L00`000000kn[70>oZa`0B0>oZa`<000004`2W[=X0
0`000000YjgK0:N]f`0B0:N]f`030000002W[]`0YjkL0080YjkL0`00000>0:R^g0030000002X[m`0
Z:oL0180Z:oL00<000000:R_g02X[m`01`2X[m`3000000T0ZK7M00<000000:VagP2Y/Mh04P2Y/Mh0
1@000000kn[70>oZa`3_j/L0000005@0kn[7001i0>oZa`030000003_j/L000000080kn[700<00000
0>oZa`000000403_j/L300000080Yj_I00<000000:N/fP2W[=X04@2W[=X00`000000YjgK0:N]f`0B
0:N]f`030000002W[]`0YjkL008000004P2X[]`00`000000Z:oL0:R_g00B0:R_g0030000002X[m`0
Z:oL00<0Z:oL0`00000<0:Vag@030000002Y/Mh0ZK7N01<0ZK7N00D000000>oZa`3_j/L0kn[70000
001C0>oZa`00N@3_j/L300000080kn[70`00000>0>oZa`<00000102WZmT00`000000YjcJ0:N/fP0B
0:N/fP030000002W[M/0YjgK0140YjgK0`00000D0:R^g0030000002X[m`0Z:oL0180Z:oL00<00000
0:R_g02X[m`00`00000?0:Vag@8000005@2Y/Mh010000000kn[700000000001C0>oZa`00S03_j/L3
00000080Yj_I00<000000:N[f@2WZmT00`2WZmT00`000000YjcJ0:N/fP0B0:N/fP030000002W[M/0
YjgK00h0YjgK0P0000020:V^f`030000002X[]`0Z:kL01<0Z:kL00<000000:R_g02X[m`04@2X[m`3
000001<0ZK7M00<000000:VagP2Y/Mh04`2Y/Mh01@000000kn[70>oZa`3_j/L000000580kn[70029
0>oZa`<00000302WZmT00`000000YjcJ0:N/fP0A0:N/fP030000002W[M/0YjgK00/0YjgK0`000004
0:V^f`030000002X[]`0Z:kL01<0Z:kL00<000000:R_g02X[m`03`2X[m`200000080ZK7M00<00000
0:Vag@2Y/Md04@2Y/Md2000001@0ZK7N0P0000030>oZa`030000003_j/L0kn[704l0kn[700270>oZ
a`<000003P2WZmT00`000000YjcJ0:N/fP0B0:N/fP030000002W[M/0YjgK00P0YjgK0P0000080:V^
f`030000002X[]`0Z:kL01<0Z:kL00<000000:R_g02X[m`02`2X[m`3000000@0ZK7M00<000000:Va
g@2Y/Md04@2Y/Md00`000000ZK7M0000000A0:VagP8000000P2Z/]h010000000kn[70>oZa`00001A
0>oZa`00Q03_j/L300000180Yj_I00<000000:N/fP2W[=X04@2W[=X00`000000YjgK0:N]f`060:N]
f`8000002`2Y[]/00`000000Z:kL0:R^g00C0:R^g0030000002X[m`0Z:oL00P0Z:oL0P0000080:Va
g@030000002Y/Md0ZK7M0100ZK7M00<000000:Vag@0000003P2Y/Mh3000000@0Z[;N00D000000>oZ
a`3_j/L0kn[70000001@0>oZa`00PP3_j/L2000000030:NYf0000000000001<0Yj_I00<000000:N/
fP2W[=X04@2W[=X00`000000YjgK0:N]f`020:N]f`<000003@2Y[]/00`000000Z:kL0:R^g00C0:R^
g0030000002X[m`0Z:oL00H0Z:oL0P00000:0:Vag@030000002Y/Md0ZK7M0100ZK7M00@000000:Va
g@2Y/Md000002`2Y/Mh2000000P0Z[;N00D000000>oZa`3_j/L0kn[70000001?0>oZa`00O`3_j/L3
000000@0YjWH00<000000:N[f@2WZmT04@2WZmT00`000000YjcJ0:N/fP0A0:N/fP030000002W[M/0
YjgK008000004@2Y[]/00`000000Z:kL0:R^g00C0:R^g0030000002X[m`0Z:oL0080Z:oL0`00000=
0:Vag@030000002Y/Md0ZK7M00l0ZK7M00@000000:Vag@2Y/Md00000202Y/Mh3000000X0Z[;N00D0
00000>oZa`3_j/L0kn[70000001?0>oZa`00O@3_j/L3000000L0YjWH00<000000:N[f@2WZmT04@2W
ZmT00`000000YjcJ0:N/fP0@0:N/fP<00000502Y[]/00`000000Z:kL0:R^g00B0:R^g0030000002X
[m`0Z:oL008000004@2Y/Md00`000000ZK7M0:Vag@0>0:Vag@050000002Y/Md0ZK7M0:Vag@000000
102Y/Mh3000000h0Z[;N00D000000>oZa`3_j/L0kn[70000001>0>oZa`00NP3_j/L4000000T0YjWH
00<000000:N[f@2WZmT04P2WZmT00`000000YjcJ0:N/fP0=0:N/fP8000000P2Y[]/00`000000ZJkK
0:V^f`0B0:V^f`030000002X[]`0Z:kL0180Z:kL0`00000C0:Vag@030000002Y/Md0ZK7M00h0ZK7M
00D000000:Vag@2Y/Md0ZK7M000000020:VagP8000004@2Z/]h00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[704/0kn[7001g0>oZa`@000003@2WZMP00`000000Yj_I0:N[f@0A0:N[f@030000
002W[=X0YjcJ00X0YjcJ0`0000040:V^f`030000002Y[]/0ZJkK01<0ZJkK00<000000:R^g02X[]`0
3`2X[]`200000080ZK3M00<000000:Vag@2Y/Md04P2Y/Md00`000000ZK7M0:Vag@0=0:Vag@040000
002Y/Md0ZK7M0:Vag@<00000502Z/]h00`000000kn[70>oZa`02000004d0kn[7001e0>oZa`@00000
00<0YjWH0000002WZMP03@2WZMP00`000000Yj_I0:N[f@0A0:N[f@030000002W[=X0YjcJ00H0YjcJ
0`0000080:V^f`030000002Y[]/0ZJkK01<0ZJkK00<000000:R^g02X[]`02`2X[]`3000000@0ZK3M
00<000000:Vag@2Y/Md04P2Y/Md00`000000ZK7M0:Vag@0=0:Vag@040000002Y/Md0000000000080
Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[704X0
kn[7001b0>oZa`D000004P2WZMP00`000000Yj_I0:N[f@0B0:N[f@030000002W[=X0YjcJ00<0YjcJ
0P00000<0:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:R^g02X[]`02@2X[]`2000000P0ZK3M
00<000000:Vag@2Y/Md04P2Y/Md00`000000ZK7M0:Vag@0;0:Vag@<00000102Z/]h00`000000Z[;N
0:ZbgP0C0:ZbgP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0B@3_j/L00700kn[71000
00020:JXf0030000002WZMP0YjWH0140YjWH00<000000:N[f@2WZmT04@2WZmT00`000000YjcJ0:N/
fP03000000h0ZJkK00<000000:V^f`2Y[]/04`2Y[]/00`000000Z:kL0:R^g0060:R^g08000002P2Y
/=d00`000000ZK7M0:Vag@0C0:Vag@030000002Y/Md0ZK7M00P0ZK7M0P0000000`2Z/]h000000:Zb
gP050:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`190>oZa`00K@3_j/L5000000@0YZSH00<000000:NYf02WZMP04P2WZMP00`000000Yj_I0:N[f@0@
0:N[f@<000004P2Y[]/00`000000ZJkK0:V^f`0C0:V^f`030000002X[]`0Z:kL0080Z:kL0`00000=
0:V`g@030000002Y/Md0ZK7M0180ZK7M00<000000:Vag@2Y/Md01P2Y/Md2000000<0Z[;N00<00000
0:ZbgP2Z/]h0102Z/]h00`000000Z[;N0:ZbgP0C0:ZbgP030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L0B03_j/L006/0kn[71@0000070:JXf0030000002WZMP0YjWH0140YjWH00<000000:N[
f@2WZmT03P2WZmT200000080ZJgK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0B0:V^
f`030000002X[]`0Z:kL00800000402Y/=d00`000000ZK7M0:Vag@0C0:Vag@030000002Y/Md0ZK7M
0080ZK7M0`0000050:ZbgP030000002Z/]h0Z[;N00D0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[704L0kn[7001X0>oZa`@00000302VZ=P00`000000
YjWH0:NYf00A0:NYf0030000002WZmT0Yj_I00/0Yj_I0P0000040:V]f`030000002Y[]/0ZJkK0140
ZJkK00<000000:V^f`2Y[]/04P2Y[]/3000001<0ZK3M00<000000:Vag@2Y/Md04P2Y/Md00`000000
ZK7M0:Vag@02000000P0Z[;N00<000000:ZbgP2Z/]h01@2Z/]h00`000000Z[;N0:ZbgP0C0:ZbgP03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0A`3_j/L006D0kn[71@00000>0:JXf0030000
002WZMP0YjWH0140YjWH00<000000:N[f@2WZmT02@2WZmT2000000L0ZJgK00<000000:V^f`2Y[]/0
4@2Y[]/00`000000ZJkK0:V^f`0?0:V^f`8000000P2Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000
002Y/Md0ZK7M0180ZK7M0`00000:0:ZbgP030000002Z/]h0Z[;N00H0Z[;N00<000000:ZbgP2Z/]h0
4P2Z/]h00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[704H0kn[7001S0>oZa`@000004P2V
Z=P00`000000YjWH0:NYf00A0:NYf0030000002WZmT0Yj_I00D0Yj_I0`0000090:V]f`030000002Y
[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/02`2Y[]/3000000@0ZK3M00<000000:V`g@2Y/=d04P2Y
/=d00`000000ZK7M0:Vag@0?0:Vag@8000000P2Z/]h00`000000Z[;N0:ZbgP080:ZbgP030000002Z
/]h0Z[;N00L0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h2000000<0kn[700<000000>oZa`000000A`3_
j/L00440kn[70`0000030>oZa`030000003_j/L0kn[701H0kn[71@0000000`2VYmL000000:JXf00B
0:JXf0030000002WZMP0YjWH0140YjWH00<000000:N[f@2WZmT00P2WZmT2000000d0ZJgK00<00000
0:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`090:V^f`800000202Y/=d00`000000ZK3M0:V`g@0A
0:V`g@030000002Y/Md0ZK7M00`0ZK7M0`0000040:ZbgP030000002Z/]h0Z[;N00T0Z[;N00<00000
0:ZbgP2Z/]h01P2Z/]h00`000000Z[;N0:ZbgP0>0:ZbgP<000000P2Z/ml00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[704D0kn[700130>oZa`050000003_j/L0kn[70>oZa`0000005P3_j/L4
000000@0YZOG00<000000:JXf02VZ=P04@2VZ=P00`000000YjWH0:NYf00A0:NYf0030000002WZmT0
Yj_I00800000402Y[M/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00H0ZJkK0P00000;
0:V`g@030000002Y/=d0ZK3M0140ZK3M00<000000:Vag@2Y/Md02@2Y/Md2000000P0Z[;N00<00000
0:ZbgP2Z/]h0202Z/]h00`000000Z[;N0:ZbgP070:ZbgP030000002Z/]h0Z[;N00X0Z[;N0`000005
0:Zcg`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0A03_j/L00440kn[70`0000040>oZ
a`030000003_j/L0kn[70100kn[7100000080:JWe`030000002VZ=P0YZSH0140YZSH00<000000:NY
f02WZMP0402WZMP300000180ZJgK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`020:V^
f`<000003@2Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000002Y/Md0ZK7M00H0ZK7M0`00000:0:Zb
gP030000002Z/]h0Z[;N00P0Z[;N00<000000:ZbgP2Z/]h01`2Z/]h00`000000Z[;N0:ZbgP070:Zb
gP<000002@2Z/ml00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[704<0kn[700110>oZa`03
0000003_j/L0000000@0kn[700<000000>oZa`3_j/L03P3_j/L3000000/0YZOG00<000000:JXf02V
Z=P04P2VZ=P00`000000YjWH0:NYf00=0:NYf08000000P2Y[MX00`000000ZJgK0:V]f`0A0:V]f`03
0000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00P00000A0:V`g@030000002Y/=d0ZK3M0140
ZK3M00<000000:Vag@2Y/Md00P2Y/Md3000000h0Z[;N00<000000:ZbgP2Z/]h01`2Z/]h00`000000
Z[;N0:ZbgP080:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`00000<0:Zcg`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_j/L200000340
kn[700110>oZa`<000000P3_j/L3000000d0kn[71000000>0:JWe`030000002VZ=P0YZSH0140YZSH
00<000000:NYf02WZMP02P2WZMP3000000@0ZJgJ00<000000:V]f`2Y[M/04@2Y[M/00`000000ZJkK
0:V^f`0A0:V^f`<000004`2Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000002Y/Md0ZK7M00800000
4@2Z/]h00`000000Z[;N0:ZbgP070:ZbgP030000002Z/]h0Z[;N00P0Z[;N00<000000:ZbgP2Z/]h0
0`00000@0:Zcg`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000070>oZa`<00000<@3_j/L005<0kn[7100000020:JWe`030000002VYmL0YZOG00d0YZOG00<0
00000:JXf02VZ=P04@2VZ=P00`000000YjWH0:NYf0060:NYf0<00000202Y[MX00`000000ZJgK0:V]
f`0A0:V]f`030000002Y[]/0ZJkK00d0ZJkK0`0000020:V`g@030000002Y/=d0ZK3M0180ZK3M00<0
00000:V`g@2Y/=d0402Y/=d3000001@0Z[;N00<000000:ZbgP2Z/]h01P2Z/]h00`000000Z[;N0:Zb
gP080:ZbgP<00000502Z/ml00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`0000001`3_j/L00`000000kn[70000000a0>oZa`00D@3_j/L300000080YZKF00<00000
0:JWe`2VYmL0402VYmL00`000000YZSH0:JXf00B0:JXf0030000002WZMP0YjWH00<0YjWH0P00000<
0:V]fP030000002Y[M/0ZJgK0140ZJgK00<000000:V^f`2Y[]/02@2Y[]/3000000D0ZK3M00<00000
0:V`g@2Y/=d04`2Y/=d00`000000ZK3M0:V`g@0=0:V`g@8000000P2Z/]h00`000000Z[;N0:ZbgP0C
0:ZbgP030000002Z/]h0Z[;N00D0Z[;N00<000000:ZbgP2Z/]h01P2Z/]h200000080Z[?O00<00000
0:Zcg`2Z/ml04P2Z/ml00`000000kn[70>oZa`030>oZa`800000103_j/L00`000000kn[700000008
0>oZa`030000003_j/L0kn[70300kn[7001>0>oZa`@00000102VY]H00`000000YZOG0:JWe`0A0:JW
e`030000002VZ=P0YZSH0140YZSH00<000000:NYf02WZMP00`00000>0:V]fP030000002Y[M/0ZJgK
0140ZJgK00<000000:V^f`2Y[]/01`2Y[]/2000000T0ZK3M00<000000:V`g@2Y/=d04P2Y/=d00`00
0000ZK3M0:V`g@0:0:V`g@<00000102Z/]h00`000000Z[;N0:ZbgP0C0:ZbgP030000002Z/]h0Z[;N
00D0Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000@0Z[?O00<000000:Zcg`2Z/ml04`2Z/ml00`00
0000kn[70>oZa`02000000030>oZa`000000kn[700<0kn[70`0000080>oZa`030000003_j/L0kn[7
0300kn[7001<0>oZa`<00000202VY]H00`000000YZOG0:JWe`0A0:JWe`030000002VZ=P0YZSH0100
YZSH0`00000B0:V]fP030000002Y[M/0ZJgK0140ZJgK00<000000:V^f`2Y[]/00`2Y[]/3000000`0
ZK3M00<000000:V`g@2Y/=d04P2Y/=d00`000000ZK3M0:V`g@060:V`g@<00000202Z/]h00`000000
Z[;N0:ZbgP0C0:ZbgP030000002Z/]h0Z[;N00@0Z[;N00@000000:ZbgP2Z/]h0Z[;N0P0000080:Zc
g`030000002Z/ml0Z[?O01<0Z[?O00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0o0>oZ
a`00B@3_j/L4000000030:JVeP000000YZKF00L0YZKF00<000000:JWe`2VYmL04@2VYmL00`000000
YZSH0:JXf00>0:JXf08000000P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[M/0ZJgK0140
ZJgK00<000000:V^f`2Y[]/00`00000?0:V`g@030000002Y/=d0ZK3M01<0ZK3M00<000000:V`g@2Y
/=d00`2Y/=d2000000`0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP040:ZbgP04
0000002Z/]h00000000000X0Z[?O00<000000:Zcg`2Z/ml04`2Z/ml00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[703l0kn[700170>oZa`<000001@2VY]H00`000000YZKF0:JVeP060:JVeP03
0000002VYmL0YZOG0140YZOG00<000000:JXf02VZ=P02`2VZ=P2000000@0ZJgJ00<000000:V]fP2Y
[MX04@2Y[MX00`000000ZJgK0:V]f`0@0:V]f`<000004`2Y/=d00`000000ZK3M0:V`g@0B0:V`g@03
0000002Y/=d0ZK3M00<000003P2Z/]h00`000000Z[;N0:ZbgP0C0:ZbgP030000002Z/]h0Z[;N0080
Z[;N0`00000=0:Zcg`030000002Z/ml0Z[?O01<0Z[?O00<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`0n0>oZa`00A03_j/L400000140YZKF00<000000:JWe`2VYmL0402VYmL00`000000YZSH
0:JXf0090:JXf08000001`2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[M/0ZJgK00d0ZJgK
0P0000020:V`g0030000002Y/=d0ZK3M0140ZK3M00<000000:V`g@2Y/=d04P2Y/=d300000180Z[;N
00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP02000000030:Zcg`000000Z[?O00d0Z[?O
00<000000:Zcg`2Z/ml04`2Z/ml00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[703d0kn[7
00110>oZa`@000000P2VYM@00`000000YZKF0:JVeP0?0:JVeP030000002VYmL0YZOG0140YZOG00<0
00000:JXf02VZ=P01@2VZ=P3000000T0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgK0:V]
f`0:0:V]f`<00000102Y/=`00`000000ZK3M0:V`g@0B0:V`g@030000002Y/=d0ZK3M00l0ZK3M0P00
00020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h04@2Z/]h3000000<0Z[?O00<0
00000:Zcg`2Z/ml03@2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`8000001@3_j/L00`000000kn[70>oZ
a`0m0>oZa`00?`3_j/L5000000<0YZGD00<000000:JVeP2VY]H0402VY]H00`000000YZOG0:JWe`0A
0:JWe`030000002VZ=P0YZSH0080YZSH0P00000=0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<00000
0:V]f`2Y[M/01P2Y[M/3000000P0ZK3L00<000000:V`g@2Y/=d04P2Y/=d00`000000ZK3M0:V`g@0;
0:V`g@<00000102Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00d0Z[;N0`000002
0:Zcg`050000002Z/ml0Z[?O0:Zcg`000000402Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`8000000P2Z
]>000`000000kn[70>oZa`030>oZa`030000003_j/L0kn[703`0kn[7000l0>oZa`@00000202VYM@0
0`000000YZKF0:JVeP0@0:JVeP030000002VYmL0YZOG0100YZOG00<000000:JXf02VZ=P00P00000@
0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]f`2Y[M/00`2Y[M/2000000`0ZK3L00<00000
0:V`g@2Y/=d04@2Y/=d00`000000ZK3M0:V`g@090:V`g@800000202Z/]h00`000000Z[;N0:ZbgP0A
0:ZbgP030000002Z/]h0Z[;N00X0Z[;N0`0000050:Zcg`050000002Z/ml0Z[?O0:Zcg`000000402Z
/ml00`000000Z[?O0:Zcg`0<0:Zcg`<00000102Z]>000`000000kn[70>oZa`030>oZa`800000?@3_
j/L003X0kn[71000000:0:JUe0030000002VY]H0YZKF0100YZKF00<000000:JWe`2VYmL0402VYmL3
00000180ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgK0:V]f`03000000l0ZK3L00<00000
0:V`g@2Y/=d04@2Y/=d00`000000ZK3M0:V`g@060:V`g@8000002P2Z/]h00`000000Z[;N0:ZbgP0B
0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0P0000090:Zcg`040000002Z/ml0Z[?O00000140Z[?O00<0
00000:Zcg`2Z/ml02@2Z/ml2000000P0Z[CP00@000000>oZa`3_j/L0kn[70`00000m0>oZa`00=`3_
j/L4000000h0YZGD00<000000:JVeP2VY]H0402VY]H00`000000YZOG0:JWe`0=0:JWe`8000000P2Y
[=X00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ0100ZJgJ0`00000B0:V`g0030000002Y
/=d0ZK3M0180ZK3M00<000000:V`g@2Y/=d00P2Y/=d3000000d0Z[;N00<000000:ZbgP2Z/]h04P2Z
/]h00`000000Z[;N0:ZbgP030:ZbgP<000002`2Z/ml010000000Z[?O0:Zcg`00000A0:Zcg`030000
002Z/ml0Z[?O00H0Z[?O0`00000:0:Zdh0030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
>P3_j/L003D0kn[71@00000@0:JUe0030000002VY]H0YZKF00l0YZKF00<000000:JWe`2VYmL02P2V
YmL3000000@0ZJcJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0>0:V]fP8000000P2Y
/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=d0ZK3M0140ZK3M00<000000:V`g@2Y/=d00P00
000@0:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h00`00000?0:Zcg`040000002Z
/ml0Z[?O00000140Z[?O00<000000:Zcg`2Z/ml00P2Z/ml3000000h0Z[CP00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0j0>oZa`00<P3_j/L400000080YZCD00<000000:JUe02VYM@03`2V
YM@00`000000YZKF0:JVeP0@0:JVeP030000002VYmL0YZOG00H0YZOG0`0000080:V/fP030000002Y
[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX02`2Y[MX2000000@0ZK3L00<000000:V`g02Y/=`04P2Y
/=`00`000000ZK3M0:V`g@0@0:V`g@<000004`2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP<000004`2Z
/ml00`000000Z[?O0000000A0:Zcg`030000002Z/ml0Z[?O008000004@2Z]>000`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[703T0kn[7000_0>oZa`D00000102VY=@00`000000YZGD0:JUe00@
0:JUe0030000002VY]H0YZKF0100YZKF00<000000:JWe`2VYmL00`2VYmL2000000`0ZJcJ00<00000
0:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP080:V]fP8000001`2Y/=`00`000000ZK3L0:V`g00A
0:V`g0030000002Y/=d0ZK3M00h0ZK3M0P0000020:ZbgP030000002Z/]h0Z[;N0180Z[;N00<00000
0:ZbgP2Z/]h03P2Z/]h200000080Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0000000A
0:Zcg`<00000502Z]>000`000000kn[70>oZa`040>oZa`030000003_j/L0kn[703P0kn[7000]0>oZ
a`@00000202VY=@00`000000YZGD0:JUe00@0:JUe0030000002VY]H0YZKF00l0YZKF00<000000:JW
e`2VYmL00`00000?0:V/fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX01@2Y[MX30000
00X0ZK3L00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3M0:V`g@0:0:V`g@<00000102Z/]h00`00
0000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`0000040:Zcg`030000002Z/ml0Z[?O
0180Z[?O0P00000>0:Zcg`<000000P2Z]>000`000000Z[CP0:Zdh00B0:Zdh0030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L0>03_j/L002X0kn[71@00000:0:JTe0030000002VYM@0YZGD0100
YZGD00<000000:JVeP2VY]H03`2VY]H300000180ZJcJ00<000000:V]fP2Y[MX04@2Y[MX00`000000
ZJgJ0:V]fP020:V]fP8000003@2Y/=`00`000000ZK3L0:V`g00B0:V`g0030000002Y/=d0ZK3M00H0
ZK3M0`0000080:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h0202Z/]h2000000P0
Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[?O0:Zcg`090:Zcg`<000001@2Z]>000`000000
Z[CP0:Zdh00C0:Zdh0030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0=`3_j/L002P0kn[7
1000000>0:JTe0030000002VYM@0YZGD0100YZGD00<000000:JVeP2VY]H0302VY]H200000080ZJcJ
00<000000:V/fP2Y[=X04@2Y[=X00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00800000
402Y/=`00`000000ZK3L0:V`g00B0:V`g0030000002Y/=d0ZK3M00<0ZK3M0P00000<0:ZbgP030000
002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01P2Z/]h2000000X0Z[?O00<000000:Zcg`2Z/ml0
4P2Z/ml00`000000Z[?O0:Zcg`070:Zcg`8000002@2Z]>000`000000Z[CP0:Zdh00B0:Zdh0030000
003_j/L0kn[700<0kn[70`00000h0>oZa`009@3_j/L500000140YZCD00<000000:JUe02VYM@03`2V
YM@00`000000YZKF0:JVeP090:JVeP<00000102Y[=X00`000000ZJcJ0:V/fP0B0:V/fP030000002Y
[MX0ZJgJ00l0ZJgJ0`00000B0:V`g0030000002Y/=`0ZK3L0180ZK3L00<000000:V`g@2Y/=d00`00
000>0:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h00P2Z/]h3000000d0Z[?O00<0
00000:Zcg`2Z/ml04@2Z/ml2000000D0Z[?O0`00000;0:Zdh0030000002Z]>00Z[CP01<0Z[CP00<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0f0>oZa`008`3_j/L400000080YZ?C00<00000
0:JTe02VY=@03`2VY=@00`000000YZGD0:JUe00@0:JUe0030000002VY]H0YZKF00H0YZKF0P000008
0:V/fP030000002Y[=X0ZJcJ0140ZJcJ00<000000:V]fP2Y[MX03@2Y[MX200000080Z[3L00<00000
0:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`g00A0:V`g0<000004P2Z/]h00`000000Z[;N0:ZbgP0A
0:ZbgP030000002Z/]h0Z[;N008000004@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`8000000P2Z/ml3
000000l0Z[CP00<000000:Zdh02Z]>004P2Z]>000`000000kn[70>oZa`050>oZa`030000003_j/L0
kn[703D0kn[7000P0>oZa`D00000102VXm<00`000000YZCD0:JTe00@0:JTe0030000002VYM@0YZGD
0100YZGD00<000000:JVeP2VY]H00P2VY]H3000000/0ZJcJ00<000000:V/fP2Y[=X04@2Y[=X00`00
0000ZJgJ0:V]fP090:V]fP<000001@2Z/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0ZK3L
00d0ZK3L0`0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0402Z/]h30000
01<0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml5000001<0Z[CP00<000000:Zdh02Z]>004@2Z]>020000
00L0kn[700<000000>oZa`3_j/L0=03_j/L001d0kn[71@0000080:JSd`030000002VY=@0YZCD0100
YZCD00<000000:JUe02VYM@03`2VYM@00`000000YZKF0:JVeP02000000l0ZJcJ00<000000:V/fP2Y
[=X04@2Y[=X00`000000ZJgJ0:V]fP060:V]fP800000202Z/=`00`000000ZK3L0:V`g00A0:V`g003
0000002Y/=`0ZK3L00X0ZK3L0`0000050:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z
/]h03@2Z/]h200000080Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[?O0:Zcg`0;0:Zcg`H0
000000<0ZkCO0000002Z]>004P2Z]>000`000000Z[CP0:Zdh00?0:Zdh08000000P2[]N000`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[703@0kn[7000K0>oZa`D000002P2VXm<00`000000YZCD
0:JTe00@0:JTe0030000002VYM@0YZGD00l0YZGD0`00000A0:V/fP030000002Y[=X0ZJcJ0180ZJcJ
00<000000:V]fP2Y[MX00P2Y[MX3000000/0Z[3L00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3L
0:V`g0070:V`g08000002@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00X0Z[;N
0`0000040:Zcg`030000002Z/ml0Z[?O01<0Z[?O00<000000:Zcg`2Z/ml01`2Z/ml5000000<0ZkCO
00<000000:^dg`000000502Z]>000`000000Z[CP0:Zdh00;0:Zdh0<00000102[]N000`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[703<0kn[7000I0>oZa`@000003P2VXm<00`000000YZCD0:JT
e00@0:JTe0030000002VYM@0YZGD00`0YZGD0P0000020:V/f@030000002Y[=X0ZJcJ0100ZJcJ00<0
00000:V/fP2Y[=X04@2Y[=X00`000000ZJgJ0:V]fP02000000l0Z[3L00<000000:V`g02Y/=`04@2Y
/=`00`000000ZK3L0:V`g0030:V`g0<00000302Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z
/]h0Z[;N00H0Z[;N0`0000080:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml0102Z
/ml5000000L0ZkCO00<000000:^dg`000000502Z]>000`000000Z[CP0:Zdh0080:Zdh0800000202[
]N000`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70380kn[7000I0>oZa`8000004@2VXm<0
0`000000YZCD0:JTe00?0:JTe0030000002VYM@0YZGD00T0YZGD0`0000040:V/f@030000002Y[=X0
ZJcJ0140ZJcJ00<000000:V/fP2Y[=X0402Y[=X300000180Z[3L00<000000:V`g02Y/=`0402Y/=`0
0`000000ZK3L0:V`g003000000l0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP03
0:ZbgP800000302Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`040000002Z/ml0Z[?O0:Zcg`D000002P2[
]=l2000001@0Z[CP00<000000:Zdh02Z]>001P2Z]>02000000X0ZkGP00<000000>oZa`3_j/L01@3_
j/L00`000000kn[70>oZa`0b0>oZa`004@3_j/L3000000D0kn[70P00000A0:JSd`030000002VY=@0
YZCD0100YZCD00<000000:JUe02VYM@01P2VYM@2000000P0ZJcI00<000000:V/fP2Y[=X0402Y[=X0
0`000000ZJcJ0:V/fP0>0:V/fP8000000P2Z[m`00`000000Z[3L0:Z`g00@0:Z`g0030000002Y/=`0
ZK3L0100ZK3L0`00000C0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`00000>
0:Zcg`030000002Z/ml0Z[?O0180Z[?O1P00000>0:^dg`800000502Z]>000`000000Z[CP0:Zdh002
0:Zdh0<000003@2[]N000`000000kn[70>oZa`030>oZa`<00000<`3_j/L00140kn[700<000000>oZ
a`0000001@3_j/L200000180YZ?C00<000000:JTe02VY=@0402VY=@00`000000YZGD0:JUe0020:JU
e0<000002`2Y[=T00`000000ZJcJ0:V/fP0@0:V/fP030000002Y[=X0ZJcJ00X0ZJcJ0`0000040:Z_
g0030000002Z/=`0Z[3L0140Z[3L00<000000:V`g02Y/=`03@2Y/=`200000080Z[7M00<000000:Zb
gP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP<000004P2Z/ml00`000000Z[?O0:Zcg`0?0:Zc
g`D000004@2[]=l00`000000ZkCO0000000C0:Zdh0030000002Z]>00Z[CP00800000402[]N000`00
0000kn[70>oZa`060>oZa`030000003_j/L0kn[70300kn[7000A0>oZa`030000003_j/L0000000@0
kn[71000000B0:JSd`030000002VY=@0YZCD00l0YZCD00<000000:JUe02VYM@00P00000?0:V/f@03
0000002Y[=X0ZJcJ0100ZJcJ00<000000:V/fP2Y[=X01P2Y[=X3000000P0ZZoL00<000000:Z`g02Z
/=`04@2Z/=`00`000000ZK3L0:V`g0090:V`g0<000001@2Z/Md00`000000Z[;N0:ZbgP0B0:ZbgP03
0000002Z/]h0Z[;N00d0Z[;N0P0000020:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z
/ml02`2Z/ml500000080ZkCO00<000000:^dg`2[]=l0402[]=l2000001<0Z[CP0`00000C0:^eh003
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0<03_j/L00140kn[700<000000>oZa`000000
103_j/L010000000kn[70>oZa`00000B0:JSd`030000002VY=@0YZCD00l0YZCD0`00000A0:V/f@03
0000002Y[=X0ZJcJ0140ZJcJ00<000000:V/fP2Y[=X00`2Y[=X2000000`0ZZoL00<000000:Z`g02Z
/=`04@2Z/=`00`000000ZK3L0:V`g0060:V`g0800000202Z/Md00`000000Z[;N0:ZbgP0B0:ZbgP03
0000002Z/]h0Z[;N00X0Z[;N0`0000040:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z
/ml01`2Z/ml3000000030:Zcg`000000000000@0ZkCO00<000000:^dg`2[]=l04@2[]=l2000000l0
Z[CP0`0000020:^eh0030000002[]N00ZkGP0140ZkGP00<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000001d0kn[7000A0>oZa`<0
0000103_j/L01@000000kn[70>oZa`3_j/L000000180YZ?C00<000000:JTe02VY=@0302VY=@20000
0080ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcJ0:V/fP0@0:V/fP030000002Y[=X0ZJcJ
00<000003P2Z[m`00`000000Z[3L0:Z`g00A0:Z`g0030000002Y/=`0ZK3L00<0ZK3L0`00000;0:Za
g@030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Z[?O00<000000:Zc
g`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`040:Zcg`<000000P2Z/ml2000000L0ZkCO00<000000:^d
g`2[]=l04@2[]=l2000000/0Z[CP0`0000050:^eh0030000002[]N00ZkGP0180ZkGP00<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZ
a`0000007@3_j/L001P0kn[700<000000>oZa`3_j/L00P3_j/L00`000000YZ?C0:JSd`0?0:JSd`03
0000002VY=@0YZCD00T0YZCD0`0000040:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/fP2Y
[=X03`2Y[=X300000180ZZoL00<000000:Z`g02Z/=`04@2Z/=`00`000000ZK3L0:V`g002000000l0
Z[7M00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP030:ZbgP8000002`2Z/ml00`000000
Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00<000000P2Z/ml3000000T0ZkCO00<000000:^dg`2[
]=l04@2[]=l2000000T0Z[CP0P0000090:^eh0030000002[]N00ZkGP0140ZkGP00<000000>oZa`3_
j/L01P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[70`00000M0>oZa`00
603_j/L2000000<0kn[700<000000:JSd`2VXm<0402VXm<00`000000YZCD0:JTe0060:JTe0800000
202Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=X0ZJcJ00d0ZJcJ0P0000020:Z_g0030000
002Z[m`0ZZoL0140ZZoL00<000000:Z`g02Z/=`0402Z/=`300000180Z[7M00<000000:ZbgP2Z/]h0
4@2Z/]h00`000000Z[;N0:ZbgP03000000h0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml3000000<0Z[?O
0P00000=0:^dg`030000002[]=l0ZkCO0140ZkCO0P0000050:Zdh0<000002`2[]N000`000000ZkGP
0:^eh00B0:^eh0030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
000000070>oZa`030000003_j/L0kn[701d0kn[7000H0>oZa`030000003_j/L0kn[700<0kn[700<0
00000:JSd`2VXm<0402VXm<00`000000YZCD0:JTe0020:JTe0<000002`2Y[=T00`000000ZJcI0:V/
f@0@0:V/f@030000002Y[=X0ZJcJ00T0ZJcJ0`0000040:Z_g0030000002Z[m`0ZZoL0180ZZoL00<0
00000:Z`g02Z/=`03@2Z/=`200000080Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[;N0:Zb
gP0A0:ZbgP<000004P2Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`80000000@0Z[?O0000002Z/ml0Z[?O
0P00000@0:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:Zdh02Z]>000`00000?0:^eh0030000
002[]N00ZkGP0140ZkGP00<000000>oZa`3_j/L01P3_j/L2000000@0kn[70`0000080>oZa`800000
7@3_j/L001L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000YZ?C0:JSd`0?0:JSd`030000002V
Y=@0YZCD008000003`2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=X0ZJcJ00H0ZJcJ0P00
00080:Z_g0030000002Z[m`0ZZoL0140ZZoL00<000000:Z`g02Z/=`02P2Z/=`3000000@0Z[7M00<0
00000:Zag@2Z/Md04@2Z/Md00`000000Z[;N0:ZbgP0>0:ZbgP8000000P2Z/mh00`000000Z[?O0:Zc
g`0@0:Zcg`030000002Z/ml0Z[?O00/0Z[?O0`0000030:Zcg`<000004P2[]=l00`000000ZkCO0:^d
g`0A0:^dg`<000004P2[]N000`000000ZkGP0:^eh00A0:^eh08000001@3_j/L2000000030>oZa`00
0000kn[702d0kn[7000G0>oZa`030000003_j/L0kn[700D0kn[700<000000:JSd`2VXm<03`2VXm<3
00000140ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcJ0:V/fP020:V/fP<000002`2Z[m`0
0`000000ZZoL0:Z_g00A0:Z_g0030000002Z/=`0Z[3L00H0Z[3L0`0000080:Zag@030000002Z/Md0
Z[7M0140Z[7M00<000000:ZbgP2Z/]h02P2Z/]h3000000@0Z[?N00<000000:Zcg`2Z/ml04@2Z/ml0
0`000000Z[?O0:Zcg`070:Zcg`<000000`2Z/ml300000080ZkCO00<000000:^dg`2[]=l04@2[]=l0
0`000000ZkCO0:^dg`0=0:^dg`<0000000<0ZkGP0000000000004`2[]N000`000000ZkGP0:^eh00=
0:^eh0<000000P2[]^400`000000kn[70>oZa`060>oZa`030000003_j/L0kn[702/0kn[7000G0>oZ
a`030000003_j/L0kn[700H0kn[700<000000:JSd`2VXm<0302VXm<200000080ZJcI00<000000:V/
f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=X0ZJcJ008000003`2Z[m`00`00
0000ZZoL0:Z_g00A0:Z_g0030000002Z/=`0Z[3L00<0Z[3L0P00000<0:Zag@030000002Z/Md0Z[7M
0140Z[7M00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Z[?N00<000000:Zcg`2Z/ml04@2Z/ml00`00
0000Z[?O0:Zcg`030:Zcg`<000000`2Z/ml3000000D0ZkCO00<000000:^dg`2[]=l04P2[]=l00`00
0000ZkCO0:^dg`090:^dg`<000001@2[]N000`000000ZkGP0:^eh00B0:^eh0030000002[]N00ZkGP
00T0ZkGP0`0000050:^fh@030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0:P3_j/L001L0
kn[70`0000060>oZa`030000002VXm<0YZ?C00T0YZ?C0`0000040:V/f@030000002Y[=T0ZJcI0140
ZJcI00<000000:V/f@2Y[=T03`2Y[=T300000140ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`000000
Z[3L0:Z`g003000000h0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[;N0:ZbgP040:ZbgP80
00002`2Z/mh00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00<00000102Z/ml2000000T0
ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`070:^dg`8000002@2[]N000`000000
ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00L0ZkGP0P0000090:^fh@030000003_j/L0kn[700H0
kn[700<000000>oZa`3_j/L0:P3_j/L001L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000YZ?C
0:JSd`060:JSd`800000202Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00d0ZJcI
0P0000020:Z_g0030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z[m`0402Z[m`300000180Z[7M
00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[;N0:ZbgP03000000h0Z[?N00<000000:Zcg`2Z/ml0
402Z/ml3000000@0Z[?O0`00000<0:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l0
0`2[]=l3000000/0ZkGP0P00000C0:^eh0030000002[]N00ZkGP00<0ZkGP0`00000<0:^fh@030000
003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0:@3_j/L001L0kn[700<000000>oZa`3_j/L0203_
j/L00`000000YZ?C0:JSd`020:JSd`<000002`2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y
[=T0ZJcI00T0ZJcI0`0000050:Z_g0030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z[m`03@2Z
[m`200000080Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@<000004P2Z
/mh00`000000Z[?O0:Zcg`0<0:Zcg`<0000000@0Z[?O0000002Z/ml0Z[?O0`00000?0:^dg`030000
002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l00`00000?0:^eh0030000002[]N00ZkGP0140ZkGP
00<000000:^eh02[]N000`00000?0:^fh@030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
:03_j/L001H0kn[700<000000>oZa`3_j/L02@3_j/L00`000000YZ?C0:JSd`02000000l0ZJcI00<0
00000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@060:V/f@800000202Z[m`00`000000ZZoL0:Z_
g00@0:Z_g0030000002Z[m`0ZZoL00/0ZZoL0P0000040:Zag@030000002Z/Md0Z[7M0180Z[7M00<0
00000:Zag@2Z/Md03@2Z/Md200000080Zk?N00<000000:ZcgP2Z/mh0402Z/mh00`000000Z[?O0:Zc
g`090:Zcg`<00000102Z/ml3000001<0ZkCO00<000000:^dg`2[]=l0402[]=l3000001<0ZkGP00<0
00000:^eh02[]N00402[]N03000001<0ZkKQ00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`0X0>oZa`005P3_j/L3000000X0kn[70P00000A0:V/f@030000002Y[=T0ZJcI0140ZJcI00<00000
0:V/f@2Y[=T00P2Y[=T3000000/0ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_g008
0:Z_g08000001`2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00X0Z[7M0`000004
0:^cgP030000002Z/mh0Z[?N0140Z[?N00<000000:Zcg`2Z/ml01P2Z/ml2000000D0Z[?O0P000002
0:^dg`030000002[]=l0ZkCO0180ZkCO00<000000:^dg`2[]=l03@2[]=l200000080ZkGP00<00000
0:^eh02[]N004P2[]N000`000000ZkGP0:^eh00=0:^eh08000000P2[]N400`000000ZkKQ0:^fh@0B
0:^fh@030000003_j/L0kn[700@0kn[700<000000>oZa`000000:@3_j/L001H0kn[700<000000>oZ
a`3_j/L02`3_j/L00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/
f@2Y[=T00P00000?0:Z_g0030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z[m`01@2Z[m`20000
00X0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@060:Zag@<00000202[/mh00`00
0000Z[?N0:ZcgP0A0:ZcgP030000002Z/ml0Z[?O0080Z[?O0`0000040:Zcg`<00000102[]=l00`00
0000ZkCO0:^dg`0B0:^dg`030000002[]=l0ZkCO00X0ZkCO0`0000040:^eh0030000002[]N00ZkGP
0180ZkGP00<000000:^eh02[]N002P2[]N03000000@0ZkGQ00<000000:^fh@2[]^404P2[]^400`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[702H0kn[7000F0>oZa`030000003_j/L0kn[700`0
kn[700<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0?0:V/f@<000004P2Z[m`00`000000
ZZoL0:Z_g00@0:Z_g0030000002Z[m`0ZZoL0080ZZoL0P00000<0:Zag@030000002Z/Md0Z[7M0180
Z[7M00<000000:Zag@2Z/Md00`2Z/Md2000000`0Zk?N00<000000:ZcgP2Z/mh0402Z/mh00`000000
Z[?O00000002000000@0Z[?O0`0000080:^dg`030000002[]=l0ZkCO0180ZkCO00<000000:^dg`2[
]=l01P2[]=l3000000P0ZkGP00<000000:^eh02[]N004P2[]N000`000000ZkGP0:^eh0060:^eh0<0
0000202[]N400`000000ZkKQ0:^fh@0B0:^fh@030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L09P3_j/L001H0kn[700<000000>oZa`3_j/L0303_j/L00`000000ZJcI0:V/f@0@0:V/f@030000
002Y[=T0ZJcI00d0ZJcI0P0000020:Z_f`030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z[m`0
402Z[m`00`000000ZZoL0:Z_g002000000l0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M
0:Zag@03000000h0Zk?N00<000000:ZcgP2Z/mh03`2Z/mh3000000D0Z[?O0P00000<0:^dg`030000
002[]=l0ZkCO0180ZkCO00<000000:^dg`2[]=l00`2[]=l2000000`0ZkGP00<000000:^eh02[]N00
4P2[]N000`000000ZkGP0:^eh0030:^eh0800000302[]N400`000000ZkKQ0:^fh@0B0:^fh@030000
003_j/L0kn[700H0kn[700<000000>oZa`3_j/L09@3_j/L001H0kn[700<000000>oZa`0000003@3_
j/L00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00T0ZJcI0`0000050:Z_f`030000002Z
[m`0ZZoL0100ZZoL00<000000:Z_g02Z[m`03`2Z[m`300000180Z[7M00<000000:Zag@2Z/Md0402Z
/Md300000180Zk?N00<000000:ZcgP2Z/mh02`2Z/mh300000080Z[?N00<000000:Zcg`2Z/ml00`00
000?0:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l00`00000>0:^eh0030000002[
]N00ZkGP0180ZkGP0P000000102[]N00000000000000000>0:^eh@030000002[]^40ZkKQ0180ZkKQ
00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0T0>oZa`005P3_j/L2000000l0kn[700<0
00000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@060:V/f@800000202Z[m/00`000000ZZoL0:Z_
g00A0:Z_g0030000002Z[m`0ZZoL00/0ZZoL0`0000020:Zag@030000002Z/Md0Z[7M0140Z[7M00<0
00000:Zag@2Z/Md03@2Z/Md200000080Zk?N00<000000:^cgP2[/mh04@2[/mh00`000000Z[?N0:Zc
gP070:ZcgP<000001@2Z/mh300000180ZkCO00<000000:^dg`2[]=l04@2[]=l300000180ZkGP00<0
00000:^eh02[]N004@2[]N0300000180ZkGQ00<000000:^fh@2[]^404@2[]^42000000P0kn[700<0
00000>oZa`3_j/L0903_j/L001D0kn[700<000000>oZa`3_j/L0403_j/L00`000000ZJcI0:V/f@0@
0:V/f@030000002Y[=T0ZJcI0080ZJcI0`00000;0:Z_f`030000002Z[m`0ZZoL0140ZZoL00<00000
0:Z_g02Z[m`01`2Z[m`3000000D0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0:
0:Zag@<00000102[/mh00`000000Zk?N0:^cgP0B0:^cgP030000002Z/mh0Z[?N00<0Z[?N0`000006
0:ZcgP8000000P2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00h0ZkCO0P000002
0:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N003@2[]N0300000080ZkGQ00<00000
0:^eh@2[]N404@2[]N400`000000ZkKQ0:^fh@0=0:^fh@<000000P2[]^400`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[702<0kn[7000>0>oZa`<00000103_j/L00`000000kn[70>oZa`0@0>oZ
a`030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T00P00000?0:Z_f`030000002Z[m`0ZZoL
0100ZZoL00<000000:Z_g02Z[m`0102Z[m`3000000T0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`00
0000Z[7M0:Zag@060:Zag@<00000202[/mh00`000000Zk?N0:^cgP0A0:^cgP040000002Z/mh0Z[?N
0:ZcgP8000001P2Z/mh3000000@0ZkCO00<000000:^dg`2[]=l04P2[]=l00`000000ZkCO0:^dg`0:
0:^dg`<00000102[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00X0ZkGP0`000005
0:^eh@8000004P2[]N400`000000ZkKQ0:^fh@0:0:^fh@<000001@2[]^400`000000kn[70>oZa`05
0>oZa`030000003_j/L0000002@0kn[7000@0>oZa`030000003_j/L0kn[70080kn[700<000000>oZ
a`3_j/L04@3_j/L00`000000ZJcI0:V/f@0?0:V/f@<000004P2Z[m/00`000000ZZoL0:Z_g00@0:Z_
g0030000002Z[m`0ZZoL00<000003@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M
00<0Z[7M0P00000<0:^cgP030000002[/mh0Zk?N0140Zk?N0`0000060:ZcgP800000202[]=l00`00
0000ZkCO0:^dg`0B0:^dg`030000002[]=l0ZkCO00H0ZkCO0`0000080:^eh0030000002[]N00ZkGP
0140ZkGP00<000000:^eh02[]N001`2[]N02000000T0ZkGQ0P00000B0:^eh@030000002[]^40ZkKQ
00L0ZkKQ0P0000090:^fh@030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L08P3_j/L00100
kn[700<000000>oZa`3_j/L00P3_j/L2000001<0kn[700<000000:V/f@2Y[=T0302Y[=T200000080
ZZoK00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoL0:Z_g00@0:Z_g0<000004@2Z/Md00`000000
Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<000003P2[/mh00`000000Zk?N0:^cgP0>0:^cgP<0
000000<0Zk?N0000002Z/mh00`2Z/mh3000000/0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000
ZkCO0:^dg`040:^dg`800000302[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00<0
ZkGP0`00000;0:^eh@8000004`2[]N400`000000ZkKQ0:^fh@030:^fh@<000002`2[]^400`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[70240kn[7000>0>oZa`8000001@3_j/L00`000000kn[7
0>oZa`0C0>oZa`030000002Y[=T0ZJcI00T0ZJcI0P0000050:Z_f`030000002Z[m/0ZZoK0100ZZoK
00<000000:Z_g02Z[m`03@2Z[m`200000080Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M
0:Zag@0@0:Zag@<000004P2[/mh00`000000Zk?N0:^cgP0:0:^cgP<00000102[/mh00`000000Z[?N
0:ZcgP02000000l0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`03000000h0ZkGP
00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh003000000l0ZkGQ0P00000B0:^eh@030000
002[]^40ZkKQ00<000003`2[]^400`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70200kn[7
000>0>oZa`<00000103_j/L00`000000kn[70>oZa`0D0>oZa`030000002Y[=T0ZJcI00D0ZJcI0`00
00070:Z_f`030000002Z[m/0ZZoK0140ZZoK00<000000:Z_g02Z[m`02@2Z[m`3000000@0Z[7M00<0
00000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0=0:Zag@8000000P2[/mh00`000000Zk?N0:^c
gP0A0:^cgP030000002[/mh0Zk?N00H0Zk?N0`0000070:^cgP<000004@2[]=l00`000000ZkCO0:^d
g`0A0:^dg`<000004P2[]N000`000000ZkGP0:^eh00@0:^eh0<000004P2[]N400`000000ZkGQ0000
000A0:^eh@<000004P2[]^400`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70200kn[7000D
0>oZa`030000003_j/L0kn[701D0kn[700<000000:V/f@2Y[=T00`2Y[=T2000000/0ZZoK00<00000
0:Z_f`2Z[m/04@2Z[m/00`000000ZZoL0:Z_g0060:Z_g0800000202Z/Md00`000000Z[7M0:Zag@0@
0:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000050:^cgP030000002[/mh0Zk?N0140Zk?N00<00000
0:^cgP2[/mh00P2[/mh3000000P0Zk?N0P0000020:^dg`030000002[]=l0ZkCO0100ZkCO00<00000
0:^dg`2[]=l03P2[]=l200000080ZkCP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh00=
0:^eh08000000P2[]N400`000000ZkGQ0:^eh@0A0:^eh@8000003P2[]N4300000080ZkKQ00<00000
0:^fh@2[]^404@2[]^400`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701l0kn[7000D0>oZ
a`030000003_j/L0000001H0kn[700<000000:V/f@2Y[=T00P00000>0:Z_f`030000002Z[m/0ZZoK
0100ZZoK00<000000:Z_g02Z[m`00`2Z[m`3000000/0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`00
0000Z[7M0:Zag@060:Zag@800000202[/mh00`000000Zk?N0:^cgP0A0:^cgP030000002[/mh00000
00800000202[/mh3000000@0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`0:0:^d
g`<00000102[]>000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00X0ZkGP0`0000040:^e
h@030000002[]N40ZkGQ0180ZkGQ0P00000:0:^eh@<000001@2[]^400`000000ZkKQ0:^fh@0B0:^f
h@030000003_j/L0kn[700D0kn[70`00000P0>oZa`00503_j/L2000001P0kn[70P00000A0:Z_f`03
0000002Z[m/0ZZoK0100ZZoK00<000000:Z_g02Z[m`00P00000>0:Zag@030000002Z/Md0Z[7M0100
Z[7M00<000000:Zag@2Z/Md00`2Z/Md3000000/0Zk?N00<000000:^cgP2[/mh03`2[/mh3000000P0
Zk?N0`0000080:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l01P2[]=l3000000P0
ZkCP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0060:^eh0<00000202[]N400`000000
ZkGQ0:^eh@0A0:^eh@030000002[]N40000000L0ZkGQ0P0000090:^fh@030000002[]^40ZkKQ0140
ZkKQ00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0N0>oZa`00503_j/L00`000000kn[7
0>oZa`0H0>oZa`030000002Z[m/0ZZoK00l0ZZoK00<000000:Z_f`2Z[m/0402Z[m/300000140Z[7M
00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@02000000l0Zk?N00<000000:^cgP2[/mh0
302[/mh2000000<0Zk?N00<000000:^cgP2[/mh00`2[/mh2000000`0ZkCO00<000000:^dg`2[]=l0
402[]=l00`000000ZkCO0:^dg`040:^dg`800000302[]>000`000000ZkGP0:^eh00A0:^eh0030000
002[]N00ZkGP00<0ZkGP0P00000<0:^eh@030000002[]N40ZkGQ0140ZkGQ00<000000:^eh@000000
0`2[]N43000000/0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[701d0kn[7000D0>oZa`030000003_j/L0kn[701T0kn[700<000000:Z_f`2Z[m/03`2Z
[m/00`000000ZZoK0:Z_f`0=0:Z_f`8000000P2[/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z
/Md0Z[7M00l0Z[7M0`00000B0:^cgP030000002[/mh0Zk?N00P0Zk?N0`0000050:^cgP030000002[
/mh0Zk?N00<000003P2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<000003P2[
]>000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00<000003P2[]N400`000000ZkGQ0:^e
h@0A0:^eh@030000002[]N40000000<000003`2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L0103_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[7
0`00000;0>oZa`00503_j/L00`000000kn[70>oZa`0I0>oZa`030000002Z[m/0ZZoK0100ZZoK00<0
00000:Z_f`2Z[m/02@2Z[m/3000000D0Zk7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Za
g@0<0:Zag@8000000P2[/mh00`000000Zk?N0:^cgP0A0:^cgP030000002[/mh0Zk?N00@0Zk?N0`00
00080:^cgP<000004P2[]=l00`000000ZkCO0:^dg`0@0:^dg`<000004P2[]>000`000000ZkGP0:^e
h00@0:^eh0<000004P2[]N400`000000ZkGQ0:^eh@0@0:^eh@@000004@2[]^400`000000ZkKQ0:^f
h@0A0:^fh@8000002@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`0000002`3_j/L001@0kn[70P00000K0>oZa`030000002Z[m/0ZZoK0100ZZoK00<00000
0:Z_f`2Z[m/01P2Z[m/2000000P0Zk7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@09
0:Zag@<000001@2[/mh00`000000Zk?N0:^cgP0A0:^cgP030000002[/mh0Zk?N00<00000202[/mh3
00000080ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`0=0:^dg`8000000P2[]>00
0`000000ZkCP0:^dh00A0:^dh0030000002[]N00ZkGP00d0ZkGP0P0000020:^eh0030000002[]N40
ZkGQ0140ZkGQ00<000000:^eh@2[]N403@2[]N4200000080ZkKQ00<000000:^fh@0000004@2[]^40
0`000000ZkKQ0:^fh@0=0:^fh@<000000P2[]^400`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0:0>oZa`004`3_j/L00`00
0000kn[70>oZa`0L0>oZa`030000002Z[m/0ZZoK00l0ZZoK00<000000:Z_f`2Z[m/00`2Z[m/30000
00/0Zk7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@060:Zag@800000202[/mh00`00
0000Zk?N0:^cgP0A0:^cgP<00000202[/mh3000000H0ZkCO00<000000:^dg`2[]=l0402[]=l00`00
0000ZkCO0:^dg`0:0:^dg`<00000102[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]N00ZkGP
00X0ZkGP0`0000040:^eh0030000002[]N40ZkGQ0140ZkGQ00<000000:^eh@2[]N402P2[]N430000
00@0ZkKQ00@000000:^fh@2[]^4000004@2[]^400`000000ZkKQ0:^fh@090:^fh@<000001@2[]^40
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L0
0`000000kn[70000000;0>oZa`004`3_j/L00`000000kn[70>oZa`0M0>oZa`030000002Z[m/0ZZoK
00l0ZZoK00<000000:Z_f`2Z[m/00P00000?0:^ag@030000002Z/Md0Z[7M0100Z[7M00<000000:Za
g@2Z/Md00P2Z/Md3000000/0Zk?N00<000000:^cgP2[/mh03@2[/mh3000000030:^cgP000000Zk?N
00D0Zk?N0`0000090:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l01P2[]=l30000
00P0ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkGP0:^eh0060:^eh0<00000202[]N000`00
0000ZkGQ0:^eh@0A0:^eh@030000002[]N40ZkGQ00H0ZkGQ0`0000080:^fh@030000002[]^400000
0140ZkKQ00<000000:^fh@2[]^401`2[]^42000000T0ZkKQ00<000000>oZa`3_j/L01`3_j/L00`00
0000kn[70>oZa`020>oZa`<000001`3_j/L3000000/0kn[7000C0>oZa`030000003_j/L0kn[701d0
kn[700<000000:Z_f`2Z[m/03`2Z[m/300000180Zk7M00<000000:Zag@2Z/Md03`2Z/Md00`000000
Z[7M0:Zag@02000000l0Zk?N00<000000:^cgP2[/mh02@2[/mh3000000D0Zk?N00<000000:^cgP2[
/mh00`00000=0:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l00`2[]=l2000000`0
ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkGP0:^eh0030:^eh0800000302[]N000`000000
ZkGQ0:^eh@0A0:^eh@030000002[]N40ZkGQ00<0ZkGQ0P00000;0:^fh@040000002[]^40ZkKQ0000
0140ZkKQ00<000000:^fh@2[]^400`2[]^43000000/0ZkKQ00<000000>oZa`3_j/L01@3_j/L20000
00030>oZa`000000kn[701X0kn[7000C0>oZa`8000007`3_j/L00`000000ZZoK0:Z_f`0<0:Z_f`80
00000P2[/Md00`000000Zk7M0:^ag@0@0:^ag@030000002Z/Md0Z[7M00l0Z[7M0`00000B0:^cgP03
0000002[/mh0Zk?N00D0Zk?N0`0000080:^cgP<000004@2[]=l00`000000ZkCO0:^dg`0@0:^dg`03
0000002[]=l0ZkCO00<000003P2[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]N00ZkGP00<0
00003P2[]N000`000000ZkGQ0:^eh@0A0:^eh@030000002[]N40ZkGQ00<000003P2[]^4010000000
ZkKQ0:^fh@00000@0:^fh@030000002[]^40ZkKQ00<000003`2[]^400`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[701T0kn[7000C0>oZa`030000003_j/L0kn[701l0kn[700<000000:Z_f`2Z
[m/02@2Z[m/2000000D0Zk7M00<000000:^ag@2[/Md0402[/Md00`000000Z[7M0:Zag@0<0:Zag@80
00000P2[/]h00`000000Zk?N0:^cgP0A0:^cgP030000002[/mh0Zk?N0080Zk?N0P0000090:^cgP80
00000P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00l0ZkCO0`00000B0:^dh003
0000002[]>00ZkCP0100ZkCP0`00000B0:^eh0030000002[]N40ZkGQ0100ZkGQ0`00000A0:^fh@05
0000002[]^40ZkKQ0:^fh@0000003`2[]^4300000180ZkKQ00<000000>oZa`3_j/L0203_j/L00`00
0000kn[70>oZa`0H0>oZa`004`3_j/L00`000000kn[70>oZa`0P0>oZa`030000002Z[m/0ZZoK00D0
ZZoK0`0000070:^ag@030000002[/Md0Zk7M0140Zk7M00<000000:Zag@2Z/Md02@2Z/Md2000000D0
Zk;N00<000000:^cgP2[/mh04@2[/mh4000000P0Zk?N0`0000040:^dg`030000002[]=l0ZkCO0140
ZkCO00<000000:^dg`2[]=l02`2[]=l300000080ZkCP00<000000:^dh02[]>004@2[]>000`000000
ZkCP0:^dh00=0:^dh08000000P2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N40ZkGQ00d0
ZkGQ0P0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00@000000:^fh@2[]^400000302[]^430000
0080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
01L0kn[7000B0>oZa`030000003_j/L0kn[70240kn[700<000000:Z_f`2Z[m/00`2Z[m/2000000/0
Zk7M00<000000:^ag@2[/Md04@2[/Md00`000000Z[7M0:Zag@050:Zag@<000001`2[/]h00`000000
Zk?N0:^cgP0?0:^cgP<000002@2[/mh2000000P0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000
ZkCO0:^dg`070:^dg`<000001P2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00X0
ZkCP0`0000040:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh@2[]N402P2[]N43000000@0
ZkKQ00<000000:^fh@2[]^404@2[]^4010000000ZkKQ0:^fh@0000080:^fh@<000001@2[]^400`00
0000ZkKQ0:^fh@0A0:^fh@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L05`3_j/L00180
kn[700<000000>oZa`3_j/L08P3_j/L00`000000ZZoK0:Z_f`02000000h0Zk7M00<000000:^ag@2[
/Md0402[/Md00`000000Z[7M0:Zag@030:Zag@8000002`2[/]h00`000000Zk?N0:^cgP0;0:^cgP<0
00000`2[/mh00`000000Zk?N0:^cgP030:^cgP<000002`2[]=l00`000000ZkCO0:^dg`0@0:^dg`03
0000002[]=l0ZkCO00@0ZkCO0`0000090:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[
]>001P2[]>03000000P0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGQ0:^eh@060:^eh@<0
0000202[]^400`000000ZkKQ0:^fh@0@0:^fh@050000002[]^40ZkKQ0:^fh@0000001@2[]^420000
00T0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
01H0kn[7000B0>oZa`<000008`3_j/L200000140Zk7M00<000000:^ag@2[/Md0402[/Md00`000000
Z[7M0:Zag@02000000h0Zk;N00<000000:^cgP2[/mh01`2[/mh3000000L0Zk?N00<000000:^cgP2[
/mh00P00000?0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00`00000=0:^dh003
0000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>000`2[]>02000000`0ZkGP00<000000:^eh02[
]N004@2[]N000`000000ZkGQ0:^eh@030:^eh@800000302[]^400`000000ZkKQ0:^fh@0@0:^fh@06
0000002[]^40ZkKQ0:^fh@000000ZkKQ0`00000<0:^fh@030000002[]^40ZkKQ0100ZkKQ00<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70000000G0>oZa`004P3_j/L00`000000kn[70>oZa`0T0>oZ
a`030000002[/Md0Zk7M0100Zk7M00<000000:^ag@2[/Md03`2[/Md300000140Zk;N00<000000:^c
gP2[/mh00`2[/mh3000000X0Zk?N0`00000A0:^dg`030000002[]=l0ZkCO0100ZkCO0`00000A0:^d
h0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>000`00000?0:^eh0030000002[]N00ZkGP
0100ZkGP00<000000:^eh@2[]N400`00000>0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^400`00000?0:^fh@030000002[]^40ZkKQ0100ZkKQ0P00000:0>oZa`030000003_j/L0kn[7
01D0kn[7000B0>oZa`030000003_j/L0kn[702D0kn[700<000000:^ag@2[/Md0402[/Md00`000000
Zk7M0:^ag@0;0:^ag@<000000P2[/]h00`000000Zk;N0:^bgP0@0:^bgP030000002[/mh000000080
00002`2[/mh200000080ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`0=0:^dg`80
00000P2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00l0ZkCP0`00000B0:^eh003
0000002[]N00ZkGP0100ZkGP0`00000B0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`0000020:^fh@03
0000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^403@2[]^4200000080ZkOR00<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`0D0>oZa`001@3_j/L300000080kn[70`0000050>oZa`030000
003_j/L0kn[702D0kn[700<000000:^ag@2[/Md0402[/Md00`000000Zk7M0:^ag@080:^ag@<00000
1P2[/]h00`000000Zk;N0:^bgP0>0:^bgP<000002`2[/mh3000000@0ZkCO00<000000:^dg`2[]=l0
4@2[]=l00`000000ZkCO0:^dg`090:^dg`<00000102[]>000`000000ZkCP0:^dh00A0:^dh0030000
002[]>00ZkCP00/0ZkCP0`0000020:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N00
302[]N0300000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0<0:^fh@<00000
0P2[]^401@000000ZkKQ0:^fh@2[]^40000000l0ZkKQ00<000000:^fh@2[]^402P2[]^43000000@0
ZkOR00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0C0>oZa`001P3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0W0>oZa`030000002[/Md0Zk7M
0100Zk7M00<000000:^ag@2[/Md0102[/Md3000000T0Zk;N00<000000:^bgP2[/]h0302[/]h20000
0080Zk;N00<000000:^cgP2[/mh01`2[/mh2000000P0ZkCO00<000000:^dg`2[]=l04@2[]=l00`00
0000ZkCO0:^dg`060:^dg`800000202[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP
00L0ZkCP0`0000050:^eh0030000002[]N00ZkGP0180ZkGP00<000000:^eh02[]N00202[]N030000
00D0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@080:^fh@<000001@2[]^401@00
0000ZkKQ0:^fh@2[]^4000000100ZkKQ00<000000:^fh@2[]^401P2[]^43000000P0ZkOR00<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0C0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`000000103_j/L3000002P0kn[700<000000:^ag@2[/Md0402[/Md00`000000Zk7M0:^a
g@03000000d0Zk;N00<000000:^bgP2[/]h0202[/]h3000000D0Zk;N00<000000:^cgP2[/mh00`2[
/mh3000000/0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`030:^dg`<000002`2[
]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00@0ZkCP0`0000090:^eh0030000002[
]N00ZkGP0180ZkGP00<000000:^eh02[]N000`2[]N04000000T0ZkKQ00<000000:^fh@2[]^404@2[
]^400`000000ZkKQ0:^fh@030:^fh@@000002@2[]^401@000000ZkKQ0:^fh@2[]^4000000100ZkKQ
00<000000:^fh@2[]^400`2[]^42000000/0ZkOR00<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`0B0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L00`000000
kn[70>oZa`0Y0>oZa`030000002[/Md0Zk7M00l0Zk7M0`00000A0:^bgP030000002[/]h0Zk;N00@0
Zk;N0`0000090:^bgP030000002[/mh0Zk?N008000003`2[]=l00`000000ZkCO0:^dg`0@0:^dg`03
0000002[]=l0ZkCO008000003P2[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00<0
00003@2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00<000003P2[]^400`000000
ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000003P2[]^401@000000ZkKQ0:^fh@2[]^400000
00l0ZkKQ00<000000:^fh@2[]^400`00000>0:^ghP030000003_j/L0kn[700L0kn[70`00000C0>oZ
a`001@3_j/L2000000<0kn[70`0000040>oZa`030000003_j/L0kn[702X0kn[700<000000:^ag@2[
/Md0302[/Md200000080Zk;N00<000000:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP03000000`0
Zk;N0`00000A0:^dg`030000002[]=l0ZkCO0100ZkCO0`00000A0:^dh0030000002[]>00ZkCP0100
ZkCP0`00000A0:^eh0030000002[]N00ZkGP0100ZkGP0`00000A0:^fh@030000002[]^40ZkKQ0100
ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ0080ZkKQ00<000000:^fh@2[]^40302[]^4300000140
ZkOR00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0A0>oZa`004@3_j/L00`000000kn[7
0>oZa`0[0>oZa`030000002[/Md0Zk7M00T0Zk7M0P0000050:^bgP030000002[/]h0Zk;N00l0Zk;N
0`00000<0:^bgP<000000P2[/ml00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00d0ZkCO
0P0000020:^dg`030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>003@2[]>0200000080ZkGP
00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00>0:^eh08000000P2[]^400`000000ZkKQ
0:^fh@0@0:^fh@030000002[]^40ZkKQ00d0ZkKQ0P0000020:^fh@030000002[]^40ZkKQ0100ZkKQ
00D000000:^fh@2[]^40ZkKQ0000000;0:^fh@<000000P2[]n800`000000ZkOR0:^ghP0@0:^ghP03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0403_j/L00140kn[70P00000/0>oZa`030000
002[/Md0Zk7M00H0Zk7M0`0000070:^bgP030000002[/]h0Zk;N00`0Zk;N0`0000020:^bgP030000
002[/]h0Zk;N00L0Zk;N0`0000060:^cg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0
2@2[]=l3000000@0ZkCO00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh00:0:^dh0<00000
102[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00X0ZkGP0`0000040:^fh@030000
002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402P2[]^43000000@0ZkKQ00<000000:^fh@2[]^40
402[]^400`000000ZkKQ0:^fh@020:^fh@030000002[]^40ZkKQ00D0ZkKQ0`0000050:^ghP030000
002[]n80ZkOR0140ZkOR00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0?0>oZa`004@3_
j/L00`000000kn[70>oZa`0/0>oZa`030000002[/Md0Zk7M00<0Zk7M0P00000;0:^bgP030000002[
/]h0Zk;N00P0Zk;N0`0000050:^bgP030000002[/]h0Zk;N00@0Zk;N0`0000090:^cg`030000002[
]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l01P2[]=l2000000P0ZkCO00<000000:^dh02[]>00402[
]>000`000000ZkCP0:^dh0060:^dh0<00000202[]N000`000000ZkGP0:^eh00@0:^eh0030000002[
]N00ZkGP00H0ZkGP0`0000080:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401P2[
]^43000000P0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@020:^fh@030000002[
]^40ZkKQ0080ZkKQ0P0000090:^ghP030000002[]n80ZkOR0100ZkOR00<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`0?0>oZa`00403_j/L00`000000kn[70>oZa`0^0>oZa`030000002[/Md0
Zk7M008000003P2[/]h00`000000Zk;N0:^bgP040:^bgP<000002@2[/]h00`000000Zk;N0:^bgP03
000000d0Zk?O00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`030:^dg`<000002`2[]=l0
0`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00<0ZkCP0P00000<0:^eh0030000002[]N00
ZkGP0100ZkGP00<000000:^eh02[]N000`2[]N02000000`0ZkKQ00<000000:^fh@2[]^40402[]^40
0`000000ZkKQ0:^fh@030:^fh@800000302[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40
ZkKQ0080ZkKQ1000000;0:^ghP030000002[]n80ZkOR0140ZkOR00<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`0>0>oZa`00403_j/L00`000000kn[70>oZa`0_0>oZa`8000004@2[/]h01000
0000Zk;N0:^bgP2[/]h2000000`0Zk;N0`00000A0:^cg`030000002[]=l0ZkCO0100ZkCO00<00000
0:^dg`2[]=l00P00000?0:^dg`030000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>000`00000?
0:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000`00000?0:^fh@030000002[]^40
ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000>0:^fh@030000002[]^40ZkKQ0100ZkKQ00<00000
0:^fh@2[]^400`00000?0:^ghP030000002[]n80ZkOR0100ZkOR00<000000>oZa`3_j/L02P3_j/L0
0`000000kn[70>oZa`0=0>oZa`00403_j/L00`000000kn[70>oZa`0`0>oZa`030000002[/]h0Zk;N
0100Zk;N0`00000<0:^bgP8000000P2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[]=l0ZkCO
00l0ZkCO0`00000A0:^dg`030000002[]>00ZkCP00l0ZkCP0`00000B0:^eh0030000002[]N00ZkGP
00l0ZkGP0`00000B0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000B0:^fh@030000002[]^40ZkKQ
00l0ZkKQ0`0000030:^ghP030000002[]n80ZkOR00`0ZkOR00<000000:^ghP2[]n80402[]n820000
00T0kn[70`00000?0>oZa`00403_j/L200000380kn[700<000000:^bgP2[/]h0302[/]h300000003
0:^bgP000000Zk;N00X0Zk;N0P0000040:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:^dg`2[
]=l02`2[]=l300000080ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCP0:^dh00;0:^dh0<0
00000P2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00/0ZkGP0`0000020:^fh@03
0000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkKQ00<000000:^fh@2[
]^40402[]^400`000000ZkKQ0:^fh@0<0:^fh@<000000P2[]n800`000000ZkOR0:^ghP020:^ghP03
0000002[]n80ZkOR00`0ZkOR00<000000:^ghP2[]n802`2[]n8400000080ZkOR00<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`0<0>oZa`00403_j/L00`000000kn[70>oZa`0a0>oZa`030000
002[/]h0Zk;N00T0Zk;N0`0000040:^bgP030000002[/]h0Zk;N00H0Zk;N0`0000070:^cg`030000
002[/ml0Zk?O0140Zk?O00<000000:^dg`2[]=l01`2[]=l3000000D0ZkCO00<000000:^dg`2[]=l0
4@2[]=l00`000000ZkCP0:^dh0070:^dh0<000001P2[]N000`000000ZkGP0:^eh00A0:^eh0030000
002[]N00ZkGP00L0ZkGP0`0000050:^fh@030000002[]^40ZkKQ0180ZkKQ00<000000:^fh@2[]^40
1`2[]^43000000D0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@080:^fh@<00000
1@2[]n800`000000ZkOR0:^ghP030:^ghP030000002[]n80ZkOR00/0ZkOR00<000000:^ghP2[]n80
202[]n83000000H0ZkOR00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0;0>oZa`00403_
j/L00`000000kn[70>oZa`0b0>oZa`030000002[/]h0Zk;N00D0Zk;N0`0000080:^bgP030000002[
/]h0Zk;N00<0Zk;N0P00000;0:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^dg`2[]=l0102[
]=l3000000T0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCP0:^dh0030:^dh0<000002@2[
]N000`000000ZkGP0:^eh00B0:^eh0030000002[]N00ZkGP00<0ZkGP0`0000090:^fh@030000002[
]^40ZkKQ0180ZkKQ00<000000:^fh@2[]^400`2[]^43000000T0ZkKQ00<000000:^fh@2[]^404@2[
]^400`000000ZkKQ0:^fh@030:^fh@@000002@2[]n800`000000ZkOR0:^ghP020:^ghP030000002[
]n80ZkOR00`0ZkOR00<000000:^ghP2[]n80102[]n83000000X0ZkOR00<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`0;0>oZa`003`3_j/L00`000000kn[70>oZa`0d0>oZa`040000002[/]h0
Zk;N0:^bgP<00000302[/]h00`000000Zk;N0:^bgP02000000h0Zk?O00<000000:^cg`2[/ml0402[
/ml00`000000ZkCO0:^dg`03000000d0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCP0:^d
h003000000d0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh003000000d0ZkKQ00<0
00000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@03000000d0ZkKQ00<000000:^fh@2[]^40402[
]^400`000000ZkKQ0:^fh@03000000h0ZkOR00<000000:^ghP2[]n800P2[]n800`000000ZkOR0:^g
hP0;0:^ghP030000002[]n80ZkOR00@000003@2[]n800`000000kn[70>oZa`090>oZa`800000303_
j/L000l0kn[700<000000>oZa`3_j/L0=@3_j/L3000000l0Zk;N0`00000@0:^cg`030000002[/ml0
Zk?O0100Zk?O0`00000A0:^dg`030000002[]=l0ZkCO00l0ZkCO0`00000A0:^eh0030000002[]N00
ZkGP0100ZkGP0`00000A0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000A0:^fh@030000002[]^40
ZkKQ00l0ZkKQ0`00000A0:^ghP030000002[]n80ZkOR00<0ZkOR00<000000:^ghP2[]n802P2[]n83
00000180ZkOR00<000000>oZa`3_j/L01@3_j/L3000000030>oZa`000000kn[700/0kn[7000?0>oZ
a`<00000<`3_j/L2000000030>oZa`000000Zk;N00`0Zk;N0`0000020:^cg`030000002[/ml0Zk?O
00l0Zk?O00<000000:^cg`2[/ml03@2[/ml200000080ZkCO00<000000:^dg`2[]=l03`2[]=l00`00
0000ZkCO0:^dg`0=0:^dg`8000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP
00d0ZkGP0P0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^403P2[]^420000
0080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0=0:^fh@8000000P2[]n800`00
0000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR0080ZkOR00<000000:^ghP2[]n801`2[]n830000
0080ZkOR00<000000:^ghP2[]n804@2[]n800`000000kn[70>oZa`04000000@0kn[700<000000>oZ
a`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0<03_j/L3000000@0kn[700<000000:^bgP2[
/]h01`2[/]h3000000H0Zk?O00<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`090:^cg`<0
00001@2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00T0ZkCO0`0000050:^eh003
0000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N002@2[]N03000000@0ZkKQ00<000000:^fh@2[
]^40402[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000102[]^400`000000ZkKQ0:^fh@0@0:^fh@03
0000002[]^40ZkKQ00T0ZkKQ0`0000040:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[
]n800P2[]n800`000000ZkOR0:^ghP030:^ghP<000001@2[]n800`000000ZkOR0:^ghP0A0:^ghP<0
0000203_j/L00`000000kn[70>oZa`0:0>oZa`003`3_j/L00`000000kn[70>oZa`0]0>oZa`<00000
1`3_j/L00`000000Zk;N0:^bgP040:^bgP<000002@2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000
002[/ml0Zk?O00H0Zk?O0P0000080:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0
1P2[]=l2000000P0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0060:^eh0800000
202[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00H0ZkKQ0`0000080:^fh@030000
002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401P2[]^42000000P0ZkOR00<000000:^ghP2[]n80
4@2[]n800`000000ZkOR0:^ghP020:^ghPD000002@2[]n800`000000ZkOR0:^ghP0A0:^ghP030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02@3_j/L000l0kn[700<000000>oZa`3_j/L0:P3_
j/L3000000/0kn[700<000000:^bgP2[/]h00`00000=0:^cg`030000002[/ml0Zk?O00l0Zk?O00<0
00000:^cg`2[/ml00`2[/ml3000000/0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^d
g`020:^dg`<000002`2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<0ZkGP0`00
000;0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`2[]^42000000`0ZkKQ00<0
00000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@020:^fh@<000002`2[]n800`000000ZkOR0:^g
hP0@0:^ghP030000002[]n80ZkOR00@000003@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L02@3_j/L000l0kn[700<000000>oZa`0000009`3_j/L3
000000l0kn[70P00000A0:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml00P00000?
0:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l00P00000?0:^eh0030000002[]N00
ZkGP0100ZkGP00<000000:^eh02[]N000P00000?0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<00000
0:^fh@2[]^400`00000>0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400P00000>
0:^ghP030000002[]n80ZkOR0100ZkOR0`0000030:^ghP030000002[]n80ZkOR00/0ZkOR00<00000
0:^ghP2[]n80402[]n82000000T0kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[70`00000U0>oZ
a`<000004`3_j/L00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00h0Zk?O0`00000B0:^d
g`030000002[]=l0ZkCO00h0ZkCO0`00000B0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A0:^f
h@030000002[]^40ZkKQ00l0ZkKQ0`00000B0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000A0:^g
hP030000002[]n80ZkOR00d0ZkOR0P0000020:^ghP030000002[]n80ZkOR0080ZkOR00<000000:^g
hP2[]n802`2[]n800`000000ZkOR0:^ghP0=0:^ghP8000000P2[^>800`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700T0kn[7000>0>oZa`030000003_j/L0kn[70280kn[70`00000G0>oZa`03
0000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml02P2[/ml300000080ZkCO00<000000:^dg`2[
]=l04@2[]=l00`000000ZkCO0:^dg`0:0:^dg`<000000P2[]N000`000000ZkGP0:^eh00A0:^eh003
0000002[]N00ZkGP00/0ZkGP0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[
]^402`2[]^4300000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0<0:^fh@<0
00000P2[]n400`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00X0ZkOR0`0000040:^ghP03
0000002[]n80ZkOR00<0ZkOR00<000000:^ghP2[]n802P2[]n800`000000ZkOR0:^ghP0:0:^ghP<0
0000102[^>800`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700T0kn[70000103_j/L00000
0000000000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0O0>oZa`<000006`3_j/L00`000000
Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00L0Zk?O0P0000060:^dg`030000002[]=l0ZkCO0140
ZkCO00<000000:^dg`2[]=l01`2[]=l2000000H0ZkGP00<000000:^eh02[]N004@2[]N000`000000
ZkGP0:^eh0070:^eh0<000001P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00L0
ZkKQ0`0000060:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40202[]^43000000D0
ZkOQ00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP060:^ghP<00000202[]n800`000000
ZkOR0:^ghP030:^ghP030000002[]n80ZkOR00X0ZkOR00<000000:^ghP2[]n801P2[]n83000000P0
ZkSR00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`090>oZa`000P3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L07@3_j/L2000001l0kn[7
00<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`040:^cg`<000002@2[]=l00`000000ZkCO
0:^dg`0@0:^dg`030000002[]=l0ZkCO00@0ZkCO0`0000090:^eh0030000002[]N00ZkGP0100ZkGP
00<000000:^eh02[]N00102[]N03000000T0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ
0:^fh@030:^fh@<000002@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ
100000090:^gh@030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`2[]n82000000`0ZkOR
00<000000:^ghP2[]n800P2[]n800`000000ZkOR0:^ghP0;0:^ghP030000002[]n80ZkOR00<0ZkOR
0P00000;0:^hhP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L02@3_j/L00080kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`8000006`3_j/L300000280kn[700<0
00000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`03000000d0ZkCO00<000000:^dg`2[]=l0402[
]=l00`000000ZkCO0:^dg`03000000d0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^e
h003000000d0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03000000d0ZkKQ00<0
00000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03000000h0ZkOQ00<000000:^ghP2[]n803`2[
]n800`000000ZkOR0:^ghP03000000h0ZkOR00<000000:^ghP2[]n800`2[]n800`000000ZkOR0:^g
hP0:0:^ghP030000002[]n80ZkOR00<000003P2[^>800`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[700P0kn[700020>oZa`040000003_j/L0kn[70>oZa`8000001P3_j/L00`000000kn[70>oZ
a`0G0>oZa`<000009@3_j/L00`000000Zk?O0:^cg`0?0:^cg`<00000402[]=l00`000000ZkCO0:^d
g`0@0:^dg`<00000402[]N000`000000ZkGP0:^eh00@0:^eh0<000004@2[]^400`000000ZkKQ0:^f
h@0?0:^fh@<000004@2[]^400`000000ZkKQ0:^fh@0?0:^fh@<000004@2[]n400`000000ZkOR0:^g
hP0?0:^ghP<000004P2[]n800`000000ZkOR0:^ghP030:^ghP030000002[]n80ZkOR00T0ZkOR0`00
000B0:^hhP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0203_j/L000030>oZa`000000
000000<0kn[70`0000040>oZa`030000003_j/L0kn[701D0kn[70`00000Y0>oZa`030000002[/ml0
Zk?O00/0Zk?O0`0000020:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0302[]=l3
00000080ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00<0:^eh0<000000P2[]^40
0`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`0000020:^fh@030000002[]^40
ZkKQ0100ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkOQ00<000000:^gh@2[]n40402[]n40
0`000000ZkOR0:^ghP0;0:^ghP<000000P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80
ZkOR00@0ZkOR00<000000:^ghP2[]n801@2[]n8300000080ZkSR00<000000:^hhP2[^>80402[^>80
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[7
0180kn[70`00000]0>oZa`030000002[/ml0Zk?O00P0Zk?O0P0000060:^dg`030000002[]=l0ZkCO
00l0ZkCO00<000000:^dg`2[]=l0202[]=l3000000H0ZkGP00<000000:^eh02[]N003`2[]N000`00
0000ZkGP0:^eh0080:^eh0<000001@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ
00L0ZkKQ0`0000060:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401`2[]^430000
00D0ZkOQ00<000000:^gh@2[]n404@2[]n400`000000ZkOR0:^ghP070:^ghP<000001@2[]n800`00
0000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00<0ZkOR00<000000:^ghP2[]n800P2[]n830000
00D0ZkSR00<000000:^hhP2[^>804@2[^>800`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
00P0kn[7000=0>oZa`030000003_j/L0kn[700l0kn[70`00000a0>oZa`030000002[/ml0Zk?O00@0
Zk?O0`0000080:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0102[]=l3000000T0
ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0040:^eh0<000002@2[]^400`000000
ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000090:^fh@030000002[]^40ZkKQ0100
ZkKQ00<000000:^fh@2[]^40102[]^43000000T0ZkOQ00<000000:^gh@2[]n404@2[]n400`000000
ZkOR0:^ghP030:^ghP<000002@2[]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00<0
ZkOR100000090:^hhP030000002[^>80ZkSR0100ZkSR00<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`080>oZa`003@3_j/L2000000d0kn[70`00000e0>oZa`030000002[/ml0Zk?O00<00000
302[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<000003@2[]N000`000000ZkGP
0:^eh00@0:^eh0030000002[]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000
002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<00000
3@2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n80ZkOR00<000003@2[]n800`000000ZkOR
0:^ghP0@0:^ghP030000002[]n80ZkOR00<0000000<0ZkSR0000002[^>802P2[^>800`000000ZkSR
0:^hhP0@0:^hhP800000103_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[70>oZ
a`090>oZa`<00000>@3_j/L200000100ZkCO00<000000:^dg`2[]=l03`2[]=l300000140ZkGP00<0
00000:^eh02[]N003`2[]N0300000140ZkKQ00<000000:^fh@2[]^403`2[]^4300000140ZkKQ00<0
00000:^fh@2[]^403`2[]^4300000100ZkOQ00<000000:^gh@2[]n40402[]n4300000100ZkOR00<0
00000:^ghP2[]n80402[]n83000000@0ZkSR00<000000:^hhP2[^>802P2[^>800`000000ZkSR0:^h
hP0=0:^hhP8000000P2[^>801@000000kn[70>oZa`3_j/L0000000X0kn[7000=0>oZa`030000003_
j/L0kn[700L0kn[70P00000m0>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0302[
]=l200000080ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh00<0:^eh08000000P2[
]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00d0ZkKQ0P0000020:^fh@030000002[
]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkOQ00<000000:^gh@2[]n403`2[
]n400`000000ZkOQ0:^gh@0<0:^gh@<000000P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[
]n80ZkOR00`0ZkOR0`0000020:^ghP030000002[^>80ZkSR00<0ZkSR00<000000:^hhP2[^>802P2[
^>800`000000ZkSR0:^hhP090:^hhP<00000102[^>800`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[700L0kn[7000<0>oZa`030000003_j/L0kn[700D0kn[70`0000100>oZa`030000002[]=l0
ZkCO00l0ZkCO00<000000:^dg`2[]=l02@2[]=l2000000D0ZkGP00<000000:^eh02[]N00402[]N00
0`000000ZkGP0:^eh0090:^eh08000001@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00T0ZkKQ0`0000040:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401`2[]^43
000000D0ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@080:^gh@<000001@2[]n80
0`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00P0ZkOR0`0000050:^ghP030000002[^>80
ZkSR00@0ZkSR00<000000:^hhP2[^>802@2[^>800`000000ZkSR0:^hhP060:^hhP<00000202[^>80
1@000000kn[70>oZa`3_j/L0000000T0kn[7000<0>oZa`030000003_j/L0kn[70080kn[70`000013
0>oZa`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l01@2[]=l3000000L0ZkGP00<00000
0:^eh02[]N004@2[]N000`000000ZkGP0:^eh0050:^eh0<000001`2[]^400`000000ZkKQ0:^fh@0@
0:^fh@030000002[]^40ZkKQ00H0ZkKQ0P0000080:^fh@030000002[]^40ZkKQ0100ZkKQ00<00000
0:^fh@2[]^40102[]^43000000T0ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@03
0:^gh@@000002@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0ZkOR10000009
0:^ghP030000002[^>80ZkSR00@0ZkSR00<000000:^hhP2[^>802@2[^>800`000000ZkSR0:^hhP03
0:^hhP8000002`2[^>801@000000kn[70>oZa`3_j/L0000000T0kn[7000<0>oZa`030000003_j/L0
000000800000A`3_j/L00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00<0ZkCO0P00000;
0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000`2[]N02000000/0ZkKQ00<00000
0:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@020:^fh@<000002`2[]^400`000000ZkKQ0:^fh@0@
0:^fh@030000002[]^40ZkKQ00<000003@2[]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40
ZkOQ00<000003P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00<000003P2[]n80
0`000000ZkSR0:^hhP030:^hhP030000002[^>80ZkSR00T0ZkSR00<000000:^hhP2[^>800`00000>
0:^hhP040000003_j/L0kn[7000000T0kn[7000<0>oZa`800000B`3_j/L00`000000ZkCO0:^dg`0?
0:^dg`030000002[]=l0ZkCO008000003P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00
ZkGP008000003P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ008000003`2[]^40
0`000000ZkKQ0:^fh@0?0:^fh@<00000402[]n400`000000ZkOQ0:^gh@0?0:^gh@<000004@2[]n80
0`000000ZkOR0:^ghP0?0:^ghP<000004@2[]n800`000000ZkSR0:^hhP040:^hhP030000002[^>80
ZkSR00P0ZkSR0`00000A0:^hhP040000003_j/L0kn[7000000T0kn[7000=0>oZa`030000003_j/L0
kn[704X0kn[700<000000:^dg`2[]=l03P2[]=l300000140ZkGP00<000000:^eh02[]N003`2[]N03
00000140ZkKQ00<000000:^fh@2[]^403P2[]^4300000140ZkKQ00<000000:^fh@2[]^403@2[]^42
00000080ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@0;0:^gh@<000000P2[]n80
0`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00/0ZkOR0`0000020:^ghP030000002[]n80
ZkOR0100ZkOR00<000000:^hhP2[^>80102[^>800`000000ZkSR0:^hhP040:^hhP<000000P2[^>80
0`000000ZkSR0:^hhP0@0:^hhP030000003_j/L0000000T0kn[7000>0>oZa`800000B`3_j/L00`00
0000ZkCO0:^dg`0:0:^dg`<000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP
00/0ZkGP0`0000020:^fh0030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402P2[]^430000
0080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@090:^fh@<00000102[]n400`00
0000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00L0ZkOQ0`0000060:^ghP030000002[]n80ZkOR
0100ZkOR00<000000:^ghP2[]n801`2[]n83000000D0ZkOR00<000000:^ghP2[]n804@2[]n800`00
0000ZkSR0:^hhP040:^hhP030000002[^>80ZkSR00<000001@2[^>800`000000ZkSR0:^hhP0@0:^h
hP030000003_j/L0000000T0kn[7000@0>oZa`030000003_j/L0kn[704T0kn[700<000000:^dg`2[
]=l01`2[]=l2000000H0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0070:^eh0<0
00001P2[]^000`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00L0ZkKQ0P0000060:^fh@03
0000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401P2[]^42000000P0ZkOQ00<000000:^gh@2[
]n40402[]n400`000000ZkOQ0:^gh@030:^gh@<000002@2[]n800`000000ZkOR0:^ghP0A0:^ghP03
0000002[]n80ZkOR00<0ZkOR0`0000090:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^hhP2[
^>800`2[^>83000000T0ZkSR00<000000:^hhP2[^>80402[^>82000000T0kn[7000A0>oZa`030000
003_j/L0kn[704P0kn[700<000000:^dg`2[]=l0102[]=l3000000T0ZkGP00<000000:^eh02[]N00
3`2[]N000`000000ZkGP0:^eh0040:^eh0<000002@2[]^000`000000ZkKQ0:^fh@0@0:^fh@030000
002[]^40ZkKQ00@0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40
0P2[]^43000000/0ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@03000000d0ZkOR
00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP03000000d0ZkOR00<000000:^ghP2[]n80
402[]n800`000000ZkSR0:^hhP03000000030:^hhP000000ZkSR00X0ZkSR00<000000:^hhP2[^>80
3`2[^>800`000000kn[7000000080>oZa`004P3_j/L00`000000kn[70>oZa`180>oZa`030000002[
]=l0ZkCO00<000003@2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00<000003@2[
]^000`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<00000302[]^400`000000ZkKQ0:^f
h@0@0:^fh@030000002[]^40ZkKQ008000003P2[]n400`000000ZkOQ0:^gh@0?0:^gh@<000004@2[
]n800`000000ZkOR0:^ghP0?0:^ghP<00000402[]n800`000000ZkOR0:^ghP0@0:^ghP<000001@2[
^>800`000000ZkSR0:^hhP080:^hhP030000002[^>80ZkSR00l0ZkSR0`0000080>oZa`004`3_j/L2
000004T0kn[70P00000@0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A0:^fh0030000002[]^40
ZkKQ00l0ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000A0:^gh@030000002[]n40
ZkOQ00`0ZkOQ0P0000020:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n802`2[]n83
00000080ZkOR00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP0<0:^ghP<000000P2[^>80
0`000000ZkSR0:^hhP040:^hhP030000002[^>80ZkSR00P0ZkSR00<000000:^hhP2[^>802`2[^>83
00000080kn[700<000000>oZa`3_j/L01P3_j/L001D0kn[700<000000>oZa`3_j/L0A`3_j/L00`00
0000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00/0ZkGP0`0000020:^fh0030000002[]^00ZkKP
0100ZkKP00<000000:^fh@2[]^402`2[]^4300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`00
0000ZkKQ0:^fh@0;0:^fh@<000000P2[]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ
00T0ZkOQ0`0000050:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n801`2[]n830000
00D0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP080:^ghP<000001@2[^>800`00
0000ZkSR0:^hhP040:^hhP030000002[^>80ZkSR00T0ZkSR00<000000:^hhP2[^>801`2[^>830000
00D0kn[700<000000>oZa`3_j/L01P3_j/L001H0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000
ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00P0ZkGP0P0000060:^fh0030000002[]^00ZkKP0100
ZkKP00<000000:^fh@2[]^401`2[]^43000000H0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000
ZkKQ0:^fh@070:^fh@<000001P2[]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ00H0
ZkOQ0P0000080:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n80102[]n83000000T0
ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP030:^ghP@000002@2[^>800`000000
ZkSR0:^hhP040:^hhP030000002[^>80ZkSR00T0ZkSR00<000000:^hhP2[^>800`2[^>83000000P0
kn[700<000000>oZa`3_j/L01P3_j/L001L0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000ZkGP
0:^eh00?0:^eh0030000002[]N00ZkGP00@0ZkGP0`0000090:^fh0030000002[]^00ZkKP00l0ZkKP
00<000000:^fh@2[]^40102[]^43000000T0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ
0:^fh@040:^fh@<000002@2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ0080ZkOQ
0`00000;0:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`00000=0:^ghP030000
002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n800`00000=0:^hhP030000002[^>80ZkSR00D0ZkSR
00<000000:^hhP2[^>80202[^>800`000000ZkSR0:^hhP03000000/0kn[700<000000>oZa`3_j/L0
1P3_j/L001P0kn[70P0000180>oZa`030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000`00
000=0:^fh0030000002[]^00ZkKP00l0ZkKP00<000000:^fh@2[]^400`00000=0:^fh@030000002[
]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000=0:^gh@030000002[]n40ZkOQ00l0ZkOQ00<0
00000:^gh@2[]n400P00000?0:^ghP030000002[]n80ZkOR00l0ZkOR0`00000@0:^ghP030000002[
]n80ZkOR00l0ZkOR0`00000A0:^hhP030000002[^>80ZkSR00@0ZkSR00<000000:^hhP2[^>80202[
^>83000000h0kn[700<000000>oZa`3_j/L01P3_j/L001X0kn[700<000000>oZa`3_j/L0A@3_j/L0
0`000000ZkGP0:^eh00?0:^eh0<00000402[]^000`000000ZkKP0:^fh00?0:^fh0<000004@2[]^40
0`000000ZkKQ0:^fh@0>0:^fh@<000004@2[]n400`000000ZkOQ0:^gh@0>0:^gh@<000004P2[]n80
0`000000ZkOR0:^ghP0;0:^ghP<000000P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80
ZkOR00/0ZkOR0`0000020:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>80102[^>80
0`000000ZkSR0:^hhP040:^hhP<000004P3_j/L00`000000kn[70>oZa`050>oZa`006`3_j/L00`00
0000kn[70>oZa`150>oZa`030000002[]N00ZkGP00/0ZkGP0`0000020:bfh0030000002[]^00ZkKP
00l0ZkKP00<000000:^fh02[]^002`2[]^0300000080[;KQ00<000000:^fh@2[]^40402[]^400`00
0000ZkKQ0:^fh@0:0:^fh@<000000P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ
00X0ZkOQ0`0000020:^ghP030000002[]n80ZkOR0140ZkOR00<000000:^ghP2[]n801`2[]n830000
00D0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP070:^ghP<000001@2[^>800`00
0000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00D0ZkSR00<000000:^hhP2[^>800`00000E0>oZ
a`030000003_j/L0kn[700D0kn[7000L0>oZa`030000003_j/L0kn[704D0kn[700<000000:^eh02[
]N00202[]N02000000H0[;KP00<000000:^fh02[]^003`2[]^000`000000ZkKP0:^fh0080:^fh080
00001P2/]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00L0ZkKQ0P0000060:^gh@03
0000002[]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n401`2[]n42000000H0ZkOR00<000000:^ghP2[
]n80402[]n800`000000ZkOR0:^ghP040:^ghP<000002@2[]n800`000000ZkOR0:^ghP0@0:^ghP03
0000002[]n80ZkOR00<0ZkOR0`0000090:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[
^>800`2[^>84000001P0kn[700<000000>oZa`3_j/L01@3_j/L001d0kn[70P0000160>oZa`030000
002[]N00ZkGP00@0ZkGP0`0000090:bfh0030000002[]^00ZkKP00l0ZkKP00<000000:^fh02[]^00
102[]^03000000P0[;KQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@040:^fh@<00000
2@2[]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ00@0ZkOQ0`0000090:^ghP030000
002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`00000=0:^ghP030000002[]n80ZkOR00l0ZkOR
00<000000:^ghP2[]n800`00000=0:^hhP030000002[^>80ZkSR00l0ZkSR00<000000:^hhP2[^>80
0`0000020>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L001l0kn[700<0
00000>oZa`3_j/L0A03_j/L00`000000ZkGP0:^eh003000000d0[;KP00<000000:^fh02[]^003`2[
]^000`000000ZkKP0:^fh003000000`0[;KQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^f
h@03000000d0ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@03000000d0ZkOR00<0
00000:^ghP2[]n803`2[]n8300000100ZkOR00<000000:^ghP2[]n803`2[]n8300000100ZkSR00<0
00000:^hhP2[^>803`2[^>83000000H0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`050>oZa`00803_j/L00`000000kn[70>oZa`140>oZa`800000402/]^000`000000ZkKP0:^fh00?
0:^fh0<00000402/]^400`000000ZkKQ0:^fh@0?0:^fh@<00000402[]n400`000000ZkOQ0:^gh@0?
0:^gh@<00000402[]n800`000000ZkOR0:^ghP0<0:^ghP<000000P2[]n800`000000ZkOR0:^ghP0?
0:^ghP030000002[]n80ZkOR00/0ZkOR0`0000020:^hhP030000002[^>80ZkSR00l0ZkSR00<00000
0:^hhP2[^>802`2[^>83000000X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`05
0>oZa`008@3_j/L00`000000kn[70>oZa`140>oZa`030000002/]^00[;KP00l0[;KP00<000000:^f
h02[]^002`2[]^0300000080[;KQ00<000000:bfh@2/]^403`2/]^400`000000ZkKQ0:^fh@0;0:^f
h@<000000P2/]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ00X0ZkOQ100000020:^g
hP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n80202[]n83000000D0ZkOR00<000000:^g
hP2[]n80402[]n800`000000ZkOR0:^ghP070:^ghP<000001@2[^>800`000000ZkSR0:^hhP0@0:^h
hP030000002[^>80ZkSR00L0ZkSR0`00000>0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZ
a`3_j/L01@3_j/L00280kn[70P0000150>oZa`030000002/]^00[;KP00l0[;KP00<000000:^fh02[
]^00202[]^02000000H0[;KQ00<000000:bfh@2/]^403`2/]^400`000000ZkKQ0:^fh@070:^fh@<0
00001P2/]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ00D0ZkOQ100000070:^ghP03
0000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n80102[]n83000000T0ZkOR00<000000:^ghP2[
]n80402[]n800`000000ZkOR0:^ghP030:^ghP<000002@2[^>800`000000ZkSR0:^hhP0@0:^hhP03
0000002[^>80ZkSR00<0ZkSR0`00000A0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_
j/L0103_j/L002@0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000[;KP0:bfh00?0:bfh0030000
002[]^00ZkKP00@0ZkKP0`0000080:bfh@030000002/]^40[;KQ00l0[;KQ00<000000:^fh@2[]^40
102[]^43000000X0[;OQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@04000000/0ZkOR
00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP03000000d0ZkOR00<000000:^ghP2[]n80
3`2[]n800`000000ZkOR0:^ghP03000000d0ZkSR00<000000:^hhP2[^>803`2[^>800`000000ZkSR
0:^hhP03000001D0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`040>oZa`009@3_
j/L00`000000kn[70>oZa`130>oZa`030000002/]^00[;KP00l0[;KP00<000000:^fh02[]^000`00
000<0:bfh@030000002/]^40[;KQ00l0[;KQ00<000000:^fh@2[]^400`00000>0:bgh@030000002[
]n40ZkOQ00h0ZkOQ0`00000@0:^ghP030000002[]n80ZkOR00l0ZkOR0`00000@0:^ghP030000002[
]n80ZkOR00l0ZkOR0`00000@0:^hhP030000002[^>80ZkSR00l0ZkSR0`00000I0>oZa`030000003_
j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_j/L002H0kn[700<000000>oZa`3_j/L0@P3_j/L0
0`000000[;KP0:bfh00?0:bfh0<00000402/]^400`000000[;KQ0:bfh@0>0:bfh@<000004@2/]n40
0`000000ZkOQ0:^gh@0;0:^gh@<000000P2/]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80
ZkOR00/0ZkOR0`0000020:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n802`2[]n83
00000080ZkSR00<000000:^hhP2[^>803`2[^>800`000000ZkSR0:^hhP0:0:^hhP@000007@3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700@0kn[7000W0>oZa`800000@`3_j/L00`00
0000[;KP0:bfh00;0:bfh0<000000P2/]^400`000000[;KQ0:bfh@0?0:bfh@030000002/]^40[;KQ
00X0[;KQ0`0000020:bgh@030000002/]n40[;OQ0100[;OQ00<000000:^gh@2[]n40202[]n420000
00H0[;OR00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP070:^ghP<000001@2[]n800`00
0000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00L0ZkOR0`0000050:^hhP030000002[^>80ZkSR
0100ZkSR00<000000:^hhP2[^>801@2[^>8400000240kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`040>oZa`00:@3_j/L00`000000kn[70>oZa`110>oZa`030000002/]^00[;KP00P0
[;KP0P0000060:bfh@030000002/]^40[;KQ00l0[;KQ00<000000:bfh@2/]^401`2/]^42000000H0
[;OQ00<000000:bgh@2/]n40402/]n400`000000ZkOQ0:^gh@040:^gh@<00000202/]n800`000000
ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00@0ZkOR0`0000090:^ghP030000002[]n80ZkOR0100
ZkOR00<000000:^ghP2[]n800`2[]n83000000T0ZkSR00<000000:^hhP2[^>803`2[^>8010000000
ZkSR0:^hhP2[^>84000002H0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`040>oZ
a`00:P3_j/L00`000000kn[70>oZa`110>oZa`030000002/]^00[;KP00@0[;KP0`0000090:bfh@03
0000002/]^40[;KQ00h0[;KQ00<000000:bfh@2/]^40102/]^43000000T0[;OQ00<000000:bgh@2/
]n40402/]n400`000000ZkOQ0:^gh@03000000`0[;OR00<000000:^ghP2[]n803`2[]n800`000000
ZkOR0:^ghP03000000d0ZkOR00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP03000000d0
ZkSR00<000000:^hhP2[^>803P2[^>84000002/0kn[700<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZa`110>oZa`030000002/]^00[;KP00<00000
3@2/]^400`000000[;KQ0:bfh@0>0:bfh@030000002/]^40[;KQ00<000003@2/]n400`000000[;OQ
0:bgh@0?0:bgh@<00000402/]n800`000000ZkOR0:^ghP0>0:^ghP<00000402[]n800`000000ZkOR
0:^ghP0?0:^ghP<00000402[^>800`000000ZkSR0:^hhP0;0:^hhP<00000<03_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000/0>oZa`800000@P3_j/L200000140[;KQ00<0
00000:bfh@2/]^403@2/]^4300000140[;OQ00<000000:bgh@2/]n402`2/]n4300000080[;OQ00<0
00000:bghP2/]n803`2/]n800`000000ZkOR0:^ghP0:0:^ghP<000000P2/]n800`000000ZkOR0:^g
hP0?0:^ghP030000002[]n80ZkOR00/0ZkOR0`0000020:^hhP030000002[^>80ZkSR00l0ZkSR00<0
00000:^hhP2[^>801`2[^>83000003<0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZ
a`030>oZa`00;P3_j/L00`000000kn[70>oZa`100>oZa`030000002/]^40[;KQ0100[;KQ00<00000
0:bfh@2/]^402@2/]^4300000080[;OQ00<000000:bgh@2/]n40402/]n400`000000[;OQ0:bgh@08
0:bgh@8000001P2/]n400`000000[;OR0:bghP0?0:bghP030000002[]n80ZkOR00L0ZkOR0P000006
0:bghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n801`2[]n83000000H0ZkSR00<00000
0:^hhP2[^>803`2[^>800`000000ZkSR0:^hhP030:^hhP<00000=`3_j/L00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[700<0kn[7000_0>oZa`030000003_j/L0kn[70400kn[700<000000:bf
h@2/]^40402/]^400`000000[;KQ0:bfh@040:bfh@@000001P2/]n400`000000[;OQ0:bgh@0@0:bg
h@030000002/]n40[;OQ00@0[;OQ0`0000080:bgh@030000002/]n80[;OR00l0[;OR00<000000:^g
hP2[]n80102[]n83000000T0[;OR00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP030:^g
hP<000002@2[^>800`000000ZkSR0:^hhP0?0:^hhP030000002[^>80ZkSR00<00000>`3_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700<0kn[7000`0>oZa`030000003_j/L0kn[70400
kn[700<000000:bfh@2/]^40402/]^400`000000[;KQ0:bfh@03000000/0[;OQ00<000000:bgh@2/
]n40402/]n400`000000[;OQ0:bgh@03000000`0[;OQ00<000000:bghP2/]n803`2/]n800`000000
ZkOR0:^ghP03000000d0[;OR00<000000:^ghP2[]n803P2[]n800`000000ZkOR0:^ghP03000000d0
ZkSR00<000000:^hhP2[^>803P2[^>83000003h0kn[700<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`030>oZa`00<@3_j/L200000440kn[700<000000:bfh@2/]^403`2/]^43000000l0[;OQ
00<000000:bgh@2/]n403`2/]n4300000100[;OQ00<000000:bghP2/]n803P2/]n8300000100[;OR
00<000000:^ghP2[]n803P2[]n8300000140ZkSR00<000000:^hhP2[^>802P2[^>8300000480kn[7
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L00`000000kn[70>oZ
a`0o0>oZa`030000002/]^40[;KQ00/0[;KQ0`0000020:bgh@030000002/]n40[;OQ00h0[;OQ00<0
00000:bgh@2/]n402`2/]n4300000080[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OR0:bg
hP0:0:bghP<000000P2/]n800`000000[;OR0:bghP0?0:bghP030000002[]n80ZkOR00T0ZkOR1000
00020:bhhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>801`2[^>82000004H0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`030>oZa`00=03_j/L00`000000kn[70>oZa`0o
0>oZa`030000002/]^40[;KQ00P0[;KQ0P0000060:bgh@030000002/]n40[;OQ00h0[;OQ00<00000
0:bgh@2/]n40202/]n42000000H0[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OR0:bghP07
0:bghP8000001P2/]n800`000000[;OR0:bghP0?0:bghP030000002[]n80ZkOR00D0ZkOR0`000007
0:bhhP030000002[^>80ZkSR00l0ZkSR00<000000:^hhP2[^>80102[^>83000004T0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`00=@3_j/L00`000000kn[70>oZa`0o0>oZ
a`030000002/]^40[;KQ00@0[;KQ0`0000080:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bg
h@2/]n40102/]n43000000T0[;OQ00<000000:bgh@2/]n403P2/]n400`000000[;OR0:bghP040:bg
hP<00000202/]n800`000000[;OR0:bghP0@0:bghP030000002[]n80ZkOR00@000002P2/^>800`00
0000ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00<00000C03_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70080kn[7000f0>oZa`800000@03_j/L00`000000[;KQ0:bfh@03000000`0
[;OQ00<000000:bgh@2/]n403`2/]n400`000000[;OQ0:bgh@03000000d0[;OQ00<000000:bgh@2/
]n403P2/]n400`000000[;OR0:bghP03000000`0[;OR00<000000:bghP2/]n803`2/]n83000000l0
[;SR00<000000:^hhP2[^>803`2[^>8300000500kn[700<000000>oZa`3_j/L02`3_j/L00`000000
kn[70>oZa`020>oZa`00>03_j/L00`000000kn[70>oZa`0n0>oZa`800000402/]n400`000000[;OQ
0:bgh@0>0:bgh@<00000402/]n400`000000[;OQ0:bgh@0>0:bgh@<00000402/]n800`000000[;OR
0:bghP0;0:bghP<000000P2/^>800`000000[;SR0:bhhP0>0:bhhP030000002[^>80ZkSR00/0ZkSR
0`00001D0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[700<0
00000>oZa`3_j/L0?P3_j/L00`000000[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00X0[;OQ0`00
00020:bgh@030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n402@2/]n4400000080[;OR00<0
00000:bghP2/]n803`2/]n800`000000[;OR0:bghP070:bghP<000001P2/^>800`000000[;SR0:bh
hP0>0:bhhP030000002[^>80ZkSR00L0ZkSR0`00001H0>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L00P3_j/L003X0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000[;OQ0:bgh@0?
0:bgh@030000002/]n40[;OQ00L0[;OQ0P0000060:bgh@030000002/]n40[;OQ00l0[;OQ00<00000
0:bgh@2/]n401@2/]n43000000L0[;OR00<000000:bghP2/]n803P2/]n800`000000[;OR0:bghP04
0:bghP<000002@2/^>800`000000[;SR0:bhhP0>0:bhhP030000002[^>80ZkSR00@0ZkSR0`00001K
0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[70P00000o0>oZ
a`030000002/]n40[;OQ00h0[;OQ00<000000:bgh@2/]n40102/]n43000000T0[;OQ00<000000:bg
h@2/]n403`2/]n400`000000[;OQ0:bgh@04000000X0[;OR00<000000:bghP2/]n803`2/]n800`00
0000[;OR0:bghP03000000d0[;SR00<000000:bhhP2/^>803P2/^>800`000000ZkSR0:^hhP030000
05l0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`020>oZa`00?@3_j/L00`000000
kn[70>oZa`0m0>oZa`030000002/]n40[;OQ00h0[;OQ00<000000:bgh@2/]n400`00000=0:bgh@03
0000002/]n40[;OQ00h0[;OQ0`00000?0:bghP030000002/]n80[;OR00h0[;OR0`00000A0:bhhP03
0000002/^>80[;SR00d0[;SR0`00001S0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L00P3_j/L003h0kn[700<000000>oZa`3_j/L0?03_j/L00`000000[;OQ0:bgh@0>0:bgh@<00000
402/]n400`000000[;OQ0:bgh@0;0:bgh@<000000P2/]n800`000000[;OR0:bghP0>0:bghP030000
002/]n80[;OR00X0[;OR0`0000020:bhhP030000002/^>80[;SR0100[;SR00<000000:bhhP2/^>80
202/^>84000006L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00?`3_
j/L00`000000kn[70>oZa`0l0>oZa`030000002/]n40[;OQ00T0[;OQ100000020:bgh@030000002/
]n40[;OQ00l0[;OQ00<000000:bgh@2/]n40202/]n42000000H0[;OR00<000000:bghP2/]n803P2/
]n800`000000[;OR0:bghP070:bghP8000001P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/
^>80[;SR00D0[;SR0`00001[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_
j/L00400kn[70P00000m0>oZa`030000002/]n40[;OQ00D0[;OQ0`0000070:bgh@030000002/]n40
[;OQ00l0[;OQ00<000000:bgh@2/]n40102/]n43000000P0[;OR00<000000:bghP2/]n803P2/]n80
0`000000[;OR0:bghP040:bghP<000002@2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80
[;SR00@00000K`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70040kn[700120>oZ
a`030000003_j/L0kn[703/0kn[700<000000:bgh@2/]n401000000;0:bgh@030000002/]n40[;OQ
00l0[;OQ00<000000:bgh@2/]n400`00000<0:bghP030000002/]n80[;OR00h0[;OR00<000000:bg
hP2/]n800`00000=0:bhhP030000002/^>80[;SR00h0[;SR0`00001d0>oZa`030000003_j/L0kn[7
00D0kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[700<000000>oZa`3_j/L0>`3_j/L200000100
[;OQ00<000000:bgh@2/]n403P2/]n4300000100[;OR00<000000:bghP2/]n803@2/]n8300000100
[;SR00<000000:bhhP2/^>802`2/^>83000007L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[70>oZa`010>oZa`00A03_j/L00`000000kn[70>oZa`0k0>oZa`030000002/]n40[;OQ00h0[;OQ
00<000000:bgh@2/]n402`2/]n4300000080[;OR00<000000:bghP2/]n803`2/]n800`000000[;OR
0:bghP080:bghP@000000P2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/^>80[;SR00P0[;SR
0P00001k0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[70P00
000l0>oZa`030000002/]n40[;OQ00h0[;OQ00<000000:bgh@2/]n40202/]n42000000H0[;OR00<0
00000:bghP2/]n803P2/]n800`000000[;OR0:bghP050:bghP<000001`2/^>800`000000[;SR0:bh
hP0?0:bhhP030000002/^>80[;SR00@0[;SR0`00001n0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L00@3_j/L004L0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000[;OQ0:bgh@0>
0:bgh@030000002/]n40[;OQ00@0[;OQ0`0000090:bghP030000002/]n80[;OR00h0[;OR00<00000
0:bghP2/]n801000000;0:bhhP030000002/^>80[;SR00l0[;SR00<000000:bhhP2/^>800`000022
0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[700180>oZa`030000003_j/L0kn[7
03X0kn[700<000000:bgh@2/]n403P2/]n400`000000[;OQ0:bgh@03000000d0[;OR00<000000:bg
hP2/]n803@2/]n8300000100[;SR00<000000:bhhP2/^>803P2/^>83000008D0kn[700<000000>oZ
a`3_j/L00`3_j/L100000040kn[70@3_j/L004T0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000
[;OQ0:bgh@0=0:bgh@<00000402/]n800`000000[;OR0:bghP0;0:bghP8000000P2/^>800`000000
[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00/0[;SR0`0000290>oZa`030000003_j/L0kn[70080
kn[70@0000010>oZa`40kn[7001:0>oZa`800000>`3_j/L00`000000[;OQ0:bgh@090:bgh@<00000
0P2/]n800`000000[;OR0:bghP0?0:bghP030000002/]n80[;OR00L0[;OR0`0000050:bhhP030000
002/^>80[;SR00h0[;SR00<000000:bhhP2/^>80202/^>82000008d0kn[700D000000>oZa`3_j/L0
kn[7000000020>oZa`00C03_j/L00`000000kn[70>oZa`0i0>oZa`030000002/]n40[;OQ00@0[;OQ
100000060:bghP030000002/]n80[;OR00l0[;OR00<000000:bghP2/]n800`2/]n83000000T0[;SR
00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP040:bhhP<00000T03_j/L010000000kn[7
0>oZa`0000020>oZa`00C@3_j/L00`000000kn[70>oZa`0i0>oZa`030000002/]n40[;OQ00<00000
2`2/]n800`000000[;OR0:bghP0?0:bghP030000002/]n80[;OR008000003@2/^>800`000000[;SR
0:bhhP0>0:bhhP030000002/^>80[;SR00<00000T`3_j/L010000000kn[70>oZa`0000020>oZa`00
CP3_j/L00`000000kn[70>oZa`0i0>oZa`8000003`2/]n800`000000[;OR0:bghP0>0:bghP<00000
3`2/^>800`000000[;SR0:bhhP0>0:bhhP<00000U`3_j/L00`000000kn[7000000020>oZa`00C`3_
j/L2000003X0kn[700<000000:bghP2/]n803P2/]n800`000000[;OR0:bghP090:bghP@000000P2/
^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00T0[;SR1000002K0>oZa`030000003_
j/L000000040kn[7001A0>oZa`030000003_j/L0kn[703P0kn[700<000000:bghP2/]n803P2/]n80
0`000000[;OR0:bghP050:bghP<000001`2/^>800`000000[;SR0:bhhP0>0:bhhP030000002/^>80
[;SR00D0[;SR0`00002P0>oZa`8000000@3_j/L00580kn[700<000000>oZa`3_j/L0>03_j/L00`00
0000[;OR0:bghP0>0:bghP030000002/]n80[;OR00@000002P2/^>800`000000[;SR0:bhhP0?0:bh
hP030000002/^>80[;SR00@00000X`3_j/L200000040kn[7001C0>oZa`030000003_j/L0kn[703P0
kn[700<000000:bghP2/]n803@2/]n83000000l0[;SR00<000000:bhhP2/^>803P2/^>8300000:L0
kn[70P0000010>oZa`00E03_j/L2000003P0kn[700<000000:bghP2/]n802`2/]n8200000080[;SR
00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP0:0:bhhP<00000YP3_j/L4000000<0kn[7
001F0>oZa`030000003_j/L0kn[703H0kn[700<000000:bghP2/]n801`2/]n83000000D0[;SR00<0
00000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP070:bhhP800000Y@3_j/L4000000L0kn[7001G
0>oZa`030000003_j/L0kn[703H0kn[700<000000:bghP2/]n800`2/]n83000000T0[;SR00<00000
0:bhhP2/^>803@2/^>800`000000[;SR0:bhhP040:bhhP<00000X`3_j/L4000000/0kn[7001H0>oZ
a`030000003_j/L0kn[703H0kn[700<000000:bghP2/]n800P00000=0:bhhP030000002/^>80[;SR
00d0[;SR00<000000:bhhP2/^>800`00002R0>oZa`@000003`3_j/L005T0kn[70P00000g0>oZa`80
00003`2/^>800`000000[;SR0:bhhP0=0:bhhP<00000X@3_j/L4000001<0kn[7001K0>oZa`030000
003_j/L0kn[703D0kn[700<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP090:bhhP<00000
X03_j/L4000001L0kn[7001L0>oZa`030000003_j/L0kn[703D0kn[700<000000:bhhP2/^>803P2/
^>800`000000[;SR0:bhhP040:bhhP@00000X03_j/L3000001/0kn[7001M0>oZa`030000003_j/L0
kn[703D0kn[700<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP0300000:00kn[71000000N
0>oZa`00GP3_j/L2000003H0kn[700<000000:bhhP2/^>803@2/^>83000009l0kn[71000000R0>oZ
a`00H03_j/L00`000000kn[70>oZa`0d0>oZa`030000002/^>80[;SR00T0[;SR0`00002N0>oZa`@0
00009P3_j/L00640kn[700<000000>oZa`3_j/L0=03_j/L00`000000[;SR0:bhhP040:bhhP@00000
W@3_j/L4000002X0kn[7001R0>oZa`030000003_j/L0kn[703@0kn[700<000000:bhhP2/^>800`00
002M0>oZa`@00000;P3_j/L006<0kn[70P00000e0>oZa`800000W03_j/L400000380kn[7001U0>oZ
a`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0V03_j/L3000003H0kn[7001V0>oZa`03
0000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0U03_j/L4000003T0kn[7001W0>oZa`030000
003_j/L0kn[70300kn[700<000000>oZa`3_j/L0T03_j/L4000003d0kn[7001X0>oZa`800000<03_
j/L00`000000kn[70>oZa`2<0>oZa`@00000@@3_j/L006X0kn[700<000000>oZa`3_j/L0;03_j/L0
0`000000kn[70>oZa`290>oZa`@00000A@3_j/L006/0kn[700<000000>oZa`3_j/L0:`3_j/L00`00
0000kn[70>oZa`250>oZa`@00000B@3_j/L006`0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000
kn[70>oZa`210>oZa`@00000C@3_j/L006d0kn[70P00000Z0>oZa`030000003_j/L0kn[707h0kn[7
0`00001A0>oZa`00K`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707X0kn[71000
001D0>oZa`00L03_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[707H0kn[71000001H
0>oZa`00L@3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70780kn[71000001L0>oZ
a`00LP3_j/L2000002D0kn[700<000000>oZa`3_j/L0KP3_j/L400000600kn[7001d0>oZa`030000
003_j/L0kn[70280kn[700<000000>oZa`3_j/L0JP3_j/L4000006@0kn[7001e0>oZa`030000003_
j/L0kn[70240kn[700<000000>oZa`3_j/L0I`3_j/L3000006P0kn[7001f0>oZa`030000003_j/L0
kn[70200kn[700<000000>oZa`3_j/L0H`3_j/L4000006/0kn[7001g0>oZa`800000803_j/L00`00
0000kn[70>oZa`1O0>oZa`@00000K`3_j/L007T0kn[700<000000>oZa`3_j/L07@3_j/L00`000000
kn[70>oZa`1K0>oZa`@00000L`3_j/L007X0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[7
0>oZa`1G0>oZa`@00000M`3_j/L007/0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZ
a`1C0>oZa`@00000N`3_j/L007`0kn[70P00000K0>oZa`030000003_j/L0kn[704l0kn[71000001o
0>oZa`00OP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704`0kn[70`0000230>oZ
a`00O`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704P0kn[7100000260>oZa`00
P03_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[704@0kn[71000002:0>oZa`00P@3_
j/L2000001H0kn[700<000000>oZa`3_j/L0@03_j/L4000008h0kn[700230>oZa`030000003_j/L0
kn[701<0kn[700<000000>oZa`3_j/L0?03_j/L400000980kn[700240>oZa`030000003_j/L0kn[7
0180kn[700<000000>oZa`3_j/L0>03_j/L4000009H0kn[700250>oZa`030000003_j/L0kn[70140
kn[700<000000>oZa`3_j/L0=03_j/L4000009X0kn[700260>oZa`8000004@3_j/L00`000000kn[7
0>oZa`0a0>oZa`<00000WP3_j/L008P0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZ
a`0]0>oZa`@00000X@3_j/L008T0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Z
0>oZa`@00000Y@3_j/L008X0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0V0>oZ
a`@00000Z@3_j/L008/0kn[70P00000;0>oZa`030000003_j/L0kn[70280kn[71000002]0>oZa`00
S@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[71000002a0>oZa`00SP3_
j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[71000002e0>oZa`00S`3_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701L0kn[70`00002i0>oZa`00T03_j/L20000
00H0kn[700<000000>oZa`3_j/L04`3_j/L400000;`0kn[7002B0>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L03`3_j/L400000<00kn[7002C0>oZa`030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L02`3_j/L400000<@0kn[7002D0>oZa`050000003_j/L0kn[70>oZa`000000
2@3_j/L400000<P0kn[7002E0>oZa`80000000<0kn[70000003_j/L0103_j/L400000<`0kn[7002G
0>oZa`80000000<0kn[70000000000000P00003@0>oZa`00V03_j/L200000=@0kn[70000\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.673 .718 .883 r
.37945 .67145 .40192 .69538 .43969 .68301 .41753 .65878 Metetra
.672 .718 .884 r
.41753 .65878 .43969 .68301 .47796 .6705 .45611 .64597 Metetra
.672 .719 .884 r
.45611 .64597 .47796 .6705 .51674 .65785 .49521 .63301 Metetra
.672 .719 .884 r
.49521 .63301 .51674 .65785 .55604 .64506 .53484 .6199 Metetra
.672 .719 .884 r
.53484 .6199 .55604 .64506 .59587 .63211 .57501 .60663 Metetra
.672 .719 .884 r
.57501 .60663 .59587 .63211 .63623 .61902 .61574 .59321 Metetra
.671 .719 .884 r
.61574 .59321 .63623 .61902 .67715 .60576 .65703 .57962 Metetra
.671 .719 .884 r
.65703 .57962 .67715 .60576 .71864 .59235 .69889 .56587 Metetra
.671 .719 .885 r
.69889 .56587 .71864 .59235 .7607 .57878 .74135 .55195 Metetra
.671 .719 .885 r
.74135 .55195 .7607 .57878 .80336 .56504 .78441 .53786 Metetra
.671 .719 .885 r
.78441 .53786 .80336 .56504 .84662 .55112 .82809 .52359 Metetra
.67 .719 .885 r
.82809 .52359 .84662 .55112 .89049 .53703 .8724 .50914 Metetra
.67 .719 .885 r
.8724 .50914 .89049 .53703 .935 .52277 .91735 .49449 Metetra
.67 .719 .885 r
.91735 .49449 .935 .52277 .98016 .50831 .96297 .47966 Metetra
.672 .717 .882 r
.35646 .64678 .37945 .67145 .41753 .65878 .39484 .6338 Metetra
.672 .717 .883 r
.39484 .6338 .41753 .65878 .45611 .64597 .43374 .62067 Metetra
.672 .717 .883 r
.43374 .62067 .45611 .64597 .49521 .63301 .47316 .60739 Metetra
.672 .717 .883 r
.47316 .60739 .49521 .63301 .53484 .6199 .51313 .59396 Metetra
.672 .717 .883 r
.51313 .59396 .53484 .6199 .57501 .60663 .55364 .58036 Metetra
.671 .717 .883 r
.55364 .58036 .57501 .60663 .61574 .59321 .59473 .5666 Metetra
.671 .717 .883 r
.59473 .5666 .61574 .59321 .65703 .57962 .63638 .55267 Metetra
.671 .717 .883 r
.63638 .55267 .65703 .57962 .69889 .56587 .67863 .53857 Metetra
.671 .717 .884 r
.67863 .53857 .69889 .56587 .74135 .55195 .72149 .52429 Metetra
.671 .717 .884 r
.72149 .52429 .74135 .55195 .78441 .53786 .76496 .50983 Metetra
.67 .717 .884 r
.76496 .50983 .78441 .53786 .82809 .52359 .80906 .49519 Metetra
.67 .717 .884 r
.80906 .49519 .82809 .52359 .8724 .50914 .85381 .48035 Metetra
.67 .718 .884 r
.85381 .48035 .8724 .50914 .91735 .49449 .89922 .46533 Metetra
.67 .718 .884 r
.89922 .46533 .91735 .49449 .96297 .47966 .94531 .4501 Metetra
.672 .716 .881 r
.33292 .62133 .35646 .64678 .39484 .6338 .3716 .60803 Metetra
.672 .716 .881 r
.3716 .60803 .39484 .6338 .43374 .62067 .41082 .59458 Metetra
.672 .716 .882 r
.41082 .59458 .43374 .62067 .47316 .60739 .45057 .58097 Metetra
.672 .716 .882 r
.45057 .58097 .47316 .60739 .51313 .59396 .49087 .56719 Metetra
.671 .716 .882 r
.49087 .56719 .51313 .59396 .55364 .58036 .53174 .55325 Metetra
.671 .716 .882 r
.53174 .55325 .55364 .58036 .59473 .5666 .57318 .53914 Metetra
.671 .716 .882 r
.57318 .53914 .59473 .5666 .63638 .55267 .61521 .52485 Metetra
.671 .716 .882 r
.61521 .52485 .63638 .55267 .67863 .53857 .65785 .51039 Metetra
.671 .716 .883 r
.65785 .51039 .67863 .53857 .72149 .52429 .7011 .49574 Metetra
.67 .716 .883 r
.7011 .49574 .72149 .52429 .76496 .50983 .74499 .4809 Metetra
.67 .716 .883 r
.74499 .4809 .76496 .50983 .80906 .49519 .78952 .46587 Metetra
.67 .716 .883 r
.78952 .46587 .80906 .49519 .85381 .48035 .83472 .45064 Metetra
.67 .716 .883 r
.83472 .45064 .85381 .48035 .89922 .46533 .88059 .43521 Metetra
.67 .716 .883 r
.88059 .43521 .89922 .46533 .94531 .4501 .92716 .41957 Metetra
.672 .714 .88 r
.30882 .59506 .33292 .62133 .3716 .60803 .34781 .58143 Metetra
.672 .714 .88 r
.34781 .58143 .3716 .60803 .41082 .59458 .38734 .56763 Metetra
.671 .714 .88 r
.38734 .56763 .41082 .59458 .45057 .58097 .42742 .55368 Metetra
.671 .714 .881 r
.42742 .55368 .45057 .58097 .49087 .56719 .46806 .53955 Metetra
.671 .714 .881 r
.46806 .53955 .49087 .56719 .53174 .55325 .50928 .52526 Metetra
.671 .714 .881 r
.50928 .52526 .53174 .55325 .57318 .53914 .55109 .51078 Metetra
.671 .714 .881 r
.55109 .51078 .57318 .53914 .61521 .52485 .5935 .49613 Metetra
.67 .714 .881 r
.5935 .49613 .61521 .52485 .65785 .51039 .63652 .48128 Metetra
.67 .714 .881 r
.63652 .48128 .65785 .51039 .7011 .49574 .68018 .46625 Metetra
.67 .714 .882 r
.68018 .46625 .7011 .49574 .74499 .4809 .72449 .45102 Metetra
.67 .715 .882 r
.72449 .45102 .74499 .4809 .78952 .46587 .76945 .43559 Metetra
.67 .715 .882 r
.76945 .43559 .78952 .46587 .83472 .45064 .8151 .41995 Metetra
.67 .715 .882 r
.8151 .41995 .83472 .45064 .88059 .43521 .86144 .40411 Metetra
.669 .715 .882 r
.86144 .40411 .88059 .43521 .92716 .41957 .90849 .38804 Metetra
.672 .712 .879 r
.28414 .5679 .30882 .59506 .34781 .58143 .32344 .55393 Metetra
.671 .712 .879 r
.32344 .55393 .34781 .58143 .38734 .56763 .36329 .53979 Metetra
.671 .712 .879 r
.36329 .53979 .38734 .56763 .42742 .55368 .4037 .52548 Metetra
.671 .712 .879 r
.4037 .52548 .42742 .55368 .46806 .53955 .44468 .51099 Metetra
.671 .712 .879 r
.44468 .51099 .46806 .53955 .50928 .52526 .48625 .49632 Metetra
.671 .712 .88 r
.48625 .49632 .50928 .52526 .55109 .51078 .52842 .48147 Metetra
.67 .713 .88 r
.52842 .48147 .55109 .51078 .5935 .49613 .57121 .46643 Metetra
.67 .713 .88 r
.57121 .46643 .5935 .49613 .63652 .48128 .61464 .4512 Metetra
.67 .713 .88 r
.61464 .4512 .63652 .48128 .68018 .46625 .6587 .43577 Metetra
.67 .713 .88 r
.6587 .43577 .68018 .46625 .72449 .45102 .70343 .42013 Metetra
.67 .713 .881 r
.70343 .42013 .72449 .45102 .76945 .43559 .74884 .40429 Metetra
.669 .713 .881 r
.74884 .40429 .76945 .43559 .8151 .41995 .79494 .38822 Metetra
.669 .713 .881 r
.79494 .38822 .8151 .41995 .86144 .40411 .84175 .37194 Metetra
.669 .713 .881 r
.84175 .37194 .86144 .40411 .90849 .38804 .88929 .35543 Metetra
.671 .71 .877 r
.25888 .53981 .28414 .5679 .32344 .55393 .29848 .52548 Metetra
.671 .71 .877 r
.29848 .52548 .32344 .55393 .36329 .53979 .33865 .51097 Metetra
.671 .71 .878 r
.33865 .51097 .36329 .53979 .4037 .52548 .37939 .49629 Metetra
.671 .71 .878 r
.37939 .49629 .4037 .52548 .44468 .51099 .42071 .48143 Metetra
.67 .71 .878 r
.42071 .48143 .44468 .51099 .48625 .49632 .46264 .46638 Metetra
.67 .71 .878 r
.46264 .46638 .48625 .49632 .52842 .48147 .50518 .45114 Metetra
.67 .711 .878 r
.50518 .45114 .52842 .48147 .57121 .46643 .54835 .43571 Metetra
.67 .711 .879 r
.54835 .43571 .57121 .46643 .61464 .4512 .59217 .42007 Metetra
.67 .711 .879 r
.59217 .42007 .61464 .4512 .6587 .43577 .63664 .40422 Metetra
.669 .711 .879 r
.63664 .40422 .6587 .43577 .70343 .42013 .6818 .38816 Metetra
.669 .711 .879 r
.6818 .38816 .70343 .42013 .74884 .40429 .72765 .37189 Metetra
.669 .711 .879 r
.72765 .37189 .74884 .40429 .79494 .38822 .77421 .35539 Metetra
.669 .711 .88 r
.77421 .35539 .79494 .38822 .84175 .37194 .8215 .33866 Metetra
.669 .711 .88 r
.8215 .33866 .84175 .37194 .88929 .35543 .86953 .32169 Metetra
.671 .708 .875 r
.23302 .51069 .25888 .53981 .29848 .52548 .27293 .49599 Metetra
.671 .708 .876 r
.27293 .49599 .29848 .52548 .33865 .51097 .31341 .48111 Metetra
.67 .708 .876 r
.31341 .48111 .33865 .51097 .37939 .49629 .35448 .46605 Metetra
.67 .708 .876 r
.35448 .46605 .37939 .49629 .42071 .48143 .39614 .4508 Metetra
.67 .708 .876 r
.39614 .4508 .42071 .48143 .46264 .46638 .43842 .43536 Metetra
.67 .708 .876 r
.43842 .43536 .46264 .46638 .50518 .45114 .48133 .41971 Metetra
.67 .708 .877 r
.48133 .41971 .50518 .45114 .54835 .43571 .52489 .40387 Metetra
.669 .708 .877 r
.52489 .40387 .54835 .43571 .59217 .42007 .5691 .38781 Metetra
.669 .708 .877 r
.5691 .38781 .59217 .42007 .63664 .40422 .61399 .37154 Metetra
.669 .709 .877 r
.61399 .37154 .63664 .40422 .6818 .38816 .65957 .35505 Metetra
.669 .709 .878 r
.65957 .35505 .6818 .38816 .72765 .37189 .70587 .33833 Metetra
.669 .709 .878 r
.70587 .33833 .72765 .37189 .77421 .35539 .75289 .32137 Metetra
.668 .709 .878 r
.75289 .32137 .77421 .35539 .8215 .33866 .80066 .30418 Metetra
.668 .709 .878 r
.80066 .30418 .8215 .33866 .86953 .32169 .8492 .28674 Metetra
.67 .705 .873 r
.20654 .48046 .23302 .51069 .27293 .49599 .24676 .46538 Metetra
.67 .705 .873 r
.24676 .46538 .27293 .49599 .31341 .48111 .28756 .45011 Metetra
.67 .705 .874 r
.28756 .45011 .31341 .48111 .35448 .46605 .32895 .43466 Metetra
.67 .705 .874 r
.32895 .43466 .35448 .46605 .39614 .4508 .37096 .41901 Metetra
.669 .705 .874 r
.37096 .41901 .39614 .4508 .43842 .43536 .41359 .40316 Metetra
.669 .705 .874 r
.41359 .40316 .43842 .43536 .48133 .41971 .45687 .3871 Metetra
.669 .706 .875 r
.45687 .3871 .48133 .41971 .52489 .40387 .50081 .37083 Metetra
.669 .706 .875 r
.50081 .37083 .52489 .40387 .5691 .38781 .54542 .35434 Metetra
.669 .706 .875 r
.54542 .35434 .5691 .38781 .61399 .37154 .59072 .33763 Metetra
.668 .706 .876 r
.59072 .33763 .61399 .37154 .65957 .35505 .63674 .32068 Metetra
.668 .706 .876 r
.63674 .32068 .65957 .35505 .70587 .33833 .68348 .3035 Metetra
.668 .706 .876 r
.68348 .3035 .70587 .33833 .75289 .32137 .73097 .28608 Metetra
.668 .707 .876 r
.73097 .28608 .75289 .32137 .80066 .30418 .77922 .26841 Metetra
.668 .707 .877 r
.77922 .26841 .80066 .30418 .8492 .28674 .82826 .25048 Metetra
.67 .702 .871 r
.17946 .44898 .20654 .48046 .24676 .46538 .21998 .43351 Metetra
.669 .702 .871 r
.21998 .43351 .24676 .46538 .28756 .45011 .26109 .41785 Metetra
.669 .702 .871 r
.26109 .41785 .28756 .45011 .32895 .43466 .30281 .40199 Metetra
.669 .702 .872 r
.30281 .40199 .32895 .43466 .37096 .41901 .34515 .38593 Metetra
.669 .702 .872 r
.34515 .38593 .37096 .41901 .41359 .40316 .38814 .36965 Metetra
.668 .702 .872 r
.38814 .36965 .41359 .40316 .45687 .3871 .43178 .35317 Metetra
.668 .702 .872 r
.43178 .35317 .45687 .3871 .50081 .37083 .4761 .33646 Metetra
.668 .703 .873 r
.4761 .33646 .50081 .37083 .54542 .35434 .5211 .31953 Metetra
.668 .703 .873 r
.5211 .31953 .54542 .35434 .59072 .33763 .56682 .30237 Metetra
.668 .703 .873 r
.56682 .30237 .59072 .33763 .63674 .32068 .61326 .28496 Metetra
.667 .703 .874 r
.61326 .28496 .63674 .32068 .68348 .3035 .66045 .26731 Metetra
.667 .703 .874 r
.66045 .26731 .68348 .3035 .73097 .28608 .70841 .24941 Metetra
.667 .704 .874 r
.70841 .24941 .73097 .28608 .77922 .26841 .75715 .23125 Metetra
.667 .704 .875 r
.75715 .23125 .77922 .26841 .82826 .25048 .8067 .21282 Metetra
.669 .697 .868 r
.15178 .4161 .17946 .44898 .21998 .43351 .19258 .40022 Metetra
.669 .697 .868 r
.19258 .40022 .21998 .43351 .26109 .41785 .234 .38415 Metetra
.668 .698 .868 r
.234 .38415 .26109 .41785 .30281 .40199 .27604 .36788 Metetra
.668 .698 .868 r
.27604 .36788 .30281 .40199 .34515 .38593 .31871 .35139 Metetra
.668 .698 .869 r
.31871 .35139 .34515 .38593 .38814 .36965 .36205 .33469 Metetra
.668 .698 .869 r
.36205 .33469 .38814 .36965 .43178 .35317 .40605 .31777 Metetra
.667 .698 .87 r
.40605 .31777 .43178 .35317 .4761 .33646 .45074 .30062 Metetra
.667 .699 .87 r
.45074 .30062 .4761 .33646 .5211 .31953 .49614 .28324 Metetra
.667 .699 .87 r
.49614 .28324 .5211 .31953 .56682 .30237 .54227 .26561 Metetra
.667 .699 .871 r
.54227 .26561 .56682 .30237 .61326 .28496 .58914 .24774 Metetra
.667 .699 .871 r
.58914 .24774 .61326 .28496 .66045 .26731 .63678 .22961 Metetra
.666 .7 .871 r
.63678 .22961 .66045 .26731 .70841 .24941 .6852 .21122 Metetra
.666 .7 .872 r
.6852 .21122 .70841 .24941 .75715 .23125 .73443 .19255 Metetra
.666 .7 .872 r
.73443 .19255 .75715 .23125 .8067 .21282 .78449 .17361 Metetra
.667 .692 .863 r
.1235 .38153 .15178 .4161 .19258 .40022 .1646 .36525 Metetra
.667 .692 .864 r
.1646 .36525 .19258 .40022 .234 .38415 .20631 .34877 Metetra
.667 .692 .864 r
.20631 .34877 .234 .38415 .27604 .36788 .24866 .33207 Metetra
.667 .692 .864 r
.24866 .33207 .27604 .36788 .31871 .35139 .29166 .31516 Metetra
.666 .693 .865 r
.29166 .31516 .31871 .35139 .36205 .33469 .33532 .29803 Metetra
.666 .693 .865 r
.33532 .29803 .36205 .33469 .40605 .31777 .37968 .28067 Metetra
.666 .693 .866 r
.37968 .28067 .40605 .31777 .45074 .30062 .42474 .26308 Metetra
.666 .694 .866 r
.42474 .26308 .45074 .30062 .49614 .28324 .47053 .24524 Metetra
.666 .694 .867 r
.47053 .24524 .49614 .28324 .54227 .26561 .51706 .22715 Metetra
.665 .694 .867 r
.51706 .22715 .54227 .26561 .58914 .24774 .56435 .20881 Metetra
.665 .695 .868 r
.56435 .20881 .58914 .24774 .63678 .22961 .61243 .1902 Metetra
.665 .695 .868 r
.61243 .1902 .63678 .22961 .6852 .21122 .66131 .17132 Metetra
.665 .696 .869 r
.66131 .17132 .6852 .21122 .73443 .19255 .71103 .15216 Metetra
.665 .696 .869 r
.71103 .15216 .73443 .19255 .78449 .17361 .76159 .1327 Metetra
.665 .683 .857 r
.09471 .34483 .1235 .38153 .1646 .36525 .13607 .32815 Metetra
.665 .684 .858 r
.13607 .32815 .1646 .36525 .20631 .34877 .17806 .31125 Metetra
.665 .684 .858 r
.17806 .31125 .20631 .34877 .24866 .33207 .2207 .29415 Metetra
.665 .684 .859 r
.2207 .29415 .24866 .33207 .29166 .31516 .264 .27683 Metetra
.664 .685 .859 r
.264 .27683 .29166 .31516 .33532 .29803 .30799 .25928 Metetra
.664 .685 .86 r
.30799 .25928 .33532 .29803 .37968 .28067 .35268 .24149 Metetra
.664 .686 .861 r
.35268 .24149 .37968 .28067 .42474 .26308 .3981 .22347 Metetra
.664 .686 .861 r
.3981 .22347 .42474 .26308 .47053 .24524 .44426 .2052 Metetra
.664 .687 .862 r
.44426 .2052 .47053 .24524 .51706 .22715 .49118 .18667 Metetra
.663 .688 .863 r
.49118 .18667 .51706 .22715 .56435 .20881 .53888 .16787 Metetra
.663 .688 .863 r
.53888 .16787 .56435 .20881 .61243 .1902 .58739 .14881 Metetra
.663 .689 .864 r
.58739 .14881 .61243 .1902 .66131 .17132 .63673 .12946 Metetra
.663 .69 .865 r
.63673 .12946 .66131 .17132 .71103 .15216 .68693 .10981 Metetra
.663 .691 .866 r
.68693 .10981 .71103 .15216 .76159 .1327 .73799 .08987 Metetra
.662 .669 .847 r
.06555 .30497 .09471 .34483 .13607 .32815 .10714 .28792 Metetra
.661 .67 .848 r
.10714 .28792 .13607 .32815 .17806 .31125 .14937 .27068 Metetra
.661 .671 .849 r
.14937 .27068 .17806 .31125 .2207 .29415 .19226 .25322 Metetra
.661 .672 .85 r
.19226 .25322 .2207 .29415 .264 .27683 .23584 .23555 Metetra
.661 .672 .851 r
.23584 .23555 .264 .27683 .30799 .25928 .28012 .21765 Metetra
.66 .673 .852 r
.28012 .21765 .30799 .25928 .35268 .24149 .32511 .19952 Metetra
.66 .674 .853 r
.32511 .19952 .35268 .24149 .3981 .22347 .37085 .18115 Metetra
.66 .676 .854 r
.37085 .18115 .3981 .22347 .44426 .2052 .41735 .16252 Metetra
.66 .677 .855 r
.41735 .16252 .44426 .2052 .49118 .18667 .46464 .14363 Metetra
.66 .678 .856 r
.46464 .14363 .49118 .18667 .53888 .16787 .51273 .12447 Metetra
.66 .679 .857 r
.51273 .12447 .53888 .16787 .58739 .14881 .56166 .10504 Metetra
.66 .681 .859 r
.56166 .10504 .58739 .14881 .63673 .12946 .61144 .0853 Metetra
.66 .682 .86 r
.61144 .0853 .63673 .12946 .68693 .10981 .6621 .06527 Metetra
.66 .684 .861 r
.6621 .06527 .68693 .10981 .73799 .08987 .71367 .04493 Metetra
.648 .633 .821 r
.03672 .25789 .06555 .30497 .10714 .28792 .07837 .24104 Metetra
.649 .637 .824 r
.07837 .24104 .10714 .28792 .14937 .27068 .12069 .22403 Metetra
.649 .64 .828 r
.12069 .22403 .14937 .27068 .19226 .25322 .16369 .20683 Metetra
.649 .644 .832 r
.16369 .20683 .19226 .25322 .23584 .23555 .2074 .18942 Metetra
.65 .648 .835 r
.2074 .18942 .23584 .23555 .28012 .21765 .25185 .17179 Metetra
.651 .653 .839 r
.25185 .17179 .28012 .21765 .32511 .19952 .29706 .1539 Metetra
.651 .657 .843 r
.29706 .1539 .32511 .19952 .37085 .18115 .34304 .13576 Metetra
.652 .662 .847 r
.34304 .13576 .37085 .18115 .41735 .16252 .38983 .11733 Metetra
.653 .666 .85 r
.38983 .11733 .41735 .16252 .46464 .14363 .43744 .09861 Metetra
.654 .671 .854 r
.43744 .09861 .46464 .14363 .51273 .12447 .4859 .07957 Metetra
.655 .675 .857 r
.4859 .07957 .51273 .12447 .56166 .10504 .53524 .06021 Metetra
.655 .679 .861 r
.53524 .06021 .56166 .10504 .61144 .0853 .58547 .04051 Metetra
.656 .683 .864 r
.58547 .04051 .61144 .0853 .6621 .06527 .63663 .02045 Metetra
.657 .687 .867 r
.63663 .02045 .6621 .06527 .71367 .04493 .68874 3e-005 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2X[md000000000001^0>oZa`00n03_j/L3000000<0Z:oM0P00001^0>oZa`00m@3_
j/L3000000H0Z:oM00<000000:R_g@000000K@3_j/L00?<0kn[70`0000080:R_g@040000002X[md0
0000000006`0kn[7003`0>oZa`<000002`2X[md010000000Z:oM0:R_g@00001/0>oZa`00kP3_j/L2
00000080Z:oM00<000000:R_g@2X[md02@2X[md01@000000Z:oM0:R_g@2X[md0000006/0kn[7003[
0>oZa`<00000402X[md010000000Z:oM0:R_g@2X[md2000006X0kn[7003Y0>oZa`8000000P2W[]d0
0`000000Z:oM0:R_g@0>0:R_g@030000002X[md0Z:oM0080Z:oM00<000000>oZa`3_j/L0J03_j/L0
0>H0kn[70`0000040:N^g@030000002X[md0Z:oM00l0Z:oM00@000000:R_g@2X[md0Z:oM0P00001Y
0>oZa`00h`3_j/L3000000P0YjkM00<000000:R_g@2X[md03P2X[md00`000000Z:oM0:R_g@020:R_
g@800000J03_j/L00>40kn[70`0000000`2W[]d000000:N^g@070:N^g@030000002X[md0Z:oM00h0
Z:oM00<000000:R_g@2X[md00`2X[md00`000000kn[70>oZa`1V0>oZa`00gP3_j/L3000000h0YjkM
00<000000:R_g@2X[md03@2X[md00`000000Z:oM0:R_g@030:R_g@800000I`3_j/L00=`0kn[70P00
000B0:N^g@030000002X[md0Z:oM00`0Z:oM00<000000:R_g@2X[md0102X[md2000006H0kn[7003H
0>oZa`@00000502W[]d00`000000Z:oM0:R_g@0<0:R_g@030000002X[md0Z:oM00@0Z:oM0P00001V
0>oZa`00]@3_j/L300000080kn[70`00000J0>oZa`8000000P2W[M`00`000000YjkM0:N^g@0C0:N^
g@030000002X[md0Z:oM00/0Z:oM00<000000:R_g@2X[md0102X[md3000006D0kn[7002g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L300000080YjgL00<000000:N]g000
00005@2W[]d00`000000Z:oM0:R_g@0;0:R_g@030000002X[md0Z:oM0080Z:oM0P0000020:R_g080
0000I03_j/L00;D0kn[70`0000020>oZa`<00000503_j/L3000000P0YjgL00<000000:N^g@2W[]d0
4`2W[]d00`000000Z:oM0:R_g@0:0:R_g@030000002X[md0000000800000102X[m`2000006@0kn[7
002e0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000004P3_j/L3000000X0YjgL00<0
00000:N^g@2W[]d0502W[]d00`000000Z:oM0:R_g@090:R_g@800000202X[m`2000006<0kn[7002e
0>oZa`<000000P3_j/L3000000l0kn[70`00000>0:N]g0030000002W[]d0YjkM01<0YjkM00<00000
0:R_g@2X[md01P2X[md4000000T0Z:oL00<000000>oZa`000000HP3_j/L00<X0kn[70`00000@0:N]
g0030000002W[]d0YjkM01@0YjkM00<000000:R_g@2X[md00P2X[md3000000<0Z:oL00<000000:R_
g02X[m`0202X[m`200000680kn[700370>oZa`<00000502W[M`00`000000YjkM0:N^g@0C0:N^g@03
0000002X[md0Z:oM008000001P2X[m`00`000000Z:oL0:R_g0080:R_g0030000003_j/L000000640
kn[700350>oZa`8000000P2W[=/00`000000YjgL0:N]g00B0:N]g0030000002W[]d0YjkM01<0YjkM
0`0000080:R_g0030000002X[m`0Z:oL00T0Z:oL00<000000>oZa`000000H03_j/L00<80kn[70`00
00040:N/f`030000002W[M`0YjgL01<0YjgL00<000000:N^g@2W[]d0402W[]d200000080Z:kL00<0
00000:R_g02X[m`01P2X[m`00`000000Z:oL0:R_g0090:R_g0030000003_j/L000000600kn[7002o
0>oZa`<00000202W[=/00`000000YjgL0:N]g00C0:N]g0030000002W[]d0YjkM00d0YjkM0P000004
0:R^g0030000002X[m`0Z:oL00H0Z:oL00<000000:R_g02X[m`02P2X[m`00`000000kn[70000001O
0>oZa`00_@3_j/L4000000X0YjcK00<000000:N]g02W[M`04P2W[M`00`000000YjkM0:N^g@0;0:N^
g@8000001`2X[]`00`000000Z:oL0:R_g0050:R_g0030000002X[m`0Z:oL00/0Z:oL0`00001N0>oZ
a`00^P3_j/L4000000<0YjcK00<000000:N/f`2W[=/01`2W[=/00`000000YjgL0:N]g00C0:N]g003
0000002W[]d0YjkM00L0YjkM0`0000090:R^g0030000002X[m`0Z:oL00H0Z:oL00<000000:R_g02X
[m`02P2X[m`3000005h0kn[7002h0>oZa`<000004@2W[=/00`000000YjgL0:N]g00B0:N]g0030000
002W[]d0YjkM00D0YjkM0P00000=0:R^g0030000002X[m`0Z:oL00D0Z:oL00<000000:R_g02X[m`0
2`2X[m`00`000000kn[70000001M0>oZa`00]@3_j/L4000001@0YjcK00<000000:N]g02W[M`04P2W
[M`00`000000YjkM0:N^g@020:N^g@8000003`2X[]`00`000000Z:oL0:R_g0050:R_g0030000002X
[m`0Z:oL00/0Z:oL00<000000>oZa`000000G@3_j/L00;<0kn[70`0000020:N[fP030000002W[=/0
YjcK0180YjcK00<000000:N]g02W[M`04P2W[M`00`000000YjkM0:N^g@0200000180Z:kL00<00000
0:R_g02X[m`0102X[m`00`000000Z:oL0:R_g00<0:R_g0030000003_j/L0000005`0kn[7002`0>oZ
a`<0000000<0Yj_J0000002WZmX00P2WZmX00`000000YjcK0:N/f`0C0:N/f`030000002W[M`0YjgL
0140YjgL0`00000D0:R^g0030000002X[m`0Z:oL00@0Z:oL00<000000:R_g02X[m`0302X[m`01000
0000kn[70>oZa`0000070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000004L0kn[7002]
0>oZa`<000002@2WZmX00`000000YjcK0:N/f`0C0:N/f`030000002W[M`0YjgL00d0YjgL0`000002
0:R^f`030000002X[]`0Z:kL01<0Z:kL00<000000:R_g02X[m`00`2X[m`00`000000Z:oL0:R_g00<
0:R_g080000000<0kn[70000003_j/L01P3_j/L00`000000kn[7000000070>oZa`800000B03_j/L0
0:/0kn[70`00000;0:N[fP030000002W[=/0YjcK01<0YjcK00<000000:N]g02W[M`02P2W[M`30000
00D0Z:kK00<000000:R^g02X[]`0502X[]`00`000000Z:oL0:R_g0020:R_g0030000002X[m`0Z:oL
00X0Z:oL0P0000020:V`g@030000003_j/L0000000H0kn[700<000000>oZa`0000002@3_j/L00`00
0000kn[70>oZa`150>oZa`00Z03_j/L3000000l0Yj_J00<000000:N/f`2W[=/04`2W[=/00`000000
YjgL0:N]g0070:N]g08000002@2X[]/00`000000Z:kL0:R^g00C0:R^g0030000002X[m`0Z:oL0080
Z:oL00<000000:R_g02X[m`01`2X[m`3000000@0ZK3M00@000000>oZa`3_j/L000001@3_j/L00`00
0000kn[7000000090>oZa`030000003_j/L0kn[704D0kn[7002U0>oZa`<000004`2WZmX00`000000
YjcK0:N/f`0C0:N/f`030000002W[M`0YjgL00<0YjgL0`00000;0:R^f`030000002X[]`0Z:kL01@0
Z:kL00D000000:R_g02X[m`0Z:oL000000070:R_g0800000202Y/=d010000000kn[7000000000004
0>oZa`<000001`3_j/L3000004L0kn[7002S0>oZa`<0000000<0Yj[I0000000000004P2WZmX00`00
0000YjcK0:N/f`0C0:N/f`030000002W[M`0YjgL00<000003`2X[]/00`000000Z:kL0:R^g00C0:R^
g0050000002X[m`0Z:oL0:R_g0000000102X[m`3000000X0ZK3M1000001H0>oZa`00X03_j/L30000
00@0Yj[I00<000000:N[fP2WZmX04P2WZmX00`000000YjcK0:N/f`0B0:N/f`<000004`2X[]/00`00
0000Z:kL0:R^g00C0:R^g0050000002X[m`0Z:oL0000002X[m`00`00000>0:V`g@040000003_j/L0
kn[7000005L0kn[7002N0>oZa`<000001`2WZ]T00`000000Yj_J0:N[fP0A0:N[fP030000002W[=/0
YjcK0100YjcK0P0000020:R]f`030000002X[]/0Z:kK0140Z:kK00<000000:R^g02X[]`04`2X[]`0
0`000000Z:oL0:R_g00200000140ZK3M00@000000>oZa`3_j/L00000E`3_j/L009/0kn[70`00000:
0:NZf@030000002WZmX0Yj_J0180Yj_J00<000000:N/f`2W[=/0302W[=/3000000@0Z:gK00<00000
0:R^f`2X[]/04P2X[]/00`000000Z:kL0:R^g00B0:R^g0@000004`2Y/=d010000000kn[70>oZa`00
001F0>oZa`00N@3_j/L300000080kn[70`00000H0>oZa`<0000000<0Yj[I0000002WZ]T02P2WZ]T0
0`000000Yj_J0:N[fP0B0:N[fP030000002W[=/0YjcK00T0YjcK0P0000080:R]f`030000002X[]/0
Z:kK0140Z:kK00<000000:R^g02X[]`0402X[]`200000080ZK3M0P00000C0:V`g@050000003_j/L0
kn[70>oZa`000000E@3_j/L007/0kn[700H000000>oZa`3_j/L000000>oZa`00000E0>oZa`<00000
402WZ]T00`000000Yj_J0:N[fP0B0:N[fP030000002W[=/0YjcK00H0YjcK0`00000:0:R]f`030000
002X[]/0Z:kK0180Z:kK00<000000:R^g02X[]`0302X[]`3000000@0ZK3M0P00000D0:V`g@040000
003_j/L0kn[7000005D0kn[7001i0>oZa`<000000`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000
4`2WZ]T00`000000Yj_J0:N[fP0B0:N[fP030000002W[=/0YjcK0080YjcK0`00000>0:R]f`030000
002X[]/0Z:kK0180Z:kK00<000000:R^g02X[]`02@2X[]`2000000P0ZK3M00<000000:V`g@2Y/=d0
4P2Y/=d01@000000kn[70>oZa`3_j/L0000005@0kn[7001i0>oZa`030000003_j/L000000080kn[7
00<000000>oZa`000000403_j/L300000080YZWH00<000000:NZf@2WZ]T04@2WZ]T00`000000Yj_J
0:N[fP0B0:N[fP030000002W[=/0YjcK008000004@2X[M/00`000000Z:kK0:R^f`0B0:R^f`030000
002X[]`0Z:kL00H0Z:kL0`00000:0:V`g@030000002Y/=d0ZK3M01<0ZK3M00D000000>oZa`3_j/L0
kn[70000001C0>oZa`00N@3_j/L300000080kn[70`00000>0>oZa`<00000102VZMP00`000000Yj[I
0:NZf@0B0:NZf@030000002WZmX0Yj_J0140Yj_J0`00000D0:R]f`030000002X[]/0Z:kK0180Z:kK
00<000000:R^g02X[]`00P2X[]`3000000d0ZK3M0P00000D0:V`g@030000003_j/L0kn[700800000
D`3_j/L008`0kn[70`0000020:JYf0030000002VZMP0YZWH00<0YZWH00<000000:NZf@2WZ]T04P2W
Z]T00`000000Yj_J0:N[fP0>0:N[fP8000000P2X[M/00`000000Z:gK0:R]f`0B0:R]f`030000002X
[]/0Z:kK0180Z:kK00<000000:R^g02X[]`00P00000A0:V`g@030000002Y/=d0ZK3M01<0ZK3M00D0
00000>oZa`3_j/L0kn[70000001B0>oZa`00R@3_j/L3000000/0YZWH00<000000:NZf@2WZ]T04P2W
Z]T00`000000Yj_J0:N[fP0;0:N[fP<00000102X[M/00`000000Z:gK0:R]f`0C0:R]f`030000002X
[]/0Z:kK0140Z:kK0`00000C0:V`g@800000502Y/=d00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[704l0kn[700270>oZa`<000003P2VZMP00`000000Yj[I0:NZf@0B0:NZf@030000002WZmX0
Yj_J00P0Yj_J0P0000080:R]f`030000002X[M/0Z:gK01<0Z:gK00<000000:R^f`2X[]/03P2X[]/2
00000080ZK3M00<000000:V`g@2Y/=d04@2Y/=d2000001@0ZK3M0P0000030>oZa`030000003_j/L0
kn[704l0kn[700240>oZa`<000004P2VZMP00`000000Yj[I0:NZf@0A0:NZf@030000002WZmX0Yj_J
00H0Yj_J0P00000:0:R]f`030000002X[M/0Z:gK01<0Z:gK00<000000:R^f`2X[]/02`2X[]/30000
00@0ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK3M0000000A0:V`g@8000000P2Z/]h01@00
0000kn[70>oZa`3_j/L000000500kn[700220>oZa`80000000<0YZSG0000000000004P2VZMP00`00
0000Yj[I0:NZf@0B0:NZf@030000002WZmX0Yj_J0080Yj_J0`00000=0:R]f`030000002X[M/0Z:gK
01<0Z:gK00<000000:R^f`2X[]/0202X[]/2000000P0ZK3M00<000000:V`g@2Y/=d0402Y/=d00`00
0000ZK3M0000000>0:V`g@<00000102Z/]h00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
04d0kn[7001o0>oZa`<00000102VZ=L00`000000YZWH0:JYf00A0:JYf0030000002WZ]T0Yj[I0140
Yj[I00<000000:N[fP2WZmX00P00000A0:R]f`030000002X[M/0Z:gK0180Z:gK00<000000:R^f`2X
[]/01P2X[]/2000000X0ZK3M00<000000:V`g@2Y/=d0402Y/=d010000000ZK3M0:V`g@00000;0:V`
g@800000202Z/]h01@000000kn[70>oZa`3_j/L0000004l0kn[7001m0>oZa`<000001`2VZ=L00`00
0000YZWH0:JYf00A0:JYf0030000002WZ]T0Yj[I0100Yj[I0`00000C0:R]f`030000002X[M/0Z:gK
01<0Z:gK00<000000:R^f`2X[]/00P2X[]/3000000d0ZK3M00<000000:V`g@2Y/=d03`2Y/=d01000
0000ZK3M0:V`g@0000080:V`g@<000002P2Z/]h00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[704`0kn[7001j0>oZa`@000002@2VZ=L00`000000YZWH0:JYf00A0:JYf0030000002WZ]T0Yj[I
00h0Yj[I0P0000020:R]fP030000002X[M/0Z:gK0180Z:gK00<000000:R]f`2X[M/04P2X[M/00`00
0000Z:kK0:R^f`0200000140ZK3M00<000000:V`g@2Y/=d03P2Y/=d01@000000ZK3M0:V`g@2Y/=d0
000000@0ZK3M0`00000>0:ZbgP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0B`3_j/L0
07L0kn[71000000=0:JXe`030000002VZMP0YZWH0140YZWH00<000000:NZf@2WZ]T02`2WZ]T20000
00@0Z:gJ00<000000:R]f`2X[M/04`2X[M/00`000000Z:gK0:R]f`0A0:R]f`<000004`2Y/=d00`00
0000ZK3M0:V`g@0>0:V`g@050000002Y/=d0ZK3M0:V`g@0000000P2Y/=d200000140Z[;N00@00000
0>oZa`3_j/L0kn[70P00001=0>oZa`00M@3_j/L4000000030:JXe`000000YZSG00d0YZSG00<00000
0:JYf02VZMP0402VZMP00`000000Yj[I0:NZf@090:NZf@8000001`2X[MX00`000000Z:gK0:R]f`0B
0:R]f`030000002X[M/0Z:gK00l0Z:gK0P0000020:V`g0030000002Y/=d0ZK3M0180ZK3M00<00000
0:V`g@2Y/=d03@2Y/=d010000000ZK3M0:V`g@2Y/=d3000001@0Z[;N00<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`1:0>oZa`00LP3_j/L500000180YZSG00<000000:JYf02VZMP04@2VZMP0
0`000000Yj[I0:NZf@050:NZf@<000002P2X[MX00`000000Z:gK0:R]f`0B0:R]f`030000002X[M/0
Z:gK00/0Z:gK0`0000040:V`g0030000002Y/=d0ZK3M0180ZK3M00<000000:V`g@2Y/=d03@2Y/=d0
10000000ZK3M0000000000020:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`190>oZa`00L03_j/L400000080YZOF00<000000:JXe`2VZ=L04@2VZ=L0
0`000000YZWH0:JYf00A0:JYf0030000002WZ]T0Yj[I0080Yj[I0P00000=0:R]fP030000002X[M/0
Z:gK0180Z:gK00<000000:R]f`2X[M/02@2X[M/2000000P0ZK3L00<000000:V`g@2Y/=d04P2Y/=d0
0`000000ZK3M0:V`g@0;0:V`g@<00000102Z/]h00`000000Z[;N0:ZbgP0C0:ZbgP030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L0B@3_j/L006d0kn[71@0000040:JWeP030000002VZ=L0YZSG
0180YZSG00<000000:JYf02VZMP0402VZMP00`000000Yj[I0:NZf@0200000100Z:gJ00<000000:R]
f`2X[M/04P2X[M/00`000000Z:gK0:R]f`060:R]f`8000002P2Y/=`00`000000ZK3M0:V`g@0C0:V`
g@030000002Y/=d0ZK3M00P0ZK3M0P0000000`2Z/]h000000:ZbgP050:ZbgP030000002Z/]h0Z[;N
0180Z[;N00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`180>oZa`00J`3_j/L5000000L0
YZOF00<000000:JXe`2VZ=L04@2VZ=L00`000000YZWH0:JYf00@0:JYf0<000004`2X[MX00`000000
Z:gK0:R]f`0B0:R]f`030000002X[M/0Z:gK0080Z:gK0`00000=0:V`g0030000002Y/=d0ZK3M0180
ZK3M00<000000:V`g@2Y/=d01P2Y/=d2000000<0Z[;N00<000000:ZbgP2Z/]h0102Z/]h00`000000
Z[;N0:ZbgP0C0:ZbgP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0A`3_j/L006P0kn[7
1000000;0:JWeP030000002VZ=L0YZSG0180YZSG00<000000:JYf02VZMP03@2VZMP200000080Z:gJ
00<000000:R]fP2X[MX04@2X[MX00`000000Z:gK0:R]f`0B0:R]f`030000002X[M/0Z:gK00800000
402Y/=`00`000000ZK3M0:V`g@0C0:V`g@030000002Y/=d0ZK3M0080ZK3M0`0000050:ZbgP030000
002Z/]h0Z[;N00D0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[704L0kn[7001U0>oZa`D000003P2VYmH00`000000YZSG0:JXe`0A0:JXe`030000002V
ZMP0YZWH00X0YZWH0`0000040:R]fP030000002X[MX0Z:gJ0180Z:gJ00<000000:R]f`2X[M/04@2X
[M/3000001<0ZK3L00<000000:V`g@2Y/=d04P2Y/=d00`000000ZK3M0:V`g@02000000P0Z[;N00<0
00000:ZbgP2Z/]h01@2Z/]h00`000000Z[;N0:ZbgP0C0:ZbgP030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0AP3_j/L006<0kn[71000000A0:JWeP030000002VZ=L0YZSG0180YZSG00<00000
0:JYf02VZMP01P2VZMP3000000P0Z:gJ00<000000:R]fP2X[MX04P2X[MX00`000000Z:gK0:R]f`0=
0:R]f`<000000P2Y/=`00`000000ZK3L0:V`g00B0:V`g0030000002Y/=d0ZK3M0140ZK3M0`00000:
0:ZbgP030000002Z/]h0Z[;N00H0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000kn[70>oZa`02
0>oZa`030000003_j/L0000004L0kn[700110>oZa`<000000`3_j/L00`000000kn[70>oZa`0F0>oZ
a`D0000000<0YZGE0000002VYmH04@2VYmH00`000000YZSG0:JXe`0B0:JXe`030000002VZMP0YZWH
00<0YZWH0P00000;0:R]fP030000002X[MX0Z:gJ0180Z:gJ00<000000:R]f`2X[M/02P2X[M/30000
00D0ZK3L00<000000:V`g02Y/=`04P2Y/=`00`000000ZK3M0:V`g@0>0:V`g@<000000P2Z/Mh00`00
0000Z[;N0:ZbgP090:ZbgP030000002Z/]h0Z[;N00H0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h20000
00D0kn[700<000000>oZa`3_j/L0A@3_j/L004<0kn[700D000000>oZa`3_j/L0kn[70000000F0>oZ
a`@00000102VYMD00`000000YZOF0:JWeP0@0:JWeP030000002VZ=L0YZSG0180YZSG00<000000:JY
f02VZMP00`00000>0:R]fP030000002X[MX0Z:gJ0180Z:gJ00<000000:R]f`2X[M/01`2X[M/20000
00T0ZK3L00<000000:V`g02Y/=`04P2Y/=`00`000000ZK3M0:V`g@0:0:V`g@<000001@2Z/Mh00`00
0000Z[;N0:ZbgP090:ZbgP030000002Z/]h0Z[;N00H0Z[;N00<000000:ZbgP2Z/]h03P2Z/]h30000
0080Z[?O00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`140>oZa`00@@3_j/L3000000@0
kn[700<000000>oZa`3_j/L0403_j/L4000000P0YZGE00<000000:JWeP2VYmH0402VYmH00`000000
YZSG0:JXe`0A0:JXe`<000004P2X[MX00`000000Z:gJ0:R]fP0B0:R]fP030000002X[M/0Z:gK00<0
Z:gK0`00000<0:V`g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g@2Y/=d01`2Y/=d3000000T0
Z[7N00<000000:ZbgP2Z/]h0202Z/]h00`000000Z[;N0:ZbgP070:ZbgP030000002Z/]h0Z[;N00X0
Z[;N0`0000050:Zcg`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0@`3_j/L00440kn[7
00<000000>oZa`000000103_j/L00`000000kn[70>oZa`0>0>oZa`<000002`2VYMD00`000000YZOF
0:JWeP0A0:JWeP030000002VZ=L0YZSG00h0YZSG0P0000020:R/fP030000002X[MX0Z:gJ0100Z:gJ
00<000000:R]fP2X[MX04P2X[MX00`000000Z:gK0:R]f`03000000l0ZK3L00<000000:V`g02Y/=`0
4P2Y/=`00`000000ZK3M0:V`g@030:V`g@<00000302Z/Mh00`000000Z[;N0:ZbgP080:ZbgP030000
002Z/]h0Z[;N00L0Z[;N00<000000:ZbgP2Z/]h01`2Z/]h3000000T0Z[?O00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZa`800000
<@3_j/L00440kn[70`0000020>oZa`<000003@3_j/L4000000h0YZGE00<000000:JWeP2VYmH0402V
YmH00`000000YZSG0:JXe`0;0:JXe`<00000102X[=X00`000000Z:gJ0:R]fP0A0:R]fP030000002X
[MX0Z:gJ0140Z:gJ0`00000C0:V`g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g@2Y/=d00`00
000@0:ZagP030000002Z/]h0Z[;N00L0Z[;N00<000000:ZbgP2Z/]h0202Z/]h00`000000Z[;N0:Zb
gP030:ZbgP<00000302Z/ml00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000001`3_j/L300000340kn[7001C0>oZa`@000000P2VYMD00`000000YZGE0:JUe@0=
0:JUe@030000002VYmH0YZOF0100YZOF00<000000:JXe`2VZ=L0202VZ=L2000000P0Z:cJ00<00000
0:R]fP2X[MX0402X[MX00`000000Z:gJ0:R]fP0?0:R]fP8000000P2Y[m`00`000000ZK3L0:V`g00A
0:V`g0030000002Y/=`0ZK3L0140ZK3L0`00000C0:ZagP030000002Z/]h0Z[;N00L0Z[;N00<00000
0:ZbgP2Z/]h0202Z/]h00`000000Z[;N0:ZbgP0300000100Z[?O00<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000<@3_j/L0
0540kn[70`0000020:JTe0030000002VYMD0YZGE0100YZGE00<000000:JWeP2VYmH0402VYmH00`00
0000YZSG0:JXe`060:JXe`8000002P2X[=X00`000000Z:gJ0:R]fP0A0:R]fP030000002X[MX0Z:gJ
00/0Z:gJ0`0000040:V_g0030000002Y/=`0ZK3L0180ZK3L00<000000:V`g02Y/=`03P2Y/=`20000
0080Z[7N00<000000:ZagP2Z/Mh04P2Z/Mh00`000000Z[;N0:ZbgP060:ZbgP030000002Z/]h0Z[;N
00P0Z[;N0`00000D0:Zcg`030000003_j/L0kn[700<0kn[70P0000040>oZa`030000003_j/L00000
00P0kn[700<000000>oZa`3_j/L0<03_j/L004h0kn[7100000040:JTe0030000002VYMD0YZGE0140
YZGE00<000000:JWeP2VYmH0402VYmH00`000000YZSG0:JXe`020:JXe`<000003@2X[=X00`000000
Z:gJ0:R]fP0A0:R]fP030000002X[MX0Z:gJ00P0Z:gJ0P0000080:V_g0030000002Y/=`0ZK3L0180
ZK3L00<000000:V`g02Y/=`02`2Y/=`2000000@0Z[7N00<000000:ZagP2Z/Mh04`2Z/Mh00`000000
Z[;N0:ZbgP050:ZbgP030000002Z/]h0Z[;N00H0Z[;N0P0000020:Zcg`030000002Z/ml0Z[?O0180
Z[?O00@000000>oZa`3_j/L0kn[70P0000000`3_j/L000000>oZa`030>oZa`<00000203_j/L00`00
0000kn[70>oZa`0`0>oZa`00C03_j/L3000000P0YZCD00<000000:JUe@2VYMD04@2VYMD00`000000
YZOF0:JWeP0?0:JWeP030000002VZ=L0YZSG008000004@2X[=X00`000000Z:gJ0:R]fP0@0:R]fP03
0000002X[MX0Z:gJ00H0Z:gJ0P00000;0:V_g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y
/=`02@2Y/=`2000000L0Z[7N00<000000:ZagP2Z/Mh04P2Z/Mh00`000000Z[;N0:ZbgP050:ZbgP03
0000002Z/]h0Z[;N00<0Z[;N0`0000040:Zcg`030000002Z/ml0Z[?O01<0Z[?O00<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`0o0>oZa`00B@3_j/L4000000030:JTe0000000YZCD00L0YZCD
00<000000:JUe@2VYMD04@2VYMD00`000000YZOF0:JWeP0?0:JWeP<000004`2X[=X00`000000Z:gJ
0:R]fP0A0:R]fP030000002X[MX0Z:gJ0080Z:gJ0`00000=0:V_g0030000002Y/=`0ZK3L0180ZK3L
00<000000:V`g02Y/=`01@2Y/=`3000000X0Z[7N00<000000:ZagP2Z/Mh04P2Z/Mh00`000000Z[;N
0:ZbgP040:ZbgP040000002Z/]h0Z[;N0:ZbgP800000202Z/ml00`000000Z[?O0:Zcg`0C0:Zcg`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0?`3_j/L004L0kn[70`0000050:JTe0030000
002VY=@0YZCD00H0YZCD00<000000:JUe@2VYMD04@2VYMD00`000000YZOF0:JWeP0<0:JWeP800000
0P2X[=X00`000000Z:cJ0:R/fP0B0:R/fP030000002X[MX0Z:gJ0100Z:gJ00<000000:R]fP2X[MX0
0P00000A0:V_g0030000002Y/=`0ZK3L0180ZK3L00<000000:V`g02Y/=`00P2Y/=`2000000d0Z[7N
00<000000:ZagP2Z/Mh04P2Z/Mh00`000000Z[;N0:ZbgP040:ZbgP040000002Z/]h00000000000X0
Z[?O00<000000:Zcg`2Z/ml04`2Z/ml00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[703h0
kn[700140>oZa`@000004@2VY=@00`000000YZGE0:JUe@0@0:JUe@030000002VYmH0YZOF00T0YZOF
0`0000040:R/fP030000002X[=X0Z:cJ0180Z:cJ00<000000:R]fP2X[MX0402X[MX3000001<0ZJoL
00<000000:V`g02Y/=`04P2Y/=`00`000000ZK3L0:V`g00200000100Z[7N00<000000:ZagP2Z/Mh0
4P2Z/Mh00`000000Z[;N0:ZbgP020:ZbgP<000003@2Z/ml00`000000Z[?O0:Zcg`0C0:Zcg`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0?@3_j/L00440kn[7100000020:JSd`030000002V
Y=@0YZCD00l0YZCD00<000000:JUe@2VYMD04@2VYMD00`000000YZOF0:JWeP060:JWeP800000202X
[=X00`000000Z:cJ0:R/fP0B0:R/fP030000002X[MX0Z:gJ00d0Z:gJ0P0000020:V_g0030000002Y
[m`0ZJoL0180ZJoL00<000000:V`g02Y/=`04@2Y/=`300000180Z[7N00<000000:ZagP2Z/Mh04P2Z
/Mh00`000000Z[;N0:ZbgP02000000030:Zcg`000000Z[?O00d0Z[?O00<000000:Zcg`2Z/ml04`2Z
/ml00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[703d0kn[7000o0>oZa`D000000`2VXm<0
0`000000YZCD0:JTe00@0:JTe0030000002VYMD0YZGE0140YZGE00<000000:JWeP2VYmH00P2VYmH3
000000/0Z:cJ00<000000:R/fP2X[=X04P2X[=X00`000000Z:gJ0:R]fP090:R]fP<00000102Y[m`0
0`000000ZJoL0:V_g00C0:V_g0030000002Y/=`0ZK3L00d0ZK3L0`0000020:Zag@030000002Z/Mh0
Z[7N0140Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh3000000<0Z[?O00<000000:Zcg`2Z/ml03@2Z/ml0
0`000000Z[?O0:Zcg`0B0:Zcg`8000001P3_j/L00`000000kn[70>oZa`0l0>oZa`00?03_j/L40000
00P0YZ?C00<000000:JTe02VY=@0402VY=@00`000000YZGE0:JUe@0@0:JUe@030000002VYmH0YZOF
008000003`2X[=X00`000000Z:cJ0:R/fP0A0:R/fP030000002X[MX0Z:gJ00H0Z:gJ0`0000080:V_
g0030000002Y[m`0ZJoL0180ZJoL00<000000:V`g02Y/=`02P2Y/=`3000000D0Z[7M00<000000:Za
gP2Z/Mh04P2Z/Mh00`000000Z[7N0:ZagP0=0:ZagP<000000P2Z/mh01@000000Z[?O0:Zcg`2Z/ml0
00000100Z[?O00<000000:Zcg`2Z/ml03`2Z/ml2000000030:Zdg`000000kn[700D0kn[70P00000m
0>oZa`00>P3_j/L4000000X0YZ?C00<000000:JTe02VY=@0402VY=@00`000000YZGE0:JUe@0@0:JU
e@<000004@2X[=X00`000000Z:cJ0:R/fP0B0:R/fP030000002X[MX0Z:gJ00<0Z:gJ0P00000<0:V_
g0030000002Y[m`0ZJoL0180ZJoL00<000000:V`g02Y/=`01`2Y/=`2000000T0Z[7M00<000000:Za
gP2Z/Mh04@2Z/Mh00`000000Z[7N0:ZagP0:0:ZagP<000001@2Z/mh01@000000Z[?O0:Zcg`2Z/ml0
00000100Z[?O00<000000:Zcg`2Z/ml0302Z/ml3000000@0Z[CO00<000000>oZa`3_j/L00P3_j/L3
000003d0kn[7000g0>oZa`@000003P2VXm<00`000000YZCD0:JTe00@0:JTe0030000002VYMD0YZGE
00d0YZGE0P0000020:V/f@030000002X[=X0Z:cJ0100Z:cJ00<000000:R/fP2X[=X04@2X[=X00`00
0000Z:gJ0:R]fP03000000l0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZK3L0:V`g0030:V`
g0<000002`2Z/Md00`000000Z[7N0:ZagP0B0:ZagP030000002Z/Mh0Z[7N00L0Z[7N0P0000090:Zc
gP040000002Z/ml0Z[?O00000140Z[?O00<000000:Zcg`2Z/ml02@2Z/ml2000000L0Z[CO00<00000
0>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0j0>oZa`00=@3_j/L500000100YZ?C00<000000:JT
e02VY=@03`2VY=@00`000000YZGE0:JUe@0:0:JUe@<00000102Y[=T00`000000Z:cJ0:R/fP0A0:R/
fP030000002X[=X0Z:cJ0100Z:cJ0`00000B0:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V`
g02Y/=`00`00000?0:Zag@030000002Z/Mh0Z[7N0180Z[7N00<000000:ZagP2Z/Mh00`2Z/Mh30000
00/0Z[?N00D000000:Zcg`2Z/ml0Z[?O0000000@0:Zcg`030000002Z/ml0Z[?O00H0Z[?O0`00000:
0:Zdg`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0>P3_j/L00380kn[7100000020:JS
dP030000002VXm<0YZ?C00l0YZ?C00<000000:JTe02VY=@0402VY=@00`000000YZGE0:JUe@060:JU
e@<00000202Y[=T00`000000Z:cJ0:R/fP0@0:R/fP030000002X[=X0Z:cJ00h0Z:cJ0P0000020:V_
g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`04@2Y[m`300000180Z[7M00<000000:Za
gP2Z/Mh04P2Z/Mh00`000000Z[7N0:ZagP03000000l0Z[?N00@000000:Zcg`2Z/ml000004@2Z/ml0
0`000000Z[?O0:Zcg`020:Zcg`<000003@2Z]=l00`000000kn[70>oZa`050>oZa`030000003_j/L0
kn[703T0kn[7000_0>oZa`D00000102VXm800`000000YZ?C0:JSd`0@0:JSd`030000002VY=@0YZCD
0100YZCD00<000000:JUe@2VYMD00`2VYMD2000000/0ZJcI00<000000:R/fP2X[=X04@2X[=X00`00
0000Z:cJ0:R/fP0:0:R/fP<00000102Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL
00h0ZJoL0P0000020:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:ZagP2Z/Mh04@2Z/Mh30000
01<0Z[?N00<000000:Zcg`0000004@2Z/ml00`000000Z[?O0:Zcg`0200000140Z[CO00<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`0h0>oZa`00;@3_j/L4000000P0YZ?B00<000000:JSd`2V
Xm<03`2VXm<00`000000YZCD0:JTe00@0:JTe0030000002VYMD0YZGE00<000003P2Y[=T00`000000
Z:cJ0:R/fP0A0:R/fP030000002X[=X0Z:cJ00H0Z:cJ0`0000080:V_g0030000002Y[m`0ZJoL0140
ZJoL00<000000:V_g02Y[m`0302Y[m`2000000@0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000
Z[7N0:ZagP0>0:ZagP8000000P2Z/]h00`000000Z[?N0:ZcgP0A0:ZcgP030000002Z/ml000000140
Z[?O0`00000C0:Zdg`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0>03_j/L002X0kn[7
1@00000:0:JSdP030000002VXm<0YZ?C0100YZ?C00<000000:JTe02VY=@03`2VY=@300000180ZJcI
00<000000:R/fP2X[=X04@2X[=X00`000000Z:cJ0:R/fP030:R/fP800000302Y[m`00`000000ZJoL
0:V_g00A0:V_g0030000002Y[m`0ZJoL00T0ZJoL0P0000070:Zag@030000002Z/Md0Z[7M0140Z[7M
00<000000:ZagP2Z/Mh02`2Z/Mh3000000@0Z[;N00<000000:ZcgP2Z/mh04P2Z/mh2000000h0Z[?O
0`0000020:Zdg`030000002Z]=l0Z[CO0180Z[CO00<000000>oZa`3_j/L01@3_j/L00`000000kn[7
0>oZa`0g0>oZa`00:03_j/L4000000h0YZ?B00<000000:JSd`2VXm<03`2VXm<00`000000YZCD0:JT
e00=0:JTe08000000P2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002X[=X0Z:cJ0140Z:cJ00<0
00000:R/fP2X[=X00`00000>0:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`01@2Y
[m`3000000X0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7N0:ZagP080:ZagP800000202Z
/]h00`000000Z[?N0:ZcgP0B0:ZcgP030000002Z/ml0Z[?O00T0Z[?O0`0000050:Zdg`030000002Z
]=l0Z[CO0180Z[CO00<000000>oZa`3_j/L0103_j/L3000003P0kn[7000U0>oZa`D000004@2VXm80
0`000000YZ?C0:JSd`0?0:JSd`030000002VY=@0YZCD00X0YZCD0P0000040:V/f@030000002Y[=T0
ZJcI0140ZJcI00<000000:R/fP2X[=X0402X[=X300000180ZJoL00<000000:V_g02Y[m`04P2Y[m`0
0`000000ZJoL0:V_g0020:V_g08000003@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Mh0
Z[7N00H0Z[7N0P00000:0:ZbgP030000002Z/mh0Z[?N0180Z[?N00<000000:Zcg`2Z/ml01`2Z/ml2
000000T0Z[CO00<000000:Zdg`2Z]=l04P2Z]=l00`000000kn[70>oZa`050>oZa`030000003_j/L0
kn[703H0kn[7000S0>oZa`@000000P2UX]800`000000YZ?B0:JSdP0?0:JSdP030000002VXm<0YZ?C
0100YZ?C00<000000:JTe02VY=@01`2VY=@2000000L0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`00
0000Z:cJ0:R/fP0>0:R/fP8000000P2Y[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL
0180ZJoL00<000000:V_g02Y[m`00P00000@0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Za
gP2Z/Mh00P2Z/Mh3000000d0Z[;N00<000000:ZcgP2Z/mh04@2Z/mh2000000D0Z[?O0`00000;0:Zd
g`030000002Z]=l0Z[CO0180Z[CO00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0e0>oZ
a`00803_j/L5000000@0YJ;B00<000000:JSdP2VXm80402VXm800`000000YZ?C0:JSd`0?0:JSd`03
0000002VY=@0YZCD00D0YZCD0P00000:0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:R/fP2X
[=X02`2X[=X2000000@0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00A0:V_g0<0
00004P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Mh0Z[7N008000004@2Z/]h00`000000
Z[?N0:ZcgP0?0:ZcgP<000000P2Z/ml3000000l0Z[CO00<000000:Zdg`2Z]=l04P2Z]=l00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[703@0kn[7000M0>oZa`D00000202UX]800`000000YZ?B
0:JSdP0?0:JSdP030000002VXm<0YZ?C0100YZ?C00<000000:JTe02VY=@00P2VY=@2000000`0ZJcI
00<000000:V/f@2Y[=T04@2Y[=T00`000000Z:cJ0:R/fP080:R/fP8000001`2Y[m`00`000000ZJoL
0:V_g00A0:V_g0030000002Y[m`0ZJoL00d0ZJoL0`0000020:Zag@030000002Z/Md0Z[7M0140Z[7M
00<000000:Zag@2Z/Md0402Z/Md3000001<0Z[;N00<000000:ZcgP2Z/mh0302Z/mh300000080Z[?N
0`00000C0:Zdg`030000002Z]=l0Z[CO0140Z[CO00<000000>oZa`3_j/L01P3_j/L00`000000kn[7
0>oZa`0d0>oZa`006`3_j/L5000000X0YJ;B00<000000:JSdP2VXm80402VXm800`000000YZ?C0:JS
d`0?0:JSd`030000002VY=@0YZCD008000003`2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002X
[=X0Z:cJ00D0Z:cJ0`00000:0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`02P2Y
[m`3000000D0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@0=0:Zag@8000000P2Z
/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/mh0Z[?N00P0Z[?N0`0000020:ZcgP@0000000<0
Z[?O0000002Z]=l04P2Z]=l00`000000Z[CO0:Zdg`0A0:Zdg`800000203_j/L00`000000kn[70>oZ
a`0c0>oZa`006@3_j/L4000000h0YJ;B00<000000:JSdP2VXm803`2VXm800`000000YZ?C0:JSd`0?
0:JSd`<000004P2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002X[=X0Z:cJ0080Z:cJ0P00000>
0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`01`2Y[m`2000000T0Z[7M00<00000
0:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0:0:Zag@<00000102Z/]h00`000000Z[;N0:ZbgP0C
0:ZbgP030000002Z/mh0Z[?N00@0Z[?N0`0000020:ZcgP<00000102Z/ml2000001@0Z[CO00<00000
0:Zdg`2Z]=l03@2Z]=l300000080ZkCP00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0b
0>oZa`006@3_j/L200000140YJ;B00<000000:JSdP2VXm803`2VXm800`000000YZ?C0:JSd`0<0:JS
d`8000000P2YZmT00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:R/
fP2X[=X00P00000@0:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`00`2Y[m`30000
00`0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@060:Zag@<00000202Z/]h00`00
0000Z[;N0:ZbgP0B0:ZbgP030000002Z/mh0Z[?N0080Z[?N0P0000030:ZcgP800000202Z/ml20000
01@0Z[CO00<000000:Zdg`2Z]=l02@2Z]=l3000000D0ZkCP00<000000>oZa`3_j/L01P3_j/L00`00
0000kn[70>oZa`0b0>oZa`004@3_j/L3000000D0kn[70P00000A0:FRdP030000002VXm80YZ?B0100
YZ?B00<000000:JSd`2VXm<0202VXm<3000000@0ZJ_I00<000000:V/f@2Y[=T04@2Y[=T00`000000
ZJcI0:V/f@0?0:V/f@<000004`2Y[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00<0
00003`2Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M00<0Z[7M0P00000<0:ZbgP03
0000002Z/]h0Z[;N0180Z[;N100000020:ZcgP<000002`2Z/ml00`000000Z[CO0:Zdg`0B0:Zdg`03
0000002Z]=l0Z[CO00L0Z[CO0P0000090:^dh0030000003_j/L0kn[700@0kn[70`00000c0>oZa`00
4@3_j/L00`000000kn[7000000050>oZa`8000004P2UX]800`000000YZ?B0:JSdP0?0:JSdP030000
002VXm<0YZ?C00H0YZ?C0P0000080:V[f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T0
302Y[=T200000080ZJoK00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g00?0:V_g0<00000
4`2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00<000003P2Z/]h00`000000Z[;N
0:ZbgP0@0:ZbgP<000000P2Z/mh3000000h0Z[?O0P00000D0:Zdg`030000002Z]=l0Z[CO00<0Z[CO
0`00000<0:^dh0030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0<03_j/L00140kn[700<0
00000>oZa`000000103_j/L400000140YJ;B00<000000:JSdP2VXm80402VXm800`000000YZ?C0:JS
d`020:JSd`<000002`2YZmT00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00T0ZJcI0`00
00050:V_f`030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`03@2Y[m`200000080Z[7M00<0
00000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@<000004P2Z/]h00`000000Z[;N0:Zb
gP0<0:ZbgP<000000P2Z/]h300000180Z[?O0P00000C0:Zdg`030000002Z]=l0Z[CO00<000003`2[
]>000`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70300kn[7000A0>oZa`030000003_j/L0
000000@0kn[700@000000>oZa`3_j/L000004P2UX]800`000000YZ?B0:JSdP0?0:JSdP030000002V
Xm<0YZ?C008000003`2YZmT00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00H0ZJcI0P00
00080:V_f`030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`02@2Y[m`3000000D0Z[7M00<0
00000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@0=0:Zag@8000000P2Z/]h00`000000Z[;N0:Zb
gP0A0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000030:ZbgP8000000P2Z/ml00`000000Z[?O0:Zc
g`0A0:Zcg`030000002Z]=l0Z[CO0140Z[CO0`00000C0:^dh0030000003_j/L0kn[700H0kn[700<0
00000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000M0>oZa`004@3_
j/L3000000@0kn[700D000000>oZa`3_j/L0kn[70000000A0:FRdP030000002VXm80YZ?B00l0YZ?B
0`00000A0:V[f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T00P2Y[=T3000000/0ZJoK
00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g0060:V_g0800000202Z/Md00`000000Z[7M
0:Zag@0B0:Zag@030000002Z/Md0Z[7M00X0Z[7M0`0000040:ZbgP030000002Z/]h0Z[;N0180Z[;N
00<000000:ZbgP2Z/]h0102Z/]h3000000@0Z[;N0P0000040:Zcg`030000002Z/ml0Z[?O0180Z[?O
00<000000:Zdg`2Z]=l03@2Z]=l300000080ZkCP00<000000:^dh02[]>004P2[]>000`000000kn[7
0>oZa`060>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
0000000M0>oZa`00603_j/L00`000000kn[70>oZa`020>oZa`030000002UX]80YJ;B00l0YJ;B00<0
00000:JSdP2VXm80302VXm8200000080ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000ZJcI0:V/
f@0@0:V/f@030000002Y[=T0ZJcI008000003`2Y[m/00`000000ZJoL0:V_g00B0:V_g0030000002Y
[m`0ZJoL0080ZJoL0`00000;0:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md01P2Z
/Md3000000P0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h010000000Z[;N0:ZbgP2Z/]h3000000D0Z[;N
0P0000070:Zcg`030000002Z/ml0Z[?O0140Z[?O0P00000;0:Zdg`<000001@2[]>000`000000ZkCP
0:^dh00B0:^dh0030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000070>oZa`<000007@3_j/L001P0kn[70P0000030>oZa`030000002UX]80YJ;B0100YJ;B00<0
00000:JSdP2VXm80202VXm83000000@0ZJ_I00<000000:V[f@2YZmT04@2YZmT00`000000ZJcI0:V/
f@0?0:V/f@<000004P2Y[m/00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL008000003`2Z
/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M00<0Z[7M0P00000;0:ZbgP030000002Z
/]h0Z[;N0180Z[;N0`0000050:ZbgP<000002@2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z
]=l0Z[CO00L0Z[CO0P0000090:^dh0030000002[]>00ZkCP0180ZkCP00<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L07@3_
j/L001P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000YJ;B0:FRdP0?0:FRdP030000002VXm80
YZ?B00H0YZ?B0P0000080:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V/f@2Y[=T03@2Y[=T2
00000080ZZoK00<000000:V_f`2Y[m/0402Y[m/00`000000ZJoL0:V_g00A0:V_g0<000004P2Z/Md0
0`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00<000003P2Z/]h00`000000Z[;N0:ZbgP0?
0:ZbgP80000000<0Z[;N0000002Z/]h00`2Z/]h2000000d0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml0
0`000000Z[CO0:Zdg`030:Zdg`<00000302[]>000`000000ZkCP0:^dh00B0:^dh0030000003_j/L0
kn[700D0kn[70P0000040>oZa`<00000203_j/L2000001d0kn[7000G0>oZa`030000003_j/L0kn[7
00@0kn[700<000000:FRdP2UX]80402UX]800`000000YZ?B0:JSdP020:JSdP<000002`2YZmT00`00
0000ZJ_I0:V[f@0@0:V[f@030000002Y[=T0ZJcI00T0ZJcI0`0000050:Z_f`030000002Y[m/0ZJoK
0100ZJoK00<000000:V_g02Y[m`03P2Y[m`200000080Z[7M00<000000:Zag@2Z/Md0402Z/Md00`00
0000Z[7M0:Zag@0A0:Zag@<000004P2Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP<000000`2Z/]h00`00
0000Z[;N0:ZbgP0200000100Z[?O00<000000:Zcg`2Z/ml04@2Z/ml2000000040:Zdg`0000000000
000000l0ZkCP00<000000:^dh02[]>004P2[]>000`000000kn[70>oZa`030>oZa`80000000<0kn[7
0000003_j/L0;@3_j/L001L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000YJ;B0:FRdP0?0:FR
dP030000002VXm80YZ?B008000003`2YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002Y[=T0ZJcI
00H0ZJcI0P0000080:Z_f`030000002Y[m/0ZJoK0140ZJoK00<000000:V_g02Y[m`02P2Y[m`30000
00@0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0>0:Zag@8000000P2Z/]h00`00
0000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000060:ZbgP<000004P2Z/ml00`00
0000Z[?O0:Zcg`0A0:Zcg`<000004`2[]>000`000000ZkCP0:^dh00A0:^dh0800000203_j/L00`00
0000kn[70>oZa`0[0>oZa`005`3_j/L00`000000kn[70>oZa`050>oZa`030000002UX]80YJ;B00l0
YJ;B0`00000A0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V/f@2Y[=T00P2Y[=T3000000/0
ZZoK00<000000:V_f`2Y[m/04@2Y[m/00`000000ZJoL0:V_g0060:V_g0<00000202Z/Md00`000000
Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00X0Z[7M0`0000040:ZbgP030000002Z/]h0Z[;N0140
Z[;N00<000000:ZbgP2Z/]h0102Z/]h3000000H0Z[;N0`0000020:^cg`030000002Z/ml0Z[?O0140
Z[?O00<000000:Zcg`2Z/ml03@2Z/ml300000080ZkCP00<000000:^dh02[]>004P2[]>000`000000
ZkCP0:^dh00=0:^dh0<000000P2[]N000`000000kn[70>oZa`060>oZa`030000003_j/L0kn[702X0
kn[7000G0>oZa`<000001P3_j/L00`000000YJ;B0:FRdP0<0:FRdP8000000P2YZmP00`000000ZJ_I
0:V[f@0@0:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V/f@2Y[=T00P00000?0:Z_f`030000
002Y[m/0ZJoK0100ZJoK00<000000:V_g02Y[m`0102Y[m`2000000`0Z[7M00<000000:Zag@2Z/Md0
4@2Z/Md00`000000Z[7M0:Zag@060:Zag@<00000202Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000
002Z/]h0Z[;N00<000001P2Z/]h3000000D0Zk?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[?O
0:Zcg`090:Zcg`<000001@2[]>02000001<0ZkCP00<000000:^dh02[]>002P2[]>03000000D0ZkGP
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0Z0>oZa`005`3_j/L00`000000kn[70>oZ
a`070>oZa`030000002UX]80YJ;B00P0YJ;B0`0000040:V[f0030000002YZmT0ZJ_I0140ZJ_I00<0
00000:V[f@2YZmT03`2YZmT300000180ZZoK00<000000:V_f`2Y[m/0402Y[m/00`000000ZJoL0:V_
g003000000h0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@040:Zag@8000002`2Z
/]h00`000000Z[;N0:ZbgP0A0:ZbgP<000001`2Z/]h2000000T0Zk?O00<000000:Zcg`2Z/ml04@2Z
/ml00`000000Z[?O0:Zcg`070:Zcg`8000002@2[]>000`000000ZkCP0:^dh00B0:^dh0030000002[
]>00ZkCP00L0ZkCP0P0000090:^eh0030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0:@3_
j/L001L0kn[700<000000>oZa`3_j/L01`3_j/L00`000000YJ;B0:FRdP060:FRdP800000202YZmP0
0`000000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I00d0ZJ_I0P0000020:Z_f`030000002Z[m/0
ZZoK0100ZZoK00<000000:V_f`2Y[m/0402Y[m/300000180Z[7M00<000000:Zag@2Z/Md04@2Z/Md0
0`000000Z[7M0:Zag@03000000h0Z[;N00<000000:ZbgP2Z/]h03@2Z/]h3000000030:ZbgP000000
Z[;N00@0Z[;N0`00000<0:^cg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3
000000`0ZkCP00<000000:^dh02[]>004P2[]>000`000000ZkCP0:^dh0030:^dh0<000002`2[]N00
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[702P0kn[7000F0>oZa`030000003_j/L0kn[7
00T0kn[700<000000:FRdP2UX]800P2UX]83000000/0ZJ_H00<000000:V[f@2YZmT0402YZmT00`00
0000ZJ_I0:V[f@090:V[f@<000001@2Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Y[m/0ZJoK
00d0ZJoK0P0000020:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md0402Z/Md30000
0180Z[;N00<000000:ZbgP2Z/]h02@2Z/]h3000000@0Z[;N00<000000:ZbgP2Z/]h00`00000?0:^c
g`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`00000?0:^dh08000004`2[]>000`00
0000ZkCP0:^dh003000000l0ZkGP00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0X0>oZ
a`005P3_j/L3000000T0kn[700<000000:FRdP2UX]800P00000?0:V[f0030000002YZmT0ZJ_I0100
ZJ_I00<000000:V[f@2YZmT01P2YZmT2000000P0ZZoK00<000000:Z_f`2Z[m/04@2Z[m/00`000000
ZJoK0:V_f`090:V_f`<00000102Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M00d0
Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01`2Z/]h2000000L0
Z[;N0`00000C0:^cg`030000002Z/ml0Z[?O0100Z[?O0`00000C0:^dh08000004P2[]>0300000180
ZkGP00<000000>oZa`3_j/L01@3_j/L00`000000kn[70000000Y0>oZa`005P3_j/L00`000000kn[7
0>oZa`0:0>oZa`8000004@2YZmP00`000000ZJ_I0:V[f@0A0:V[f@030000002YZmT0ZJ_I0080ZJ_I
0`00000;0:Z_f`030000002Z[m/0ZZoK0140ZZoK00<000000:V_f`2Y[m/01P2Y[m/2000000P0Z[7M
00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0:0:Zag@<00000102Z/]h00`000000Z[;N
0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`0000070:ZbgP8000000P2[/ml00`000000Zk?O
0:^cg`0B0:^cg`030000002Z/ml0Z[?O00d0Z[?O0P0000020:^dh0030000002[]>00ZkCP0180ZkCP
00<000000:^dh02[]>003@2[]>0300000080ZkGP00<000000:^eh02[]N004@2[]N000`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[702H0kn[7000F0>oZa`030000003_j/L0kn[700/0kn[700<0
00000:V[f02YZmP0402YZmP00`000000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I008000003`2Z
[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Y[m/0ZJoK00<0ZJoK0`00000;0:Zag@030000002Z
/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md01P2Z/Md3000000P0Z[;N00<000000:ZbgP2Z/]h04@2Z
/]h00`000000Z[;N00000002000000L0Z[;N0`0000040:^cg`030000002[/ml0Zk?O0180Zk?O00<0
00000:Zcg`2Z/ml02P2Z/ml3000000@0ZkCP00<000000:^dh02[]>004P2[]>02000000/0ZkCP0`00
00050:^eh0030000002[]N00ZkGP0140ZkGP00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`0V0>oZa`005P3_j/L00`000000kn[70>oZa`0<0>oZa`030000002YZmP0ZJ_H0100ZJ_H00<00000
0:V[f@2YZmT03`2YZmT300000180ZZoK00<000000:Z_f`2Z[m/0402Z[m/00`000000ZJoK0:V_f`02
000000h0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@030:Zag@800000302Z/]h0
0`000000Z[;N0:ZbgP0?0:ZbgP<000001`2Z/]h3000000P0Zk?O00<000000:^cg`2[/ml04P2[/ml0
0`000000Z[?O0:Zcg`060:Zcg`<00000202[]>000`000000ZkCP0:^dh00B0:^dh0800000202[]>02
000000T0ZkGP00<000000:^eh02[]N004@2[]N000`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[702D0kn[7000F0>oZa`030000003_j/L0000000`0kn[700<000000:V[f02YZmP0402YZmP00`00
0000ZJ_I0:V[f@0=0:V[f@8000000P2Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Z[m/0ZZoK
0100ZZoK0`00000A0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md00`00000>0:Zb
gP030000002Z/]h0Z[;N00`0Z[;N0`0000020:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00000<0:^c
g`030000002[/ml0Zk?O0180Zk?O00<000000:Zcg`2Z/ml00`2Z/ml2000000`0ZkCP00<000000:^d
h02[]>004P2[]>02000000@0ZkCP0`00000;0:^eh0030000002[]N00ZkGP0140ZkGP00<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`0T0>oZa`005P3_j/L2000000h0kn[700<000000:V[f02Y
ZmP0402YZmP00`000000ZJ_I0:V[f@090:V[f@<000001@2Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`03
0000002Z[m/0ZZoK00d0ZZoK0P0000020:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z
/Md0402Z/Md300000180Z[;N00<000000:ZbgP2Z/]h0202Z/]h3000000D0Z[;N00<000000:ZbgP2Z
/]h00`00000?0:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:Zcg`2Z/ml00`00000>0:^dh003
0000002[]>00ZkCP0180ZkCP0P000000102[]>00000000000000000?0:^eh0030000002[]N00ZkGP
0140ZkGP00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0T0>oZa`005@3_j/L00`000000
kn[70>oZa`0?0>oZa`030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f@2YZmT01P2YZmT2000000P0
ZZoK00<000000:Z_f`2Z[m/04@2Z[m/00`000000ZZoK0:Z_f`090:Z_f`<00000102Z/Md00`000000
Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00d0Z[7M0P0000020:^bgP030000002Z/]h0Z[;N0140
Z[;N00<000000:ZbgP2Z/]h0102Z/]h3000000P0Z[;N0`00000B0:^cg`030000002[/ml0Zk?O0140
Zk?O0`00000B0:^dh0030000002[]>00ZkCP0140ZkCP0`00000B0:^eh0030000002[]N00ZkGP0140
ZkGP00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0S0>oZa`003P3_j/L3000000@0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000ZJ_H0:V[f00@0:V[f0030000002YZmT0ZJ_I0080ZJ_I
0`00000;0:Z_f`030000002Z[m/0ZZoK0140ZZoK00<000000:Z_f`2Z[m/01P2Z[m/2000000P0Z[7M
00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0:0:Zag@<00000102[/]h00`000000Z[;N
0:ZbgP0B0:ZbgP040000002Z/]h0Z[;N0:ZbgP8000002@2Z/]h200000080Zk?O00<000000:^cg`2[
/ml04@2[/ml00`000000Zk?O0:^cg`0>0:^cg`8000000P2[]>000`000000ZkCP0:^dh00A0:^dh003
0000002[]>00ZkCP00d0ZkCP0`0000020:^eh08000004P2[]N000`000000ZkGP0:^eh00@0:^eh080
0000203_j/L00`000000kn[70000000T0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[70100kn[700<000000:V[f02YZmP0402YZmP00`000000ZJ_I0:V[f@02000000l0ZZoK
00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`030:Z_f`<000002`2Z/Md00`000000Z[7M
0:Zag@0@0:Zag@030000002Z/Md0Z[7M00H0Z[7M0`0000080:^bgP030000002Z/]h0Z[;N0140Z[;N
100000080:ZbgP<00000102[/ml00`000000Zk?O0:^cg`0B0:^cg`030000002[/ml0Zk?O00X0Zk?O
0`0000040:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>002P2[]>03000000D0ZkGP
00<000000:^eh00000004@2[]N000`000000ZkGP0:^eh00=0:^eh0<000000P2[]^400`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[70280kn[7000@0>oZa`030000003_j/L0kn[70080kn[70P00
000B0>oZa`030000002YZmP0ZJ_H00l0ZJ_H0`00000B0:Z_f`030000002Z[m/0ZZoK0100ZZoK00<0
00000:Z_f`2Z[m/00P00000>0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md00`2Z
/Md2000000`0Zk;N00<000000:ZbgP2Z/]h03P2Z/]h4000000P0Z[;N0P0000080:^cg`030000002[
/ml0Zk?O0180Zk?O00<000000:^cg`2[/ml01P2[/ml3000000P0ZkCP00<000000:^dh02[]>004@2[
]>000`000000ZkCP0:^dh0070:^dh08000002@2[]N0200000180ZkGP00<000000:^eh02[]N002@2[
]N03000000D0ZkKQ00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0Q0>oZa`003P3_j/L2
000000D0kn[700<000000>oZa`3_j/L04P3_j/L00`000000ZJ_H0:V[f00<0:V[f08000000P2Z[]/0
0`000000ZZoK0:Z_f`0@0:Z_f`030000002Z[m/0ZZoK0100ZZoK0`00000A0:Zag@030000002Z/Md0
Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00000>0:^bgP030000002Z/]h0Z[;N00/0Z[;N0`000004
0:ZbgP030000002Z/]h0Z[;N0080Z[;N0`00000;0:^cg`030000002[/ml0Zk?O0140Zk?O00<00000
0:^cg`2[/ml0102[/ml2000000`0ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh003
0:^dh0<000002`2[]N000`000000ZkGP0000000A0:^eh0030000002[]N00ZkGP00L0ZkGP0P000009
0:^fh@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0803_j/L000h0kn[70`0000040>oZ
a`030000003_j/L0kn[701<0kn[700<000000:V[f02YZmP02@2YZmP2000000D0ZZkK00<000000:Z_
f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`0=0:Z_f`8000000P2Z/Md00`000000Z[7M0:Zag@0@0:Za
g@030000002Z/Md0Z[7M00l0Z[7M0`00000B0:^bgP030000002Z/]h0Z[;N00L0Z[;N0`0000070:Zb
gP030000002Z/]h0Z[;N008000003`2[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O
00<000003P2[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00<000003`2[]N000`00
0000ZkGP0000000A0:^eh0030000002[]N00ZkGP00<0ZkGP0`00000<0:^fh@030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L0803_j/L001@0kn[700<000000>oZa`3_j/L05@3_j/L00`000000
ZJ_H0:V[f0050:V[f0<000001`2Z[]/00`000000ZZoK0:Z_f`0A0:Z_f`030000002Z[m/0ZZoK00T0
ZZoK0`0000040:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md0302Z/Md200000080
Zk;N00<000000:^bgP2[/]h04@2[/]h00`000000Z[;N0:ZbgP030:ZbgP<000002P2Z/]h300000140
Zk?O00<000000:^cg`2[/ml04@2[/ml300000180ZkCP00<000000:^dh02[]>00402[]>0300000180
ZkGP00<000000:^eh00000004@2[]N000`000000ZkGP0:^eh003000000l0ZkKQ00<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`0O0>oZa`00503_j/L00`000000kn[70000000E0>oZa`030000
002YZmP0ZJ_H00<0ZJ_H0P00000;0:Z^f`030000002Z[m/0ZZoK0140ZZoK00<000000:Z_f`2Z[m/0
1P2Z[m/2000000P0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@090:Zag@<00000
1@2[/]h00`000000Zk;N0:^bgP0A0:^bgP030000002Z/]h00000008000002`2Z/]h200000080Zk?O
00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`0>0:^cg`8000000P2[]=l00`000000ZkCP
0:^dh00A0:^dh0030000002[]>00ZkCP00d0ZkCP0P0000020:^eh0030000002[]N00ZkGP0140ZkGP
00<000000:^eh0000000402[]N03000001<0ZkKQ00<000000>oZa`3_j/L01P3_j/L300000200kn[7
000D0>oZa`8000005`3_j/L00`000000ZJ_H0:V[f002000000h0ZZkK00<000000:Z_f`2Z[m/0402Z
[m/00`000000ZZoK0:Z_f`030:Z_f`<000002`2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z
/Md0Z[7M00H0Z[7M0P0000080:^bgP030000002[/]h0Zk;N0100Zk;N0`00000;0:ZbgP<00000102[
/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00X0Zk?O0`0000040:^dg`030000002[
]>00ZkCP0140ZkCP00<000000:^dh02[]>002P2[]>03000000@0ZkGP00<000000:^eh02[]N004P2[
]N000`000000ZkGP0000000;0:^eh0@000000P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L2
00000140ZZkK00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`02000000h0Z[7M00<00000
0:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@020:Zag@<000002`2[/]h00`000000Zk;N0:^bgP0=
0:^bgP8000000P2[/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202[/ml00`000000Zk?O0:^cg`0A
0:^cg`030000002[/ml0Zk?O00H0Zk?O0`0000080:^dg`030000002[]>00ZkCP0140ZkCP00<00000
0:^dh02[]>001P2[]>03000000P0ZkGP00<000000:^eh02[]N004@2[]N0010000000ZkGP0:^eh000
00070:^eh0<000001P2[]^400`000000ZkKQ0:^fh@0B0:^fh@030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L07@3_j/L001@0kn[700<000000>oZa`3_j/L0603_j/L00`000000ZZkK0:Z^f`0?
0:Z^f`030000002Z[m/0ZZoK0100ZZoK0`00000A0:Zag@030000002Z/Md0Z[7M0100Z[7M00<00000
0:Zag@2Z/Md00P00000?0:^bgP030000002[/]h0Zk;N00T0Zk;N0`0000050:^bgP030000002Z/]h0
Z[;N00<0Z[;N0P00000<0:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml0102[/ml2
000000`0ZkCO00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh0030:^dh0800000302[]N00
0`000000ZkGP0:^eh00A0:^eh0030000002[]N00000000@0ZkGP0`00000:0:^fh@030000002[]^40
ZkKQ0180ZkKQ00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`040>oZa`<000000`3_j/L0
10000000kn[70>oZa`3_j/L3000000/0kn[7000D0>oZa`030000003_j/L0kn[701T0kn[700<00000
0:Z^f`2Z[]/03`2Z[]/00`000000ZZoK0:Z_f`0=0:Z_f`8000000P2Z/Md00`000000Z[7M0:Zag@0@
0:Zag@030000002Z/Md0Z[7M00l0Z[7M0`00000B0:^bgP030000002[/]h0Zk;N00D0Zk;N0`000008
0:^bgP030000002Z/]h0Z[;N00<000003P2[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0
Zk?O00<000003P2[]=l00`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00<000003P2[]N00
0`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00@000003P2[]^400`000000ZkKQ0:^fh@0A
0:^fh@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[700000007
0>oZa`030000003_j/L0000000/0kn[7000D0>oZa`8000006P3_j/L00`000000ZZkK0:Z^f`0@0:Z^
f`030000002Z[m/0ZZoK00T0ZZoK0`0000040:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Za
g@2Z/Md0302Z/Md200000080Zk;N00<000000:^bgP2[/]h04@2[/]h010000000Zk;N0:^bgP2[/]h3
000000/0Zk;N0`00000B0:^cg`030000002[/ml0Zk?O0100Zk?O0`00000B0:^dg`030000002[]>00
ZkCP0100ZkCP0`00000B0:^eh0030000002[]N00ZkGP0100ZkGP0`0000000`2[]^4000000:^fh@0?
0:^fh@030000002[]^40ZkKQ0140ZkKQ0P00000:0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`000000203_j/L00`000000kn[70>oZa`0:0>oZa`004`3_j/L00`000000kn[70>oZa`0K0>oZ
a`030000002Z[]/0ZZkK0100ZZkK00<000000:Z_f`2Z[m/01P2Z[m/2000000P0Z[7M00<000000:Za
g@2Z/Md0402Z/Md00`000000Z[7M0:Zag@090:Zag@<000001@2[/]h00`000000Zk;N0:^bgP0A0:^b
gP<000002`2[/]h300000080Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`0=0:^c
g`8000000P2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]>00ZkCP00d0ZkCP0P0000020:^e
h0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N003@2[]N0200000080ZkKQ00@000000:^f
h@2[]^400000402[]^400`000000ZkKQ0:^fh@0=0:^fh@<0000000<0ZkKQ0000003_j/L02@3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L0
01<0kn[700<000000>oZa`3_j/L0703_j/L00`000000ZZkK0:Z^f`0?0:Z^f`030000002Z[m/0ZZoK
00<0ZZoK0`00000;0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01P2Z/Md20000
00P0Zk;N00<000000:^bgP2[/]h03P2[/]h4000000X0Zk;N0`0000050:^cg`030000002[/ml0Zk?O
0140Zk?O00<000000:^cg`2[/ml02P2[/ml3000000@0ZkCO00<000000:^dg`2[]=l04@2[]=l00`00
0000ZkCP0:^dh00:0:^dh0<00000102[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP
00X0ZkGP0`0000040:^fh@040000002[]^40ZkKQ00000100ZkKQ00<000000:^fh@2[]^402P2[]^43
000000D0ZkKQ00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`020>oZa`<000001`3_j/L3
000000/0kn[7000C0>oZa`030000003_j/L0kn[701d0kn[700<000000:Z^f`2Z[]/03`2Z[]/00`00
0000ZZoK0:Z_f`02000000h0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@020:Za
g@<000002`2[/]h00`000000Zk;N0:^bgP0:0:^bgP<00000102[/]h00`000000Zk;N0:^bgP040:^b
gP<000002@2[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00H0Zk?O0`0000080:^d
g`030000002[]=l0ZkCO0140ZkCO00<000000:^dh02[]>001P2[]>03000000P0ZkGP00<000000:^e
h02[]N004@2[]N000`000000ZkGP0:^eh0060:^eh0<00000202[]^4010000000ZkKQ0:^fh@00000@
0:^fh@030000002[]^40ZkKQ00L0ZkKQ0P0000080:^fh@030000003_j/L0kn[700H0kn[70P000000
0`3_j/L000000>oZa`0J0>oZa`004`3_j/L2000001h0kn[700<000000:Z^f`2Z[]/03`2Z[]/30000
0140Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@02000000l0Zk;N00<000000:^b
gP2[/]h01P2[/]h3000000P0Zk;N00<000000:^bgP2[/]h00`00000=0:^cg`030000002[/ml0Zk?O
0140Zk?O00<000000:^cg`2[/ml00`2[/ml2000000`0ZkCO00<000000:^dg`2[]=l04@2[]=l00`00
0000ZkCP0:^dh0030:^dh0800000302[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP
00<0ZkGP0P00000<0:^fh@040000002[]^40ZkKQ00000100ZkKQ00<000000:^fh@2[]^400`2[]^43
000000/0ZkKQ00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0I0>oZa`004`3_j/L00`00
0000kn[70>oZa`0N0>oZa`030000002Z[]/0ZZkK00`0ZZkK0P0000020:Zag0030000002Z/Md0Z[7M
0100Z[7M00<000000:Zag@2Z/Md03`2Z/Md300000180Zk;N00<000000:^bgP2[/]h00`2[/]h20000
00/0Zk;N0`00000A0:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml00`00000>0:^d
g`030000002[]=l0ZkCO0140ZkCO00<000000:^dh02[]>000`00000>0:^eh0030000002[]N00ZkGP
0140ZkGP00<000000:^eh02[]N000`00000>0:^fh@050000002[]^40ZkKQ0:^fh@0000003`2[]^40
0`000000ZkKQ0:^fh@03000000h0ZkKQ00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0H
0>oZa`004`3_j/L00`000000kn[70>oZa`0O0>oZa`030000002Z[]/0ZZkK00T0ZZkK0P0000050:Za
g0030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0302Z/Md200000080Zk;N00<000000:^b
gP2[/]h04@2[/]h00`000000Zk;N00000002000000/0Zk;N0P0000020:^cg`030000002[/ml0Zk?O
00l0Zk?O00<000000:^cg`2[/ml0402[/ml300000180ZkCO00<000000:^dg`2[]=l0402[]=l30000
0180ZkGP00<000000:^eh02[]N00402[]N0300000180ZkKQ00@000000:^fh@2[]^4000003`2[]^43
00000180ZkKQ00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0G0>oZa`004P3_j/L00`00
0000kn[70>oZa`0Q0>oZa`030000002Z[]/0ZZkK00D0ZZkK0`0000070:Zag0030000002Z/Md0Z[7M
0100Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000D0Zk;N00<000000:^bgP2[/]h03`2[/]h30000
00/0Zk;N0`0000040:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml03@2[/ml20000
0080ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`0=0:^dg`8000000P2[]N000`00
0000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00d0ZkGP0P0000020:^fh@030000002[]^40ZkKQ
0140ZkKQ00@000000:^fh@2[]^400000302[]^4200000080ZkKQ00<000000:^fh@2[]^40402[]^40
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[701L0kn[7000B0>oZa`030000003_j/L0kn[7
0240kn[700<000000:Z^f`2Z[]/00`2Z[]/2000000/0Z[7L00<000000:Zag@2Z/Md0402Z/Md00`00
0000Z[7M0:Zag@060:Zag@800000202[/]h00`000000Zk;N0:^bgP0<0:^bgP<000000P2[/]h00`00
0000Zk;N0:^bgP070:^bgP800000202[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O
00T0Zk?O0`0000050:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l02P2[]=l30000
00@0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh00:0:^eh0<00000102[]^400`00
0000ZkKQ0:^fh@0A0:^fh@050000002[]^40ZkKQ0:^fh@000000202[]^43000000@0ZkKQ00<00000
0:^fh@2[]^404@2[]^400`000000kn[70>oZa`090>oZa`030000003_j/L0kn[701H0kn[7000B0>oZ
a`<000008P3_j/L00`000000ZZkK0:Z^f`02000000h0Z[7L00<000000:Zag@2Z/Md0402Z/Md00`00
0000Z[7M0:Zag@020:Zag@<000002`2[/]h00`000000Zk;N0:^bgP080:^bgP<000001P2[/]h00`00
0000Zk;N0:^bgP030:^bgP<000002`2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O
00H0Zk?O0P0000080:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l01P2[]=l30000
00P0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0060:^eh0<00000202[]^400`00
0000ZkKQ0:^fh@0A0:^fh@050000002[]^40ZkKQ0:^fh@000000102[]^43000000P0ZkKQ00<00000
0:^fh@2[]^40402[]^400`000000kn[70>oZa`080>oZa`030000003_j/L0000001L0kn[7000B0>oZ
a`030000003_j/L0kn[702<0kn[70P00000A0:Zag0030000002Z/Md0Z[7M00l0Z[7M00<000000:Za
g@2Z/Md00P00000?0:^bgP030000002[/]h0Zk;N00@0Zk;N0`00000:0:^bgP030000002[/]h0Zk;N
008000003`2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00<0Zk?O0`00000;0:^d
g`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l00`2[]=l2000000`0ZkGP00<000000:^e
h02[]N004@2[]N000`000000ZkGP0:^eh0030:^eh08000002`2[]^400`000000ZkKQ0:^fh@0B0:^f
h@040000002[]^40ZkKQ00000080ZkKQ0P00000;0:^fh@030000002[]^40ZkKQ0140ZkKQ00<00000
0>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0E0>oZa`004P3_j/L00`000000kn[70>oZa`0T0>oZ
a`030000002Z/M`0Z[7L0100Z[7L00<000000:Zag@2Z/Md03P2Z/Md300000180Zk;N00<000000:^b
gP2[/]h00`00000=0:^bgP<000004@2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O
008000003`2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<000003P2[]N000`00
0000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00<000003P2[]^400`000000ZkKQ0:^fh@0A0:^f
h@030000002[]^40ZkKQ00<000003P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0503_j/L000D0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`0U0>oZa`030000002Z/M`0Z[7L0100Z[7L00<000000:Zag@2Z/Md02P2Z/Md300000080
Zk;N00<000000:^bgP2[/]h0402[/]h3000000h0Zk;N0P0000020:^cg`030000002[/ml0Zk?O0100
Zk?O00<000000:^cg`2[/ml03`2[/ml300000180ZkCO00<000000:^dg`2[]=l03`2[]=l300000180
ZkGP00<000000:^eh02[]N00402[]N0300000140ZkKQ00<000000:^fh@2[]^404@2[]^4300000080
ZkKQ00<000000:^fh@2[]^40302[]^400`000000ZkKQ0:^fh@0@0:^fh@800000303_j/L00`000000
kn[70>oZa`0C0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L00`00
0000kn[70>oZa`0V0>oZa`030000002Z/M`0Z[7L0100Z[7L00<000000:Zag@2Z/Md0202Z/Md20000
00H0Zk;N00<000000:^bgP2[/]h03@2[/]h200000080Zk;N00<000000:^bgP2[/]h02@2[/]h30000
00@0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`0;0:^cg`<000000P2[]=l00`00
0000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00/0ZkCO0`0000020:^eh0030000002[]N00ZkGP
0140ZkGP00<000000:^eh02[]N003@2[]N0200000080ZkKQ00<000000:^fh@2[]^40402[]^400`00
0000ZkKQ0:^fh@0=0:^fh@<000000P2[]^4010000000ZkKQ0:^fh@00000?0:^fh@030000002[]^40
ZkKQ00d0ZkKQ0P0000020:^gh@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L04`3_j/L0
00H0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[70`00000W0>oZa`030000002Z
/M`0Z[7L0100Z[7L00<000000:Zag@2Z/Md0102Z/Md3000000T0Zk;N00<000000:^bgP2[/]h02@2[
/]h3000000@0Zk;N00<000000:^bgP2[/]h01`2[/]h2000000P0Zk?O00<000000:^cg`2[/ml04@2[
/ml00`000000Zk?O0:^cg`070:^cg`<000001@2[]=l00`000000ZkCO0:^dg`0B0:^dg`030000002[
]=l0ZkCO00L0ZkCO0`0000050:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N002P2[
]N03000000@0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@090:^fh@<000001@2[
]^401@000000ZkKQ0:^fh@2[]^40000000l0ZkKQ00<000000:^fh@2[]^402@2[]^43000000@0ZkOQ
00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0B0>oZa`001P3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0X0>oZa`030000002Z/M`0Z[7L0100
Z[7L00<000000:Zag@2Z/Md00`00000=0:^bgP030000002[/]h0Zk;N00D0Zk;N0`0000080:^bgP03
0000002[/]h0Zk;N00<0Zk;N0`00000;0:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[
/ml0102[/ml3000000T0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`040:^dg`<0
00002@2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00H0ZkGP0`0000080:^fh@03
0000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401`2[]^42000000T0ZkKQ00D000000:^fh@2[
]^40ZkKQ0000000>0:^fh@030000002[]^40ZkKQ00H0ZkKQ0`0000080:^gh@030000003_j/L0kn[7
00P0kn[70`00000C0>oZa`001@3_j/L2000000<0kn[70`0000040>oZa`030000003_j/L0kn[702T0
kn[700<000000:Zag02Z/M`03`2Z/M`300000140Zk;N00@000000:^bgP2[/]h0Zk;N0`00000<0:^b
gP030000002[/]h0Zk;N008000003`2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O
00<000003@2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<000003@2[]N000`00
0000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00<0ZkGP0P00000<0:^fh@030000002[]^40ZkKQ
0100ZkKQ00<000000:^fh@2[]^400`2[]^43000000`0ZkKQ00D000000:^fh@2[]^40ZkKQ0000000>
0:^fh@030000002[]^40ZkKQ00<0ZkKQ0P00000<0:^gh@030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L04@3_j/L00140kn[700<000000>oZa`3_j/L0:P3_j/L00`000000Z[7L0:Zag00<0:Za
g08000000P2[/]h00`000000Zk;N0:^bgP0?0:^bgP@000003`2[/]h300000140Zk?O00<000000:^c
g`2[/ml0402[/ml300000140ZkCO00<000000:^dg`2[]=l0402[]=l300000140ZkGP00<000000:^e
h02[]N00402[]N000`000000ZkGP0:^eh003000000h0ZkKQ00<000000:^fh@2[]^40402[]^400`00
0000ZkKQ0:^fh@03000000l0ZkKQ00D000000:^fh@2[]^40ZkKQ0000000>0:^fh@030000002[]^40
ZkKQ00<000003P2[]n400`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70100kn[7000A0>oZ
a`800000;03_j/L00`000000Z[7L0:Zag0090:Zag08000001@2[/]h00`000000Zk;N0:^bgP0<0:^b
gP@000003P2[/]h300000080Zk?N00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`0=0:^c
g`8000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00h0ZkCO0P0000020:^e
h0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00402[]N0300000180ZkKQ00<000000:^f
h@2[]^403`2[]^43000001<0ZkKQ00D000000:^fh@2[]^40ZkKQ0000000=0:^fh@<000004P2[]n40
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700l0kn[7000A0>oZa`030000003_j/L0kn[7
02/0kn[700<000000:Zag02Z/M`01P2Z/M`3000000L0Zk;N00<000000:^bgP2[/]h02@2[/]h30000
00@0Zk;N00<000000:^bgP2[/]h0202[/]h3000000H0Zk?N00<000000:^cg`2[/ml0402[/ml00`00
0000Zk?O0:^cg`090:^cg`<00000102[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO
00X0ZkCO0`0000040:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00302[]N030000
0080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0<0:^fh@<000000P2[]^400`00
0000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ0080ZkKQ00<000000:^fh@2[]^401`2[]^430000
0080ZkOQ00<000000:^gh@2[]n40402[]n400`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[7
00l0kn[7000@0>oZa`030000003_j/L0kn[702d0kn[700<000000:Zag02Z/M`00`2Z/M`2000000/0
Zk;N00<000000:^bgP2[/]h01@2[/]h3000000P0Zk;N00<000000:^bgP2[/]h0102[/]h3000000T0
Zk?N00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`060:^cg`800000202[]=l00`000000
ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00H0ZkCO0`0000080:^eh0030000002[]N00ZkGP0100
ZkGP00<000000:^eh02[]N00202[]N03000000D0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000
ZkKQ0:^fh@080:^fh@<000001@2[]^400`000000ZkKQ0:^fh@0B0:^fh@030000002[]^40ZkKQ0080
ZkKQ00<000000:^fh@2[]^400`2[]^43000000D0ZkOQ00<000000:^gh@2[]n404@2[]n400`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[700h0kn[7000@0>oZa`030000003_j/L0kn[702h0kn[7
00<000000:Zag02Z/M`00P00000>0:^bgP030000002[/]h0Zk;N0080Zk;N0P00000<0:^bgP030000
002[/]h0Zk;N00<000003@2[/mh00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00<0Zk?O
0`00000;0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00`2[]=l2000000`0ZkGP
00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0030:^eh0@000002@2[]^400`000000ZkKQ
0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ100000090:^fh@030000002[]^40ZkKQ0180ZkKQ
00H000000:^fh@2[]^40ZkKQ0000002[]^44000000T0ZkOQ00<000000:^gh@2[]n404@2[]n400`00
0000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700d0kn[7000@0>oZa`030000003_j/L0kn[702l0
kn[70P00000A0:^bgP@000003P2[/]h300000140Zk?N00<000000:^cg`2[/ml0402[/ml00`000000
Zk?O0:^cg`02000000l0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`03000000h0
ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh003000000h0ZkKQ00<000000:^fh@2[
]^40402[]^400`000000ZkKQ0:^fh@03000000h0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000
ZkKQ0:^fh@03000000h0ZkOQ00<000000:^gh@2[]n40402[]n400`000000kn[70>oZa`080>oZa`<0
00003`3_j/L00100kn[70P00000a0>oZa`030000002[/]h0Zk;N00d0Zk;N1000000>0:^bgP800000
0P2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/ml0Zk?O00l0Zk?O0`00000A0:^dg`030000
002[]=l0ZkCO00l0ZkCO0`00000B0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000B0:^fh@030000
002[]^40ZkKQ00l0ZkKQ0`00000B0:^fh@030000002[]^40ZkKQ0100ZkKQ0`0000030:^gh@030000
002[]n40ZkOQ00/0ZkOQ00<000000:^gh@2[]n40402[]n42000000`0kn[700<000000>oZa`3_j/L0
303_j/L00100kn[700<000000>oZa`3_j/L0<@3_j/L00`000000Zk;N0:^bgP090:^bgP<00000102[
/]h00`000000Zk;N0:^bgP090:^bgP800000102[/mh00`000000Zk?N0:^cgP0A0:^cgP030000002[
/ml0Zk?O00/0Zk?O0`0000020:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l02`2[
]=l300000080ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh00<0:^eh08000000P2[
]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00d0ZkKQ0P0000020:^fh@030000002[
]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^403P2[]^4200000080ZkOQ00<000000:^gh@2[]n400P2[
]n400`000000ZkOQ0:^gh@0;0:^gh@030000002[]n40ZkOQ00`0ZkOQ0`0000020:^ghP030000003_
j/L0kn[700X0kn[700<000000>oZa`3_j/L02`3_j/L00100kn[700<000000>oZa`3_j/L0<@3_j/L0
0`000000Zk;N0:^bgP060:^bgP<000001`2[/]h00`000000Zk;N0:^bgP060:^bgP<000001`2[/mh0
0`000000Zk?N0:^cgP0A0:^cgP030000002[/ml0Zk?O00L0Zk?O0`0000050:^dg`030000002[]=l0
ZkCO0140ZkCO00<000000:^dg`2[]=l01`2[]=l3000000H0ZkGP00<000000:^eh02[]N00402[]N00
0`000000ZkGP0:^eh0090:^eh0<00000102[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40
ZkKQ00T0ZkKQ0`0000040:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^402P2[]^43
000000@0ZkOQ00<000000:^gh@2[]n400P2[]n400`000000ZkOQ0:^gh@0<0:^gh@030000002[]n40
ZkOQ00P0ZkOQ0`0000050:^ghP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02`3_j/L0
00l0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000Zk;N0:^bgP020:^bgP<000002`2[/]h00`00
0000Zk;N0:^bgP030:^bgP8000002`2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/ml0Zk?O
00@0Zk?O0`0000090:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l00`2[]=l30000
00T0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0060:^eh0800000202[]^400`00
0000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00H0ZkKQ0P0000080:^fh@030000002[]^40ZkKQ
0140ZkKQ00<000000:^fh@2[]^401P2[]^43000000P0ZkOQ00<000000:^gh@2[]n400P2[]n400`00
0000ZkOQ0:^gh@0<0:^gh@030000002[]n40ZkOQ00<0ZkOQ100000090:^ghP030000003_j/L0kn[7
00T0kn[70P00000<0>oZa`003`3_j/L00`000000kn[70>oZa`0d0>oZa`@000003`2[/]h00`000000
Zk;N0:^bgP02000000h0Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?O0:^cg`03000000d0
ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`03000000d0ZkGP00<000000:^eh02[
]N004@2[]N000`000000ZkGP0:^eh0020:^eh0<000002`2[]^400`000000ZkKQ0:^fh@0A0:^fh@03
0000002[]^40ZkKQ0080ZkKQ0`00000;0:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[
]^400`2[]^42000000/0ZkOQ00<000000:^gh@2[]n400`2[]n400`000000ZkOQ0:^gh@0;0:^gh@03
0000002[]n40ZkOQ00<000003@2[]n800`000000kn[70>oZa`060>oZa`<0000000<0kn[70000003_
j/L02`3_j/L000l0kn[70`00000c0>oZa`<000004@2[/]h300000100Zk?N00<000000:^cgP2[/mh0
402[/mh300000140ZkCO00<000000:^dg`2[]=l03`2[]=l300000140ZkGP00<000000:^eh02[]N00
402[]N000`000000ZkGP0:^eh002000000l0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ
0:^fh@02000000l0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03000000h0ZkOQ
00<000000:^gh@2[]n400P2[]n400`000000ZkOQ0:^gh@0;0:^gh@<000004@2[]n8010000000kn[7
0>oZa`3_j/L4000000@0kn[700<000000>oZa`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0
<03_j/L3000000<0kn[700<000000:^bgP2[/]h02`2[/]h300000080Zk?N00<000000:^cgP2[/mh0
3`2[/mh00`000000Zk?N0:^cgP0=0:^cgP8000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000
002[]=l0ZkCO00d0ZkCO0P0000020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00
3`2[]N0300000140ZkKQ00<000000:^fh@2[]^40402[]^4300000140ZkKQ00<000000:^fh@2[]^40
402[]^4300000140ZkOQ00<000000:^gh@2[]n400`2[]n400`000000ZkOQ0:^gh@070:^gh@<00000
0P2[]n800`000000ZkOR0:^ghP0?0:^ghP@00000203_j/L00`000000kn[70>oZa`0:0>oZa`003`3_
j/L00`000000kn[70>oZa`0]0>oZa`<000001`3_j/L00`000000Zk;N0:^bgP070:^bgP<000001P2[
/mh00`000000Zk?N0:^cgP0?0:^cgP030000002[/mh0Zk?N00T0Zk?N0`0000050:^dg`030000002[
]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02@2[]=l3000000D0ZkGP00<000000:^eh02[]N00402[
]N000`000000ZkGP0:^eh00;0:^eh0<000000P2[]^000`000000ZkKQ0:^fh@0@0:^fh@030000002[
]^40ZkKQ00`0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40302[
]^4300000080ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@030:^gh@030000002[
]n40ZkOQ00<0ZkOQ0`0000050:^ghP030000002[]n80ZkOR0100ZkOR00<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`090>oZa`003`3_j/L00`000000kn[70>oZa`0Z0>oZa`<000002P3_j/L0
0`000000Zk;N0:^bgP040:^bgP<000002@2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0
Zk?N00H0Zk?N0P0000080:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l01P2[]=l2
000000P0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0070:^eh0<000001P2[]^00
0`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00P0ZkKQ0`0000050:^fh@030000002[]^40
ZkKQ0140ZkKQ00<000000:^fh@2[]^40202[]^43000000D0ZkOQ00<000000:^gh@2[]n40402[]n40
0`000000ZkOQ0:^gh@040:^gh@030000002[]n40ZkOQ008000002@2[]n800`000000ZkOR0:^ghP0?
0:^ghP030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L000l0kn[700<000000>oZ
a`0000009`3_j/L3000000h0kn[700<000000:^bgP2[/]h00`00000=0:^cgP030000002[/mh0Zk?N
00l0Zk?N00<000000:^cgP2[/mh00`2[/mh3000000/0ZkCO00<000000:^dg`2[]=l0402[]=l00`00
0000ZkCO0:^dg`020:^dg`<000002`2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP
00@0ZkGP0`0000090:^fh0030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^440000
00T0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@030:^fh@@000002@2[]n400`00
0000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00<0ZkOQ0`00000;0:^ghP030000002[]n80ZkOR
0100ZkOR00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`003P3_j/L3000002D0
kn[70`00000B0>oZa`8000004@2[/mh00`000000Zk?N0:^cgP0?0:^cgP030000002[/mh0Zk?N0080
00003`2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO008000003`2[]N000`000000
ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<000003@2[]^000`000000ZkKQ0:^fh@0@0:^fh@03
0000002[]^40ZkKQ00<000003P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0
00003P2[]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ00<0000000<0ZkOR0000002[
]n80302[]n800`000000ZkOR0:^ghP0?0:^ghP030000003_j/L0kn[700P0kn[700<000000>oZa`3_
j/L02@3_j/L000h0kn[700<000000>oZa`3_j/L08P3_j/L3000001H0kn[700<000000:^cgP2[/mh0
402[/mh00`000000Zk?N0:^cgP0>0:^cgP<000004P2[]=l00`000000ZkCO0:^dg`0>0:^dg`<00000
4P2[]N000`000000ZkGP0:^eh00?0:^eh0<000004@2[]^000`000000ZkKQ0:^fh@0?0:^fh@<00000
4@2[]^400`000000ZkKQ0:^fh@0@0:^fh@<000004@2[]n400`000000ZkOQ0:^gh@0?0:^gh@<00000
1@2[]n800`000000ZkOR0:^ghP0:0:^ghP030000002[]n80ZkOR00l0ZkOR0P0000090>oZa`030000
003_j/L0kn[700T0kn[70000103_j/L000000000000000020>oZa`<000001@3_j/L00`000000kn[7
0>oZa`0O0>oZa`<000006P3_j/L00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00X0Zk?N
0`0000020:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l02P2[]=l300000080ZkGP
00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh00;0:^eh0<000000P2[]N000`000000ZkKP
0:^fh00@0:^fh0030000002[]^40ZkKQ00/0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ
00<000000:^fh@2[]^40302[]^4300000080ZkKQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ
0:^gh@0;0:^gh@<000000P2[]n800`000000ZkOR0:^ghP040:^ghP030000002[]n80ZkOR00X0ZkOR
00<000000:^ghP2[]n802`2[]n8300000080ZkOR00<000000>oZa`3_j/L01P3_j/L00`000000kn[7
0>oZa`090>oZa`000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L07@3_j/L2000001h0kn[700<000000:^cgP2[/mh0402[/mh00`000000Zk?N0:^c
gP070:^cgP8000001P2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00L0ZkCO0P00
00060:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N001`2[]N03000000D0ZkGP00<0
00000:^fh02[]^004@2[]^000`000000ZkKQ0:^fh@070:^fh@<000001@2[]^400`000000ZkKQ0:^f
h@0A0:^fh@030000002[]^40ZkKQ00P0ZkKQ0`0000050:^fh@030000002[]n40ZkOQ0140ZkOQ00<0
00000:^gh@2[]n401`2[]n43000000D0ZkOR00<000000:^ghP2[]n80102[]n800`000000ZkOR0:^g
hP0:0:^ghP030000002[]n80ZkOR00P0ZkOR0`0000050:^ghP030000003_j/L0kn[700H0kn[700<0
00000>oZa`3_j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`03
0>oZa`8000006`3_j/L300000240kn[700<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP04
0:^cgP<00000202[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00@0ZkCO0`000008
0:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N00102[]N03000000T0ZkGP00<00000
0:^fh02[]^00402[]^000`000000ZkKQ0:^fh@040:^fh@<000002@2[]^400`000000ZkKQ0:^fh@0A
0:^fh@030000002[]^40ZkKQ00<0ZkKQ100000090:^fh@030000002[]n40ZkOQ0140ZkOQ00<00000
0:^gh@2[]n400`2[]n43000000T0ZkOR00<000000:^ghP2[]n80102[]n800`000000ZkOR0:^ghP0:
0:^ghP030000002[]n80ZkOR00<0ZkOR100000090:^ghP030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L0203_j/L00080kn[700@000000>oZa`3_j/L0kn[70P0000060>oZa`030000003_j/L0
kn[701L0kn[70`00000U0>oZa`030000002[/mh0Zk?N00l0Zk?N00<000000:^cgP2[/mh00`00000<
0:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l00`00000<0:^eh0030000002[]N00
ZkGP0140ZkGP00<000000:^eh02[]N000`00000=0:^eh0030000002[]^00ZkKP0100ZkKP00<00000
0:^fh@2[]^400`00000=0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`00000>
0:^fh@030000002[]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n400`00000=0:^ghP030000002[]n80
ZkOR00@0ZkOR00<000000:^ghP2[]n802@2[]n800`000000ZkOR0:^ghP03000000h0ZkOR00<00000
0>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`080>oZa`0000<0kn[70000000000000`3_j/L30000
00@0kn[700<000000>oZa`3_j/L05@3_j/L3000002P0kn[700<000000:^cgP2[/mh03`2[/mh30000
0100ZkCO00<000000:^dg`2[]=l0402[]=l300000100ZkGP00<000000:^eh02[]N00402[]N030000
0140ZkGP00<000000:^fh02[]^003`2[]^0300000140ZkKQ00<000000:^fh@2[]^403`2[]^430000
0140ZkKQ00<000000:^gh@2[]n40402[]n4300000100ZkOR00<000000:^ghP2[]n801@2[]n800`00
0000ZkOR0:^ghP080:^ghP<000004@2[]n800`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
00P0kn[7000=0>oZa`030000003_j/L0kn[70180kn[70`00000/0>oZa`030000002[/mh0Zk?N00/0
Zk?N0`0000020:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l03@2[]=l200000080
ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00=0:^eh08000000P2[]N000`000000
ZkGP0:^eh00?0:^eh0030000002[]^00ZkKP00d0ZkKP0P0000020:^fh@030000002[]^40ZkKQ00l0
ZkKQ00<000000:^fh@2[]^403@2[]^4200000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000
ZkOQ0:^gh@0<0:^gh@<000000P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00@0
ZkOR00<000000:^ghP2[]n801@2[]n8300000080ZkOR00<000000:^ghP2[]n80402[]n800`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[700l0kn[7
0`00000`0>oZa`030000002[/mh0Zk?N00P0Zk?N0P0000060:^dg`030000002[]=l0ZkCO00l0ZkCO
00<000000:^dg`2[]=l02@2[]=l3000000D0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP
0:^eh0090:^eh0<00000102[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]^00ZkKP00T0ZkKP
0`0000040:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402@2[]^43000000@0ZkKQ
00<000000:^fh@2[]^404@2[]^400`000000ZkOQ0:^gh@080:^gh@<000001@2[]n800`000000ZkOR
0:^ghP0@0:^ghP030000002[]n80ZkOR00@0ZkOR00@000000:^ghP2[]n80ZkOR0`0000050:^ghP03
0000002[]n80ZkOR0140ZkOR00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`080>oZa`00
3@3_j/L2000000d0kn[70`00000d0>oZa`030000002[/mh0Zk?N00@0Zk?N0`0000080:^dg`030000
002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l01P2[]=l2000000P0ZkGP00<000000:^eh02[]N00
402[]N000`000000ZkGP0:^eh0060:^eh0800000202[]N000`000000ZkGP0:^eh00@0:^eh0030000
002[]^00ZkKP00H0ZkKP0P0000080:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40
1P2[]^42000000P0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkOQ0:^gh@030:^gh@@00000
2@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0ZkOR100000090:^ghP030000
002[]n80ZkOR0140ZkOR00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`080>oZa`003@3_
j/L00`000000kn[70>oZa`090>oZa`<00000>03_j/L00`000000Zk?N0:^cgP03000000`0ZkCO00<0
00000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`030:^dg`<000002`2[]N000`000000ZkGP0:^e
h00?0:^eh0030000002[]N00ZkGP00<0ZkGP0`00000;0:^eh0030000002[]N00ZkGP0100ZkGP00<0
00000:^fh02[]^000P2[]^03000000/0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^f
h@020:^fh@<000002`2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]n40ZkOQ00<000003@2[
]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0000000<0ZkOR0000002[]n802`2[
]n800`000000ZkOR0:^ghP0@0:^ghP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0203_
j/L000d0kn[700<000000>oZa`3_j/L01`3_j/L2000003`0kn[70P00000@0:^dg`030000002[]=l0
ZkCO00l0ZkCO00<000000:^dg`2[]=l00P00000?0:^eh0030000002[]N00ZkGP00l0ZkGP00<00000
0:^eh02[]N000P00000?0:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^fh02[]^000P00000?
0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400P00000?0:^fh@030000002[]^40
ZkKQ00l0ZkKQ0`00000A0:^ghP030000002[]n80ZkOR00l0ZkOR0`0000050:^ghP030000002[]n80
ZkOR00T0ZkOR00<000000:^ghP2[]n80402[]n82000000@0kn[700<000000>oZa`3_j/L01`3_j/L0
00`0kn[700<000000>oZa`3_j/L01@3_j/L3000003l0kn[700<000000:^dg`2[]=l03`2[]=l00`00
0000ZkCO0:^dg`0>0:^dg`<000004P2[]N000`000000ZkGP0:^eh00>0:^eh0<000004@2[]N000`00
0000ZkGP0:^eh00?0:^eh0<000004@2[]^400`000000ZkKQ0:^fh@0?0:^fh@<000004@2[]^400`00
0000ZkKQ0:^fh@0=0:^fh@8000000P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR
00d0ZkOR0P0000020:^ghP030000002[]n80ZkOR00@0ZkOR00<000000:^ghP2[]n802@2[]n800`00
0000ZkOR0:^ghP0<0:^ghP<000000P2[^>801@000000kn[70>oZa`3_j/L0000000T0kn[7000<0>oZ
a`030000003_j/L0kn[70080kn[70`0000130>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^d
g`2[]=l02P2[]=l300000080ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh00:0:^e
h0<000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00/0ZkGP0`0000020:^f
h@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkKQ00<000000:^f
h@2[]^40402[]^400`000000ZkKQ0:^fh@090:^fh@<00000102[]n800`000000ZkOR0:^ghP0@0:^g
hP030000002[]n80ZkOR00T0ZkOR0`0000040:^ghP030000002[]n80ZkOR00D0ZkOR00<000000:^g
hP2[]n802@2[]n800`000000ZkOR0:^ghP080:^ghP<000001@2[^>801@000000kn[70>oZa`3_j/L0
000000T0kn[7000<0>oZa`030000003_j/L0000000800000AP3_j/L00`000000ZkCO0:^dg`0@0:^d
g`030000002[]=l0ZkCO00L0ZkCO0P0000060:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^e
h02[]N001`2[]N02000000H0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0070:^e
h0<000001P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000050:^f
h@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401P2[]^42000000P0ZkOR00<000000:^g
hP2[]n803`2[]n800`000000ZkOR0:^ghP060:^ghP<00000202[]n800`000000ZkOR0:^ghP040:^g
hP030000002[]n80ZkOR00X0ZkOR00<000000:^ghP2[]n800`2[]n84000000T0ZkSR00@000000>oZ
a`3_j/L000002@3_j/L000`0kn[70P00001:0>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^d
g`2[]=l0102[]=l3000000T0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0040:^e
h0<00000202[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00<0ZkGP0`0000090:^f
h@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^43000000T0ZkKQ00<000000:^f
h@2[]^404@2[]^400`000000ZkKQ0:^fh@020:^fh@<000002`2[]n800`000000ZkOR0:^ghP0?0:^g
hP030000002[]n80ZkOR00<0ZkOR0P00000<0:^ghP030000002[]n80ZkOR00@0ZkOR00<000000:^g
hP2[]n802@2[]n800`000000ZkOR0:^ghP03000000d0ZkSR00@000000>oZa`3_j/L000002@3_j/L0
00d0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO
00<000003@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<00000302[]N000`00
0000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^f
h@030000002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ
008000003P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00<000003P2[]n800`00
0000ZkOR0:^ghP050:^ghP030000002[]n80ZkOR00P0ZkOR0`00000A0:^hhP030000003_j/L00000
00T0kn[7000>0>oZa`800000BP3_j/L00`000000ZkCO0:^dg`0>0:^dg`<00000402[]N000`000000
ZkGP0:^eh00@0:^eh0<00000402[]N000`000000ZkGP0:^eh00?0:^eh0<000004@2[]^400`000000
ZkKQ0:^fh@0?0:^fh@<00000402[]^400`000000ZkKQ0:^fh@0@0:^fh@<000004@2[]n800`000000
ZkOR0:^ghP0>0:^ghP<000004P2[]n800`000000ZkOR0:^ghP050:^ghP030000002[]n80ZkOR00@0
ZkOR0`0000020:^hhP030000002[^>80ZkSR0100ZkSR0P0000090>oZa`00403_j/L00`000000kn[7
0>oZa`180>oZa`030000002[]=l0ZkCO00X0ZkCO0`0000020:^eg`030000002[]N00ZkGP00l0ZkGP
00<000000:^eh02[]N00302[]N0300000080ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP
0:^eh00;0:^eh0<000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00/0ZkKQ
0`0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40302[]^4300000080ZkOR
00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP0;0:^ghP<000000P2[]n800`000000ZkOR
0:^ghP0A0:^ghP030000002[]n80ZkOR00@0ZkOR00@000000:^ghP2[]n80ZkOR0`0000050:^hhP03
0000002[^>80ZkSR0100ZkSR0P0000090>oZa`004@3_j/L00`000000kn[70>oZa`180>oZa`030000
002[]=l0ZkCO00L0ZkCO0P0000060:^eg`030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00
202[]N03000000H0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0070:^eh0<00000
1P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000050:^fh@030000
002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40202[]^43000000D0ZkOR00<000000:^ghP2[]n80
402[]n800`000000ZkOR0:^ghP070:^ghP<000001P2[]n800`000000ZkOR0:^ghP0A0:^ghP030000
002[]n80ZkOR00<0ZkOR100000090:^hhP030000002[^>80ZkSR0100ZkSR0P0000080>oZa`004P3_
j/L00`000000kn[70>oZa`170>oZa`030000002[]=l0ZkCO00@0ZkCO0`0000090:^eg`030000002[
]N00ZkGP00l0ZkGP00<000000:^eh02[]N00102[]N03000000T0ZkGP00<000000:^eh02[]N003`2[
]N000`000000ZkGP0:^eh0040:^eh0<000002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[
]^40ZkKQ00@0ZkKQ0`0000090:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`2[
]^44000000T0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP030:^ghP<000002@2[
]n800`000000ZkOR0:^ghP0A0:^ghP030000002[]n80ZkOR00<000000P2[^>800`000000ZkSR0:^h
hP080:^hhP030000002[^>80ZkSR0100ZkSR0P0000080>oZa`004`3_j/L2000004P0kn[700<00000
0:^dg`2[]=l00`00000=0:^eg`030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000`00000=
0:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000`00000=0:^fh@030000002[]^40
ZkKQ0100ZkKQ00<000000:^fh@2[]^400`00000=0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<00000
0:^fh@2[]^400`00000>0:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n800`00000=
0:^ghP030000002[]n80ZkOR0100ZkOR0`0000060:^hhP030000002[^>80ZkSR00P0ZkSR00<00000
0:^hhP2[^>803`2[^>82000000P0kn[7000E0>oZa`030000003_j/L0kn[704H0kn[70P00000@0:^e
g`030000002[]N00ZkGP00l0ZkGP0`00000A0:^eh0030000002[]N00ZkGP00h0ZkGP0`00000A0:^f
h@030000002[]^40ZkKQ00l0ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000A0:^g
hP030000002[]n80ZkOR00l0ZkOR0`00000A0:^ghP030000002[]n80ZkOR00`0ZkOR0`0000020:^h
hP030000002[^>80ZkSR00@0ZkSR00<000000:^hhP2[^>802@2[^>800`000000ZkSR0:^hhP0;0:^h
hP<0000000<0kn[70000003_j/L01`3_j/L001H0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000
ZkGO0:^eg`0?0:^eg`030000002[]N00ZkGP00/0ZkGP0`0000020:^eh0030000002[]N00ZkGP0100
ZkGP00<000000:^eh02[]N002P2[]N0300000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000
ZkKQ0:^fh@0;0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0
ZkKQ0`0000020:^gh@030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n802`2[]n8300000080
ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP080:^ghP<000001@2[^>800`000000
ZkSR0:^hhP050:^hhP030000002[^>80ZkSR00P0ZkSR00<000000:^hhP2[^>80202[^>83000000@0
kn[700<000000>oZa`3_j/L01P3_j/L001L0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000ZkGO
0:^eg`0?0:^eg`030000002[]N00ZkGP00P0ZkGP0P0000060:^eh0030000002[]N00ZkGP0100ZkGP
00<000000:^eh02[]N001`2[]N02000000H0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ
0:^fh@070:^fh@<000001P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00L0ZkKQ
0`0000060:^gh@030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n801`2[]n83000000H0ZkOR
00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP040:^ghP@000002@2[^>800`000000ZkSR
0:^hhP050:^hhP030000002[^>80ZkSR00P0ZkSR00<000000:^hhP2[^>800`2[^>84000000L0kn[7
00<000000>oZa`3_j/L01P3_j/L001P0kn[70P0000170>oZa`030000002[]Ml0ZkGO00l0ZkGO00<0
00000:^eh02[]N00102[]N03000000T0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^e
h0040:^eh0<000002@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`00
00090:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`2[]^43000000T0ZkOQ00<0
00000:^ghP2[]n804@2[]n800`000000ZkOR0:^ghP030:^ghP<000002@2[]n800`000000ZkOR0:^g
hP0@0:^ghP030000002[]n80ZkOR00<000003@2[^>800`000000ZkSR0:^hhP050:^hhP030000002[
^>80ZkSR00P0ZkSR00<000000:^hhP2[^>800`00000;0>oZa`030000003_j/L0kn[700H0kn[7000J
0>oZa`030000003_j/L0kn[704D0kn[700<000000:^eg`2[]Ml03`2[]Ml00`000000ZkGP0:^eh003
000000d0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh003000000d0ZkKQ00<00000
0:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000d0ZkKQ00<000000:^fh@2[]^403`2[]^40
0`000000ZkKQ0:^fh@03000000d0ZkOQ00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP03
000000d0ZkOR00<000000:^ghP2[]n803`2[]n8300000140ZkSR00<000000:^hhP2[^>801@2[^>80
0`000000ZkSR0:^hhP070:^hhP<000003`3_j/L00`000000kn[70>oZa`050>oZa`006`3_j/L00`00
0000kn[70>oZa`140>oZa`030000002[]Ml0ZkGO00l0ZkGO0`00000@0:^eh0030000002[]N00ZkGP
00l0ZkGP0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ
00h0ZkKQ0`00000A0:^gh@030000002[]n80ZkOR00l0ZkOR0`00000A0:^ghP030000002[]n80ZkOR
00/0ZkOR0`0000020:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>801@2[^>800`00
0000ZkSR0:^hhP030:^hhP<000004P3_j/L00`000000kn[70>oZa`050>oZa`00703_j/L00`000000
kn[70>oZa`140>oZa`030000002[]Ml0ZkGO00/0ZkGO0`0000020:^eh0030000002[]N00ZkGP00l0
ZkGP00<000000:^eh02[]N002`2[]N0300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000
ZkKQ0:^fh@0;0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00X0
ZkKQ0`0000020:^gh@030000002[]n40ZkOQ0100ZkOQ00<000000:^ghP2[]n802`2[]n8300000080
ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP070:^ghP<000001@2[^>800`000000
ZkSR0:^hhP0@0:^hhP030000002[^>80ZkSR00H0ZkSR00<000000:^hhP0000000P00000E0>oZa`03
0000003_j/L0kn[700D0kn[7000M0>oZa`800000A@3_j/L00`000000ZkGO0:^eg`080:^eg`800000
1P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00P0ZkGP0P0000060:^fh@030000
002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40202[]^42000000H0ZkKQ00<000000:^fh@2[]^40
402[]^400`000000ZkKQ0:^fh@070:^fh@8000001P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000
002[]n80ZkOR00L0ZkOR0`0000060:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n80
102[]n83000000T0ZkSR00<000000:^hhP2[^>80402[^>800`000000ZkSR0:^hhP030:^hhP@00000
603_j/L00`000000kn[70>oZa`050>oZa`007`3_j/L00`000000kn[70>oZa`130>oZa`030000002[
]Ml0ZkGO00@0ZkGO0`0000090:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00102[
]N03000000P0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@040:^fh@<00000202[
]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000080:^gh@030000002[
]n40ZkOQ0100ZkOQ00<000000:^ghP2[]n80102[]n83000000T0ZkOR00<000000:^ghP2[]n80402[
]n800`000000ZkOR0:^ghP03000000d0ZkSR00<000000:^hhP2[^>803`2[^>800`000000ZkSR0:^h
hP03000000<0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`050>oZa`00803_j/L0
0`000000kn[70>oZa`130>oZa`030000002[]Ml0ZkGO00<000003@2[]N000`000000ZkGP0:^eh00?
0:^eh0030000002[]N00ZkGP00<00000302[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40
ZkKQ00<00000302[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<00000302[]n40
0`000000ZkOQ0:^gh@0@0:^gh@030000002[]n80ZkOR00<000003@2[]n800`000000ZkOR0:^ghP0?
0:^ghP<00000402[^>800`000000ZkSR0:^hhP0?0:^hhP<000001`3_j/L00`000000kn[70>oZa`0E
0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[704<0kn[70P00000@0:^e
h0030000002[]N00ZkGP00l0ZkGP0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000@0:^f
h@030000002[]^40ZkKQ00l0ZkKQ0`00000@0:^gh@030000002[]n40ZkOQ00l0ZkOQ0`00000A0:^g
hP030000002[]n80ZkOR00/0ZkOR0`0000020:^hhP030000002[^>80ZkSR00l0ZkSR00<000000:^h
hP2[^>802`2[^>83000000/0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`050>oZ
a`008P3_j/L2000004@0kn[700<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00;0:^eh0<0
00000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`0000020:^fh@03
0000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkOQ00<000000:^gh@2[
]n403`2[]n400`000000ZkOQ0:^gh@0;0:^gh@<000000P2[]n800`000000ZkOR0:^ghP0@0:^ghP03
0000002[]n80ZkOR00L0ZkOR0`0000050:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[
^>801`2[^>83000000h0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`040>oZa`00
903_j/L00`000000kn[70>oZa`120>oZa`030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00
202[]N02000000H0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@070:^fh@<00000
1P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000050:^gh@030000
002[]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n401`2[]n43000000H0ZkOR00<000000:^ghP2[]n80
3`2[]n800`000000ZkOR0:^ghP040:^ghP<000002@2[^>800`000000ZkSR0:^hhP0@0:^hhP030000
002[^>80ZkSR00<0ZkSR0`00000B0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0
103_j/L002D0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000ZkGP0:^eh00?0:^eh0030000002[
]N00ZkGP00@0ZkGP0`0000080:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40102[
]^43000000T0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@040:^fh@<000002@2[
]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ00@0ZkOQ0`0000090:^ghP030000002[
]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`00000<0:^hhP030000002[^>80ZkSR0100ZkSR00<0
00000:^hhP2[^>800`00000F0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_
j/L002H0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000ZkGP0:^eh00?0:^eh0030000002[]N00
ZkGP00<00000302[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003@2[]^40
0`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003@2[]n400`000000ZkOQ0:^gh@0?
0:^gh@030000002[]n40ZkOQ00<000003@2[]n800`000000ZkOR0:^ghP0?0:^ghP<00000402[^>80
0`000000ZkSR0:^hhP0?0:^hhP<000006P3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0
kn[700@0kn[7000W0>oZa`800000@P3_j/L00`000000ZkGP0:^eh00?0:^eh0<00000402[]^400`00
0000ZkKQ0:^fh@0>0:^fh@<000004@2[]^400`000000ZkKQ0:^fh@0>0:^fh@<00000402[]n400`00
0000ZkOQ0:^gh@0?0:^gh@<000004@2[]n800`000000ZkOR0:^ghP0;0:^ghP<000000P2[^>800`00
0000ZkSR0:^hhP0?0:^hhP030000002[^>80ZkSR00/0ZkSR0`00000M0>oZa`030000003_j/L0kn[7
0180kn[700<000000>oZa`3_j/L0103_j/L002T0kn[700<000000>oZa`3_j/L0@03_j/L00`000000
ZkGP0:^eh00;0:^eh0<000000P2/]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00X0
ZkKQ0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402P2[]^4300000080
ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@0;0:^gh@<000000P2[]n800`000000
ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00L0ZkOR0`0000050:^hhP030000002[^>80ZkSR00l0
ZkSR00<000000:^hhP2[^>80202[^>8300000240kn[700<000000>oZa`3_j/L04@3_j/L00`000000
kn[70>oZa`040>oZa`00:P3_j/L00`000000kn[70>oZa`100>oZa`030000002[]N00ZkGP00P0ZkGP
0P0000060:bfh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401`2[]^42000000H0ZkKQ
00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@070:^fh@8000001P2[]n400`000000ZkOQ
0:^gh@0?0:^gh@030000002[]n40ZkOQ00L0ZkOQ0`0000060:^ghP030000002[]n80ZkOR00l0ZkOR
00<000000:^ghP2[]n80102[]n83000000T0ZkSR00<000000:^hhP2[^>803`2[^>800`000000ZkSR
0:^hhP030:^hhP@000009@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700@0kn[7
000[0>oZa`030000003_j/L0kn[70400kn[700<000000:^eh02[]N00102[]N03000000P0[;KQ00<0
00000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@040:^fh@<000002@2[]^400`000000ZkKQ0:^f
h@0?0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000090:^gh@030000002[]n40ZkOQ00l0ZkOQ00<0
00000:^gh@2[]n400`2[]n43000000T0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^g
hP03000000`0ZkSR00<000000:^hhP2[^>803`2[^>800`000000ZkSR0:^hhP03000002X0kn[700<0
00000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`00;03_j/L200000440kn[700<00000
0:^eh02[]N000`00000<0:bfh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000=
0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000=0:^gh@030000002[]n40
ZkOQ00h0ZkOQ00<000000:^gh@2[]n400`00000=0:^ghP030000002[]n80ZkOR00l0ZkOR0`00000@
0:^hhP030000002[^>80ZkSR00h0ZkSR0`00000]0>oZa`030000003_j/L0kn[70100kn[700<00000
0>oZa`3_j/L00`3_j/L002h0kn[700<000000>oZa`3_j/L0?`3_j/L200000100[;KQ00<000000:^f
h@2[]^403P2[]^4300000100ZkKQ00<000000:^fh@2[]^403`2[]^4300000100ZkOQ00<000000:^g
h@2[]n403P2[]n4300000140ZkOR00<000000:^ghP2[]n802`2[]n8300000080ZkSR00<000000:^h
hP2[^>803`2[^>800`000000ZkSR0:^hhP0:0:^hhP<00000<@3_j/L00`000000kn[70>oZa`0?0>oZ
a`030000003_j/L0kn[700<0kn[7000_0>oZa`030000003_j/L0kn[703l0kn[700<000000:bfh@2/
]^403`2/]^400`000000ZkKQ0:^fh@0:0:^fh@<000000P2/]^400`000000ZkKQ0:^fh@0?0:^fh@03
0000002[]^40ZkKQ00/0ZkKQ0`0000020:bgh@030000002[]n40ZkOQ00l0ZkOQ00<000000:^gh@2[
]n402@2[]n4400000080ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP070:^ghP<0
00001@2[^>800`000000ZkSR0:^hhP0?0:^hhP030000002[^>80ZkSR00L0ZkSR0`00000e0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00`3_j/L00300kn[700<000000>oZa`3_j/L0
?`3_j/L00`000000[;KQ0:bfh@0?0:bfh@030000002[]^40ZkKQ00L0ZkKQ0P0000060:bfh@030000
002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40202[]^42000000H0[;OQ00<000000:^gh@2[]n40
3`2[]n400`000000ZkOQ0:^gh@050:^gh@<000001`2[]n800`000000ZkOR0:^ghP0?0:^ghP030000
002[]n80ZkOR00@0ZkOR0`0000090:^hhP030000002[^>80ZkSR00l0ZkSR00<000000:^hhP2[^>80
0`2[^>83000003P0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_
j/L200000400kn[700<000000:bfh@2/]^403P2/]^400`000000ZkKQ0:^fh@040:^fh@<000002@2/
]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000090:bgh@030000002[
]n40ZkOQ00l0ZkOQ00<000000:^gh@2[]n401000000;0:^ghP030000002[]n80ZkOR00l0ZkOR00<0
00000:^ghP2[]n800`00000=0:^hhP030000002[^>80ZkSR00h0ZkSR00<000000:^hhP2[^>800`00
000l0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[700<00000
0>oZa`3_j/L0?P3_j/L00`000000[;KQ0:bfh@0>0:bfh@030000002[]^40ZkKQ00<000003@2/]^40
0`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003@2/]n400`000000ZkOQ0:^gh@0>
0:^gh@<00000402[]n800`000000ZkOR0:^ghP0>0:^ghP<00000402[^>800`000000ZkSR0:^hhP0>
0:^hhP<00000@03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700<0kn[7000d0>oZ
a`030000003_j/L0kn[703d0kn[700<000000:bfh@2/]^403P2/]^4300000140[;KQ00<000000:^f
h@2[]^403P2[]^4300000100[;OQ00<000000:^gh@2[]n402`2[]n4300000080[;OR00<000000:^g
hP2[]n803P2[]n800`000000ZkOR0:^ghP0;0:^ghP<000000P2[^>800`000000ZkSR0:^hhP0?0:^h
hP030000002[^>80ZkSR00X0ZkSR0`0000140>oZa`030000003_j/L0kn[700`0kn[700<000000>oZ
a`3_j/L00P3_j/L003D0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000[;KQ0:bfh@0;0:bfh@80
00000P2/]^400`000000[;KQ0:bfh@0@0:bfh@030000002[]^40ZkKQ00T0ZkKQ100000020:bgh@03
0000002/]n40[;OQ00l0[;OQ00<000000:^gh@2[]n40202[]n42000000D0[;OR00<000000:^ghP2[
]n803`2[]n800`000000ZkOR0:^ghP080:^ghP8000001P2[^>800`000000ZkSR0:^hhP0?0:^hhP03
0000002[^>80ZkSR00L0ZkSR0P0000170>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_
j/L00P3_j/L003H0kn[70P00000n0>oZa`030000002/]^40[;KQ00L0[;KQ0`0000050:bfh@030000
002/]^40[;KQ0100[;KQ00<000000:^fh@2[]^401@2[]^43000000L0[;OQ00<000000:bgh@2/]n40
3`2/]n400`000000ZkOQ0:^gh@040:^gh@<00000202/]n800`000000ZkOR0:^ghP0?0:^ghP030000
002[]n80ZkOR00@0ZkOR0`0000080:^hhP030000002[^>80ZkSR0100ZkSR00<000000:^hhP2[^>80
0`2[^>83000004X0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00>03_
j/L00`000000kn[70>oZa`0l0>oZa`030000002/]^40[;KQ00<0[;KQ0`0000090:bfh@030000002/
]^40[;KQ0100[;KQ00<000000:^fh@2[]^401000000:0:bgh@030000002/]n40[;OQ0100[;OQ00<0
00000:^gh@2[]n400`00000<0:bghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n800`00
000<0:^hhP030000002[^>80ZkSR00l0ZkSR00<000000:^hhP2[^>800`00001>0>oZa`030000003_
j/L0kn[700X0kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[700<000000>oZa`3_j/L0?03_j/L0
0`000000[;KQ0:bfh@02000000d0[;KQ00<000000:bfh@2/]^403`2/]^43000000l0[;OQ00<00000
0:bgh@2/]n403`2/]n43000000l0[;OR00<000000:^ghP2[]n803`2[]n8300000100ZkSR00<00000
0:^hhP2[^>803P2[^>8300000580kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`02
0>oZa`00>P3_j/L00`000000kn[70>oZa`0l0>oZa`800000402/]^400`000000[;KQ0:bfh@0;0:bf
h@<000000P2/]n400`000000[;OQ0:bgh@0>0:bgh@030000002/]n40[;OQ00/0[;OQ0`0000020:bg
hP030000002/]n80[;OR00h0[;OR00<000000:^ghP2[]n802`2[]n8300000080[;SR00<000000:^h
hP2[^>803`2[^>800`000000ZkSR0:^hhP090:^hhP@00000E@3_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[70080kn[7000k0>oZa`800000?@3_j/L00`000000[;KQ0:bfh@0?0:bfh@03
0000002/]^40[;KQ00P0[;KQ0P0000060:bgh@030000002/]n40[;OQ00h0[;OQ00<000000:bgh@2/
]n401`2/]n43000000H0[;OR00<000000:bghP2/]n803P2/]n800`000000ZkOR0:^ghP070:^ghP<0
00001P2/^>800`000000ZkSR0:^hhP0>0:^hhP030000002[^>80ZkSR00D0ZkSR1000001J0>oZa`03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[700<000000>oZa`3_j/L0
>`3_j/L00`000000[;KQ0:bfh@0?0:bfh@030000002/]^40[;KQ00@0[;KQ0`0000080:bgh@030000
002/]n40[;OQ00h0[;OQ00<000000:bgh@2/]n40102/]n43000000T0[;OR00<000000:bghP2/]n80
3`2/]n800`000000ZkOR0:^ghP030:^ghP<000002@2/^>800`000000ZkSR0:^hhP0?0:^hhP030000
002[^>80ZkSR00@00000G`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70080kn[7
000n0>oZa`030000003_j/L0kn[703/0kn[700<000000:bfh@2/]^403`2/]^400`000000[;KQ0:bf
h@03000000`0[;OQ00<000000:bgh@2/]n403P2/]n400`000000[;OQ0:bgh@03000000d0[;OR00<0
00000:bghP2/]n803P2/]n800`000000ZkOR0:^ghP03000000d0[;SR00<000000:^hhP2[^>803P2[
^>83000006@0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00?`3_j/L0
0`000000kn[70>oZa`0k0>oZa`030000002/]^40[;KQ00h0[;KQ0`00000@0:bgh@030000002/]n40
[;OQ00d0[;OQ0`00000A0:bghP030000002/]n80[;OR00d0[;OR0`00000A0:bhhP030000002[^>80
ZkSR00X0ZkSR0`00001W0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L0
0400kn[70P00000k0>oZa`030000002/]^40[;KQ00/0[;KQ0`0000020:bgh@030000002/]n40[;OQ
00l0[;OQ00<000000:bgh@2/]n402P2/]n4200000080[;OR00<000000:bghP2/]n80402/]n800`00
0000[;OR0:bghP080:bghP@000000P2/^>800`000000[;SR0:bhhP0@0:bhhP030000002[^>80ZkSR
00L0ZkSR0P00001[0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00@3_j/L00480
kn[700<000000>oZa`3_j/L0>@3_j/L00`000000[;KQ0:bfh@080:bfh@8000001P2/]n400`000000
[;OQ0:bgh@0?0:bgh@030000002/]n40[;OQ00H0[;OQ0`0000050:bghP030000002/]n80[;OR00l0
[;OR00<000000:bghP2/]n801@2/]n83000000L0[;SR00<000000:bhhP2/^>803`2/^>800`000000
ZkSR0:^hhP040:^hhP<00000KP3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70040
kn[700130>oZa`030000003_j/L0kn[703T0kn[700<000000:bfh@2/]^40102/]^43000000T0[;OQ
00<000000:bgh@2/]n403P2/]n400`000000[;OQ0:bgh@030:bgh@<000002@2/]n800`000000[;OR
0:bghP0?0:bghP030000002/]n80[;OR00@000002`2/^>800`000000[;SR0:bhhP0?0:bhhP030000
002[^>80ZkSR00<00000L@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70040kn[7
00140>oZa`030000003_j/L0kn[703T0kn[700<000000:bfh@2/]^400`00000=0:bgh@030000002/
]n40[;OQ00h0[;OQ00<000000:bgh@2/]n400P00000=0:bghP030000002/]n80[;OR00h0[;OR0`00
000@0:bhhP030000002/^>80[;SR00h0[;SR0`00001e0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L00@3_j/L004D0kn[70P00000j0>oZa`800000402/]n400`000000[;OQ0:bgh@0>
0:bgh@<000003`2/]n800`000000[;OR0:bghP0;0:bghP<000000P2/^>800`000000[;SR0:bhhP0>
0:bhhP030000002/^>80[;SR00/0[;SR0`00001i0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L00@3_j/L004L0kn[700<000000>oZa`3_j/L0>03_j/L00`000000[;OQ0:bgh@0?0:bg
h@030000002/]n40[;OQ00T0[;OQ100000020:bghP030000002/]n80[;OR00h0[;OR00<000000:bg
hP2/]n80202/]n82000000H0[;SR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP080:bh
hP800000O@3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00B03_j/L00`000000
kn[70>oZa`0h0>oZa`030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n401@2/]n43000000L0
[;OR00<000000:bghP2/]n803P2/]n800`000000[;OR0:bghP040:bghP<000002@2/^>800`000000
[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00@0[;SR0`00001o0>oZa`030000003_j/L0kn[700<0
kn[70@0000010>oZa`40kn[700190>oZa`030000003_j/L0kn[703P0kn[700<000000:bgh@2/]n40
3`2/]n400`000000[;OQ0:bgh@04000000/0[;OR00<000000:bghP2/]n803P2/]n800`000000[;OR
0:bghP03000000d0[;SR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP03000008<0kn[7
00<000000>oZa`3_j/L00P3_j/L100000040kn[70@3_j/L004X0kn[70P00000i0>oZa`030000002/
]n40[;OQ00h0[;OQ0`00000?0:bghP030000002/]n80[;OR00h0[;OR0`00000@0:bhhP030000002/
^>80[;SR00h0[;SR0`0000270>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L004`0kn[700<0
00000>oZa`3_j/L0=P3_j/L00`000000[;OQ0:bgh@0;0:bgh@<000000P2/]n400`000000[;OR0:bg
hP0>0:bghP030000002/]n80[;OR00T0[;OR100000020:bhhP030000002/^>80[;SR00l0[;SR00<0
00000:bhhP2/^>802@2/^>84000008/0kn[700@000000>oZa`3_j/L000000P3_j/L004d0kn[700<0
00000>oZa`3_j/L0=P3_j/L00`000000[;OQ0:bgh@080:bgh@8000001P2/]n400`000000[;OR0:bg
hP0>0:bghP030000002/]n80[;OR00D0[;OR0`0000070:bhhP030000002/^>80[;SR00l0[;SR00<0
00000:bhhP2/^>801@2/^>83000008l0kn[700@000000>oZa`3_j/L000000P3_j/L004h0kn[700<0
00000>oZa`3_j/L0=P3_j/L00`000000[;OQ0:bgh@040:bgh@<000002@2/]n400`000000[;OR0:bg
hP0>0:bghP030000002/]n80[;OR00@000002`2/^>800`000000[;SR0:bhhP0?0:bhhP030000002/
^>80[;SR00@00000T`3_j/L00`000000kn[7000000020>oZa`00C`3_j/L2000003L0kn[700<00000
0:bgh@2/]n400`00000=0:bgh@030000002/]n80[;OR00d0[;OR0`00000@0:bhhP030000002/^>80
[;SR00h0[;SR0`00002H0>oZa`030000003_j/L000000040kn[7001A0>oZa`030000003_j/L0kn[7
03D0kn[70P00000@0:bgh@030000002/]n80[;OR00/0[;OR0P0000020:bghP030000002/^>80[;SR
00h0[;SR00<000000:bhhP2/^>802`2/^>83000009`0kn[70P0000010>oZa`00DP3_j/L00`000000
kn[70>oZa`0e0>oZa`030000002/]n40[;OQ00l0[;OQ00<000000:bghP2/]n801`2/]n83000000D0
[;OR00<000000:bhhP2/^>803P2/^>800`000000[;SR0:bhhP080:bhhP800000W`3_j/L200000040
kn[7001C0>oZa`030000003_j/L0kn[703D0kn[700<000000:bgh@2/]n403`2/]n400`000000[;OR
0:bghP030:bghP<000002@2/]n800`000000[;SR0:bhhP0>0:bhhP030000002/^>80[;SR00@0[;SR
0`00002Q0>oZa`8000000@3_j/L005@0kn[70P00000f0>oZa`030000002/]n40[;OQ00l0[;OQ00<0
00000:bghP2/]n800P00000=0:bghP030000002/^>80[;SR00h0[;SR00<000000:bhhP2/^>800`00
002P0>oZa`@000000`3_j/L005H0kn[700<000000>oZa`3_j/L0=03_j/L2000000l0[;OQ0`00000?
0:bghP030000002/^>80[;SR00h0[;SR0`00002O0>oZa`@000001`3_j/L005L0kn[700<000000>oZ
a`3_j/L0=@3_j/L00`000000[;OQ0:bgh@090:bgh@<000000P2/]n800`000000[;OR0:bghP0>0:bg
hP030000002/^>80[;SR00T0[;SR1000002N0>oZa`@000002`3_j/L005P0kn[700<000000>oZa`3_
j/L0=@3_j/L00`000000[;OQ0:bgh@040:bgh@@000001P2/]n800`000000[;OR0:bghP0>0:bghP03
0000002/^>80[;SR00D0[;SR0`00002N0>oZa`@000003`3_j/L005T0kn[70P00000f0>oZa`030000
002/]n40[;OQ00<000002`2/]n800`000000[;OR0:bghP0>0:bghP030000002/^>80[;SR00@00000
W@3_j/L4000001<0kn[7001K0>oZa`030000003_j/L0kn[703@0kn[70P00000?0:bghP030000002/
]n80[;OR00d0[;OR0`00002M0>oZa`@000005`3_j/L005`0kn[700<000000>oZa`3_j/L0=03_j/L0
0`000000[;OR0:bghP0>0:bghP030000002/]n80[;OR00T0[;OR0`00002M0>oZa`<000006`3_j/L0
05d0kn[700<000000>oZa`3_j/L0=03_j/L00`000000[;OR0:bghP0>0:bghP030000002/]n80[;OR
00@0[;OR1000002L0>oZa`@000007P3_j/L005h0kn[70P00000d0>oZa`030000002/]n80[;OR00l0
[;OR00<000000:bghP2/]n800`00002L0>oZa`@000008P3_j/L00600kn[700<000000>oZa`3_j/L0
<P3_j/L00`000000[;OR0:bghP0>0:bghP<00000V`3_j/L4000002H0kn[7001Q0>oZa`030000003_
j/L0kn[70380kn[700<000000:bghP2/]n802P2/]n83000009X0kn[71000000Z0>oZa`00HP3_j/L0
0`000000kn[70>oZa`0b0>oZa`030000002/]n80[;OR00L0[;OR0P00002I0>oZa`@00000;P3_j/L0
06<0kn[70P00000b0>oZa`030000002/]n80[;OR00@0[;OR0`00002G0>oZa`@00000<P3_j/L006D0
kn[700<000000>oZa`3_j/L0<03_j/L00`000000[;OR0:bghP03000009L0kn[70`00000f0>oZa`00
IP3_j/L00`000000kn[70>oZa`0`0>oZa`800000UP3_j/L4000003T0kn[7001W0>oZa`030000003_
j/L0kn[70300kn[700<000000>oZa`3_j/L0T03_j/L4000003d0kn[7001X0>oZa`800000<03_j/L0
0`000000kn[70>oZa`2<0>oZa`@00000@@3_j/L006X0kn[700<000000>oZa`3_j/L0;03_j/L00`00
0000kn[70>oZa`290>oZa`@00000A@3_j/L006/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000
kn[70>oZa`250>oZa`@00000B@3_j/L006`0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[7
0>oZa`210>oZa`@00000C@3_j/L006d0kn[70P00000Z0>oZa`030000003_j/L0kn[707h0kn[70`00
001A0>oZa`00K`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707X0kn[71000001D
0>oZa`00L03_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[707H0kn[71000001H0>oZ
a`00L@3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70780kn[71000001L0>oZa`00
LP3_j/L2000002D0kn[700<000000>oZa`3_j/L0KP3_j/L400000600kn[7001d0>oZa`030000003_
j/L0kn[70280kn[700<000000>oZa`3_j/L0JP3_j/L4000006@0kn[7001e0>oZa`030000003_j/L0
kn[70240kn[700<000000>oZa`3_j/L0I`3_j/L3000006P0kn[7001f0>oZa`030000003_j/L0kn[7
0200kn[700<000000>oZa`3_j/L0H`3_j/L4000006/0kn[7001g0>oZa`800000803_j/L00`000000
kn[70>oZa`1O0>oZa`@00000K`3_j/L007T0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1K0>oZa`@00000L`3_j/L007X0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZ
a`1G0>oZa`@00000M`3_j/L007/0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`1C
0>oZa`@00000N`3_j/L007`0kn[70P00000K0>oZa`030000003_j/L0kn[704l0kn[71000001o0>oZ
a`00OP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704`0kn[70`0000230>oZa`00
O`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704P0kn[7100000260>oZa`00P03_
j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[704@0kn[71000002:0>oZa`00P@3_j/L2
000001H0kn[700<000000>oZa`3_j/L0@03_j/L4000008h0kn[700230>oZa`030000003_j/L0kn[7
01<0kn[700<000000>oZa`3_j/L0?03_j/L400000980kn[700240>oZa`030000003_j/L0kn[70180
kn[700<000000>oZa`3_j/L0>03_j/L4000009H0kn[700250>oZa`030000003_j/L0kn[70140kn[7
00<000000>oZa`3_j/L0=03_j/L4000009X0kn[700260>oZa`8000004@3_j/L00`000000kn[70>oZ
a`0a0>oZa`<00000WP3_j/L008P0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0]
0>oZa`@00000X@3_j/L008T0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Z0>oZ
a`@00000Y@3_j/L008X0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0V0>oZa`@0
0000Z@3_j/L008/0kn[70P00000;0>oZa`030000003_j/L0kn[70280kn[71000002]0>oZa`00S@3_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[71000002a0>oZa`00SP3_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[71000002e0>oZa`00S`3_j/L00`00
0000kn[70>oZa`060>oZa`030000003_j/L0kn[701L0kn[70`00002i0>oZa`00T03_j/L2000000H0
kn[700<000000>oZa`3_j/L04`3_j/L400000;`0kn[7002B0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L03`3_j/L400000<00kn[7002C0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L02`3_j/L400000<@0kn[7002D0>oZa`050000003_j/L0kn[70>oZa`0000002@3_
j/L400000<P0kn[7002E0>oZa`80000000<0kn[70000003_j/L0103_j/L400000<`0kn[7002G0>oZ
a`80000000<0kn[70000000000000P00003@0>oZa`00V03_j/L200000=@0kn[70000\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.672 .718 .883 r
.37928 .67565 .40177 .6997 .43959 .68736 .4174 .663 Metetra
.672 .718 .883 r
.4174 .663 .43959 .68736 .47791 .67488 .45603 .65021 Metetra
.672 .718 .883 r
.45603 .65021 .47791 .67488 .51673 .66225 .49518 .63728 Metetra
.672 .718 .883 r
.49518 .63728 .51673 .66225 .55608 .64948 .53486 .62419 Metetra
.671 .718 .884 r
.53486 .62419 .55608 .64948 .59596 .63656 .57508 .61095 Metetra
.671 .718 .884 r
.57508 .61095 .59596 .63656 .63638 .62348 .61585 .59755 Metetra
.671 .718 .884 r
.61585 .59755 .63638 .62348 .67735 .61025 .65719 .58398 Metetra
.671 .718 .884 r
.65719 .58398 .67735 .61025 .7189 .59686 .69912 .57025 Metetra
.671 .718 .884 r
.69912 .57025 .7189 .59686 .76102 .5833 .74163 .55634 Metetra
.67 .718 .884 r
.74163 .55634 .76102 .5833 .80373 .56958 .78475 .54227 Metetra
.67 .718 .884 r
.78475 .54227 .80373 .56958 .84705 .55568 .82849 .52801 Metetra
.67 .718 .884 r
.82849 .52801 .84705 .55568 .89099 .54161 .87286 .51357 Metetra
.67 .718 .885 r
.87286 .51357 .89099 .54161 .93556 .52735 .91788 .49894 Metetra
.67 .718 .885 r
.91788 .49894 .93556 .52735 .98078 .51291 .96356 .48411 Metetra
.672 .716 .882 r
.35626 .65084 .37928 .67565 .4174 .663 .39469 .63789 Metetra
.672 .716 .882 r
.39469 .63789 .4174 .663 .45603 .65021 .43363 .62479 Metetra
.672 .716 .882 r
.43363 .62479 .45603 .65021 .49518 .63728 .4731 .61153 Metetra
.671 .716 .882 r
.4731 .61153 .49518 .63728 .53486 .62419 .51311 .59811 Metetra
.671 .716 .882 r
.51311 .59811 .53486 .62419 .57508 .61095 .55368 .58454 Metetra
.671 .716 .883 r
.55368 .58454 .57508 .61095 .61585 .59755 .59481 .57079 Metetra
.671 .716 .883 r
.59481 .57079 .61585 .59755 .65719 .58398 .63652 .55688 Metetra
.671 .716 .883 r
.63652 .55688 .65719 .58398 .69912 .57025 .67883 .5428 Metetra
.67 .716 .883 r
.67883 .5428 .69912 .57025 .74163 .55634 .72174 .52853 Metetra
.67 .716 .883 r
.72174 .52853 .74163 .55634 .78475 .54227 .76526 .51409 Metetra
.67 .716 .883 r
.76526 .51409 .78475 .54227 .82849 .52801 .80943 .49946 Metetra
.67 .716 .883 r
.80943 .49946 .82849 .52801 .87286 .51357 .85424 .48463 Metetra
.67 .717 .884 r
.85424 .48463 .87286 .51357 .91788 .49894 .89971 .46961 Metetra
.67 .717 .884 r
.89971 .46961 .91788 .49894 .96356 .48411 .94586 .45439 Metetra
.672 .715 .881 r
.3327 .62526 .35626 .65084 .39469 .63789 .37143 .61198 Metetra
.672 .715 .881 r
.37143 .61198 .39469 .63789 .43363 .62479 .41068 .59855 Metetra
.671 .715 .881 r
.41068 .59855 .43363 .62479 .4731 .61153 .45048 .58496 Metetra
.671 .715 .881 r
.45048 .58496 .4731 .61153 .51311 .59811 .49083 .5712 Metetra
.671 .715 .881 r
.49083 .5712 .51311 .59811 .55368 .58454 .53175 .55728 Metetra
.671 .715 .881 r
.53175 .55728 .55368 .58454 .59481 .57079 .57324 .54318 Metetra
.671 .715 .882 r
.57324 .54318 .59481 .57079 .63652 .55688 .61532 .52891 Metetra
.67 .715 .882 r
.61532 .52891 .63652 .55688 .67883 .5428 .65801 .51446 Metetra
.67 .715 .882 r
.65801 .51446 .67883 .5428 .72174 .52853 .70132 .49983 Metetra
.67 .715 .882 r
.70132 .49983 .72174 .52853 .76526 .51409 .74526 .485 Metetra
.67 .715 .882 r
.74526 .485 .76526 .51409 .80943 .49946 .78985 .46998 Metetra
.67 .715 .882 r
.78985 .46998 .80943 .49946 .85424 .48463 .83511 .45476 Metetra
.67 .715 .883 r
.83511 .45476 .85424 .48463 .89971 .46961 .88104 .43934 Metetra
.669 .715 .883 r
.88104 .43934 .89971 .46961 .94586 .45439 .92767 .4237 Metetra
.672 .713 .879 r
.30858 .59883 .3327 .62526 .37143 .61198 .34761 .58522 Metetra
.671 .713 .88 r
.34761 .58522 .37143 .61198 .41068 .59855 .38718 .57145 Metetra
.671 .713 .88 r
.38718 .57145 .41068 .59855 .45048 .58496 .42731 .55751 Metetra
.671 .713 .88 r
.42731 .55751 .45048 .58496 .49083 .5712 .468 .5434 Metetra
.671 .713 .88 r
.468 .5434 .49083 .5712 .53175 .55728 .50926 .52912 Metetra
.671 .713 .88 r
.50926 .52912 .53175 .55728 .57324 .54318 .55112 .51466 Metetra
.67 .713 .88 r
.55112 .51466 .57324 .54318 .61532 .52891 .59358 .50002 Metetra
.67 .713 .881 r
.59358 .50002 .61532 .52891 .65801 .51446 .63666 .48519 Metetra
.67 .713 .881 r
.63666 .48519 .65801 .51446 .70132 .49983 .68037 .47017 Metetra
.67 .713 .881 r
.68037 .47017 .70132 .49983 .74526 .485 .72473 .45495 Metetra
.67 .713 .881 r
.72473 .45495 .74526 .485 .78985 .46998 .76975 .43952 Metetra
.669 .713 .881 r
.76975 .43952 .78985 .46998 .83511 .45476 .81545 .42389 Metetra
.669 .714 .881 r
.81545 .42389 .83511 .45476 .88104 .43934 .86185 .40805 Metetra
.669 .714 .882 r
.86185 .40805 .88104 .43934 .92767 .4237 .90896 .39199 Metetra
.671 .711 .878 r
.28389 .57151 .30858 .59883 .34761 .58522 .32322 .55756 Metetra
.671 .711 .878 r
.32322 .55756 .34761 .58522 .38718 .57145 .36311 .54343 Metetra
.671 .711 .878 r
.36311 .54343 .38718 .57145 .42731 .55751 .40356 .52914 Metetra
.671 .711 .879 r
.40356 .52914 .42731 .55751 .468 .5434 .44459 .51467 Metetra
.67 .711 .879 r
.44459 .51467 .468 .5434 .50926 .52912 .48621 .50001 Metetra
.67 .711 .879 r
.48621 .50001 .50926 .52912 .55112 .51466 .52843 .48517 Metetra
.67 .711 .879 r
.52843 .48517 .55112 .51466 .59358 .50002 .57127 .47015 Metetra
.67 .711 .879 r
.57127 .47015 .59358 .50002 .63666 .48519 .61474 .45492 Metetra
.67 .712 .879 r
.61474 .45492 .63666 .48519 .68037 .47017 .65886 .4395 Metetra
.67 .712 .88 r
.65886 .4395 .68037 .47017 .72473 .45495 .70364 .42387 Metetra
.669 .712 .88 r
.70364 .42387 .72473 .45495 .76975 .43952 .7491 .40803 Metetra
.669 .712 .88 r
.7491 .40803 .76975 .43952 .81545 .42389 .79525 .39197 Metetra
.669 .712 .88 r
.79525 .39197 .81545 .42389 .86185 .40805 .84212 .37569 Metetra
.669 .712 .88 r
.84212 .37569 .86185 .40805 .90896 .39199 .88972 .35918 Metetra
.671 .709 .876 r
.25861 .54323 .28389 .57151 .32322 .55756 .29825 .52892 Metetra
.671 .709 .877 r
.29825 .52892 .32322 .55756 .36311 .54343 .33845 .51443 Metetra
.67 .709 .877 r
.33845 .51443 .36311 .54343 .40356 .52914 .37923 .49977 Metetra
.67 .709 .877 r
.37923 .49977 .40356 .52914 .44459 .51467 .4206 .48492 Metetra
.67 .709 .877 r
.4206 .48492 .44459 .51467 .48621 .50001 .46257 .46988 Metetra
.67 .709 .877 r
.46257 .46988 .48621 .50001 .52843 .48517 .50516 .45465 Metetra
.67 .709 .877 r
.50516 .45465 .52843 .48517 .57127 .47015 .54838 .43922 Metetra
.67 .709 .878 r
.54838 .43922 .57127 .47015 .61474 .45492 .59224 .42359 Metetra
.669 .709 .878 r
.59224 .42359 .61474 .45492 .65886 .4395 .63677 .40775 Metetra
.669 .71 .878 r
.63677 .40775 .65886 .4395 .70364 .42387 .68197 .3917 Metetra
.669 .71 .878 r
.68197 .3917 .70364 .42387 .7491 .40803 .72787 .37542 Metetra
.669 .71 .879 r
.72787 .37542 .7491 .40803 .79525 .39197 .77449 .35892 Metetra
.669 .71 .879 r
.77449 .35892 .79525 .39197 .84212 .37569 .82183 .34219 Metetra
.668 .71 .879 r
.82183 .34219 .84212 .37569 .88972 .35918 .86992 .32523 Metetra
.671 .707 .875 r
.23273 .51392 .25861 .54323 .29825 .52892 .27268 .49924 Metetra
.67 .707 .875 r
.27268 .49924 .29825 .52892 .33845 .51443 .3132 .48437 Metetra
.67 .707 .875 r
.3132 .48437 .33845 .51443 .37923 .49977 .35431 .46932 Metetra
.67 .707 .875 r
.35431 .46932 .37923 .49977 .4206 .48492 .39601 .45408 Metetra
.67 .707 .875 r
.39601 .45408 .4206 .48492 .46257 .46988 .43834 .43865 Metetra
.669 .707 .876 r
.43834 .43865 .46257 .46988 .50516 .45465 .48129 .42301 Metetra
.669 .707 .876 r
.48129 .42301 .50516 .45465 .54838 .43922 .52489 .40717 Metetra
.669 .707 .876 r
.52489 .40717 .54838 .43922 .59224 .42359 .56915 .39112 Metetra
.669 .707 .876 r
.56915 .39112 .59224 .42359 .63677 .40775 .61408 .37485 Metetra
.669 .707 .876 r
.61408 .37485 .63677 .40775 .68197 .3917 .65971 .35835 Metetra
.668 .707 .877 r
.65971 .35835 .68197 .3917 .72787 .37542 .70606 .34163 Metetra
.668 .707 .877 r
.70606 .34163 .72787 .37542 .77449 .35892 .75313 .32468 Metetra
.668 .708 .877 r
.75313 .32468 .77449 .35892 .82183 .34219 .80095 .30748 Metetra
.668 .708 .877 r
.80095 .30748 .82183 .34219 .86992 .32523 .84954 .29004 Metetra
.67 .704 .872 r
.20625 .48347 .23273 .51392 .27268 .49924 .2465 .4684 Metetra
.67 .704 .873 r
.2465 .4684 .27268 .49924 .3132 .48437 .28734 .45315 Metetra
.67 .704 .873 r
.28734 .45315 .3132 .48437 .35431 .46932 .32877 .4377 Metetra
.669 .704 .873 r
.32877 .4377 .35431 .46932 .39601 .45408 .37081 .42206 Metetra
.669 .704 .873 r
.37081 .42206 .39601 .45408 .43834 .43865 .41349 .40621 Metetra
.669 .704 .873 r
.41349 .40621 .43834 .43865 .48129 .42301 .45681 .39016 Metetra
.669 .704 .874 r
.45681 .39016 .48129 .42301 .52489 .40717 .50078 .37389 Metetra
.668 .704 .874 r
.50078 .37389 .52489 .40717 .56915 .39112 .54544 .3574 Metetra
.668 .704 .874 r
.54544 .3574 .56915 .39112 .61408 .37485 .59079 .34069 Metetra
.668 .705 .874 r
.59079 .34069 .61408 .37485 .65971 .35835 .63684 .32374 Metetra
.668 .705 .875 r
.63684 .32374 .65971 .35835 .70606 .34163 .68363 .30656 Metetra
.668 .705 .875 r
.68363 .30656 .70606 .34163 .75313 .32468 .73117 .28913 Metetra
.668 .705 .875 r
.73117 .28913 .75313 .32468 .80095 .30748 .77947 .27146 Metetra
.667 .705 .876 r
.77947 .27146 .80095 .30748 .84954 .29004 .82856 .25352 Metetra
.669 .7 .87 r
.17917 .45175 .20625 .48347 .2465 .4684 .21972 .43629 Metetra
.669 .7 .87 r
.21972 .43629 .2465 .4684 .28734 .45315 .26086 .42063 Metetra
.669 .7 .87 r
.26086 .42063 .28734 .45315 .32877 .4377 .30261 .40478 Metetra
.669 .7 .87 r
.30261 .40478 .32877 .4377 .37081 .42206 .34499 .38872 Metetra
.668 .7 .871 r
.34499 .38872 .37081 .42206 .41349 .40621 .38802 .37245 Metetra
.668 .701 .871 r
.38802 .37245 .41349 .40621 .45681 .39016 .4317 .35597 Metetra
.668 .701 .871 r
.4317 .35597 .45681 .39016 .50078 .37389 .47605 .33926 Metetra
.668 .701 .872 r
.47605 .33926 .50078 .37389 .54544 .3574 .5211 .32233 Metetra
.668 .701 .872 r
.5211 .32233 .54544 .3574 .59079 .34069 .56686 .30516 Metetra
.667 .701 .872 r
.56686 .30516 .59079 .34069 .63684 .32374 .61334 .28775 Metetra
.667 .702 .872 r
.61334 .28775 .63684 .32374 .68363 .30656 .66058 .27009 Metetra
.667 .702 .873 r
.66058 .27009 .68363 .30656 .73117 .28913 .70858 .25218 Metetra
.667 .702 .873 r
.70858 .25218 .73117 .28913 .77947 .27146 .75736 .234 Metetra
.667 .702 .873 r
.75736 .234 .77947 .27146 .82856 .25352 .80695 .21556 Metetra
.668 .696 .866 r
.15149 .41859 .17917 .45175 .21972 .43629 .19233 .40272 Metetra
.668 .696 .867 r
.19233 .40272 .21972 .43629 .26086 .42063 .23377 .38665 Metetra
.668 .696 .867 r
.23377 .38665 .26086 .42063 .30261 .40478 .27584 .37038 Metetra
.668 .696 .867 r
.27584 .37038 .30261 .40478 .34499 .38872 .31855 .3539 Metetra
.667 .696 .868 r
.31855 .3539 .34499 .38872 .38802 .37245 .36192 .33719 Metetra
.667 .696 .868 r
.36192 .33719 .38802 .37245 .4317 .35597 .40596 .32027 Metetra
.667 .697 .868 r
.40596 .32027 .4317 .35597 .47605 .33926 .45068 .30312 Metetra
.667 .697 .869 r
.45068 .30312 .47605 .33926 .5211 .32233 .49612 .28573 Metetra
.667 .697 .869 r
.49612 .28573 .5211 .32233 .56686 .30516 .54228 .26809 Metetra
.666 .697 .869 r
.54228 .26809 .56686 .30516 .61334 .28775 .58919 .25021 Metetra
.666 .698 .87 r
.58919 .25021 .61334 .28775 .66058 .27009 .63687 .23207 Metetra
.666 .698 .87 r
.63687 .23207 .66058 .27009 .70858 .25218 .68533 .21366 Metetra
.666 .698 .87 r
.68533 .21366 .70858 .25218 .75736 .234 .7346 .19498 Metetra
.666 .699 .871 r
.7346 .19498 .75736 .234 .80695 .21556 .78469 .17603 Metetra
.667 .69 .862 r
.12323 .3837 .15149 .41859 .19233 .40272 .16435 .36742 Metetra
.667 .69 .862 r
.16435 .36742 .19233 .40272 .23377 .38665 .20609 .35094 Metetra
.667 .69 .863 r
.20609 .35094 .23377 .38665 .27584 .37038 .24847 .33424 Metetra
.666 .69 .863 r
.24847 .33424 .27584 .37038 .31855 .3539 .29149 .31733 Metetra
.666 .691 .863 r
.29149 .31733 .31855 .3539 .36192 .33719 .33519 .30019 Metetra
.666 .691 .864 r
.33519 .30019 .36192 .33719 .40596 .32027 .37958 .28282 Metetra
.666 .691 .864 r
.37958 .28282 .40596 .32027 .45068 .30312 .42467 .26522 Metetra
.665 .691 .865 r
.42467 .26522 .45068 .30312 .49612 .28573 .47049 .24737 Metetra
.665 .692 .865 r
.47049 .24737 .49612 .28573 .54228 .26809 .51705 .22927 Metetra
.665 .692 .866 r
.51705 .22927 .54228 .26809 .58919 .25021 .56438 .21091 Metetra
.665 .693 .866 r
.56438 .21091 .58919 .25021 .63687 .23207 .61249 .19229 Metetra
.665 .693 .867 r
.61249 .19229 .63687 .23207 .68533 .21366 .66141 .17339 Metetra
.665 .693 .867 r
.66141 .17339 .68533 .21366 .7346 .19498 .71116 .1542 Metetra
.664 .694 .868 r
.71116 .1542 .7346 .19498 .78469 .17603 .76175 .13473 Metetra
.665 .681 .855 r
.09447 .34662 .12323 .3837 .16435 .36742 .13585 .32993 Metetra
.665 .681 .856 r
.13585 .32993 .16435 .36742 .20609 .35094 .17786 .31303 Metetra
.664 .682 .856 r
.17786 .31303 .20609 .35094 .24847 .33424 .22052 .29592 Metetra
.664 .682 .857 r
.22052 .29592 .24847 .33424 .29149 .31733 .26385 .27858 Metetra
.664 .682 .858 r
.26385 .27858 .29149 .31733 .33519 .30019 .30787 .26102 Metetra
.664 .683 .858 r
.30787 .26102 .33519 .30019 .37958 .28282 .35259 .24322 Metetra
.663 .683 .859 r
.35259 .24322 .37958 .28282 .42467 .26522 .39803 .22518 Metetra
.663 .684 .859 r
.39803 .22518 .42467 .26522 .47049 .24737 .44421 .20689 Metetra
.663 .685 .86 r
.44421 .20689 .47049 .24737 .51705 .22927 .49116 .18835 Metetra
.663 .685 .861 r
.49116 .18835 .51705 .22927 .56438 .21091 .53889 .16953 Metetra
.663 .686 .861 r
.53889 .16953 .56438 .21091 .61249 .19229 .58743 .15044 Metetra
.663 .686 .862 r
.58743 .15044 .61249 .19229 .66141 .17339 .63679 .13106 Metetra
.663 .687 .863 r
.63679 .13106 .66141 .17339 .71116 .1542 .68701 .11139 Metetra
.662 .688 .863 r
.68701 .11139 .71116 .1542 .76175 .13473 .73811 .09142 Metetra
.661 .666 .845 r
.06536 .30624 .09447 .34662 .13585 .32993 .10697 .28919 Metetra
.661 .667 .845 r
.10697 .28919 .13585 .32993 .17786 .31303 .14922 .27193 Metetra
.66 .668 .846 r
.14922 .27193 .17786 .31303 .22052 .29592 .19213 .25445 Metetra
.66 .669 .847 r
.19213 .25445 .22052 .29592 .26385 .27858 .23572 .23676 Metetra
.66 .669 .848 r
.23572 .23676 .26385 .27858 .30787 .26102 .28002 .21884 Metetra
.66 .67 .849 r
.28002 .21884 .30787 .26102 .35259 .24322 .32504 .20069 Metetra
.66 .671 .85 r
.32504 .20069 .35259 .24322 .39803 .22518 .37079 .18229 Metetra
.66 .672 .851 r
.37079 .18229 .39803 .22518 .44421 .20689 .41731 .16363 Metetra
.66 .674 .852 r
.41731 .16363 .44421 .20689 .49116 .18835 .46462 .14472 Metetra
.659 .675 .853 r
.46462 .14472 .49116 .18835 .53889 .16953 .51273 .12553 Metetra
.659 .676 .855 r
.51273 .12553 .53889 .16953 .58743 .15044 .56167 .10606 Metetra
.659 .677 .856 r
.56167 .10606 .58743 .15044 .63679 .13106 .61147 .0863 Metetra
.659 .679 .857 r
.61147 .0863 .63679 .13106 .68701 .11139 .66215 .06623 Metetra
.659 .68 .858 r
.66215 .06623 .68701 .11139 .73811 .09142 .71373 .04585 Metetra
.647 .628 .817 r
.03667 .25821 .06536 .30624 .10697 .28919 .07833 .24133 Metetra
.647 .632 .82 r
.07833 .24133 .10697 .28919 .14922 .27193 .12065 .22428 Metetra
.648 .635 .824 r
.12065 .22428 .14922 .27193 .19213 .25445 .16366 .20705 Metetra
.648 .639 .827 r
.16366 .20705 .19213 .25445 .23572 .23676 .20738 .18961 Metetra
.649 .643 .831 r
.20738 .18961 .23572 .23676 .28002 .21884 .25184 .17194 Metetra
.65 .647 .834 r
.25184 .17194 .28002 .21884 .32504 .20069 .29705 .15403 Metetra
.65 .652 .838 r
.29705 .15403 .32504 .20069 .37079 .18229 .34303 .13586 Metetra
.651 .656 .842 r
.34303 .13586 .37079 .18229 .41731 .16363 .38982 .11741 Metetra
.652 .66 .846 r
.38982 .11741 .41731 .16363 .46462 .14472 .43744 .09867 Metetra
.653 .665 .849 r
.43744 .09867 .46462 .14472 .51273 .12553 .4859 .07962 Metetra
.653 .669 .853 r
.4859 .07962 .51273 .12553 .56167 .10606 .53524 .06025 Metetra
.654 .674 .856 r
.53524 .06025 .56167 .10606 .61147 .0863 .58547 .04054 Metetra
.655 .678 .86 r
.58547 .04054 .61147 .0863 .66215 .06623 .63663 .02047 Metetra
.656 .682 .863 r
.63663 .02047 .66215 .06623 .71373 .04585 .68874 5e-005 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2W[]`000000000001^0>oZa`00n03_j/L3000000<0YjkL0P00001^0>oZa`00m@3_
j/L3000000H0YjkL00<000000:N^g0000000K@3_j/L00?<0kn[70`0000080:N^g0040000002W[]`0
0000000006`0kn[7003`0>oZa`<000002`2W[]`010000000YjkL0:N^g000001/0>oZa`00kP3_j/L2
00000080YjkL00<000000:N^g02W[]`02@2W[]`00`000000YjkL0:N^g002000006/0kn[7003[0>oZ
a`<00000402W[]`010000000YjkL0:N^g02W[]`2000006X0kn[7003Y0>oZa`8000000P2W[M`00`00
0000YjkL0:N^g00>0:N^g0040000002W[]`0YjkL0:N^g0800000JP3_j/L00>H0kn[70`0000040:N]
g0030000002W[]`0YjkL00l0YjkL00@000000:N^g02W[]`0YjkL0P00001Y0>oZa`00h`3_j/L30000
00P0YjgL00<000000:N^g02W[]`03P2W[]`00`000000YjkL0:N^g0020:N^g0800000J03_j/L00>40
kn[70`0000000`2W[M`000000:N]g0070:N]g0030000002W[]`0YjkL00h0YjkL00<000000:N^g02W
[]`00P2W[]`2000006P0kn[7003N0>oZa`<000003P2W[M`00`000000YjkL0:N^g00=0:N^g0030000
002W[]`0YjkL00<0YjkL0P00001W0>oZa`00g03_j/L200000140YjgL00<000000:N^g02W[]`03@2W
[]`00`000000YjkL0:N^g0030:N^g0030000003_j/L0000006H0kn[7003H0>oZa`@00000502W[M`0
0`000000YjkL0:N^g00<0:N^g0030000002W[]`0YjkL00@0YjkL0P00001V0>oZa`00]@3_j/L30000
0080kn[70`00000J0>oZa`8000000P2W[=/00`000000YjgL0:N]g00B0:N]g0030000002W[]`0YjkL
00`0YjkL00<000000:N^g02W[]`0102W[]`00`000000kn[70000001U0>oZa`00]`3_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[701D0kn[70`0000020:N/f`030000002W[=/0000001D0
YjgL00<000000:N^g02W[]`02`2W[]`00`000000YjkL0:N^g0040:N^g080000000<0kn[70000003_
j/L0H`3_j/L00;D0kn[70`0000020>oZa`<00000503_j/L3000000P0YjcK00<000000:N]g02W[M`0
4`2W[M`00`000000YjkL0:N^g00:0:N^g0030000002W[]`0YjkL0080YjkL0P0000020:R^f`800000
I03_j/L00;D0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000B0>oZa`<000002P2W
[=/00`000000YjgL0:N]g00C0:N]g0030000002W[]`0YjkL00X0YjkL00<000000:N^g00000000P00
00040:R^f`030000003_j/L0000006<0kn[7002e0>oZa`<000000P3_j/L3000000l0kn[70`00000>
0:N/f`030000002W[M`0YjgL01<0YjgL00<000000:N^g02W[]`02@2W[]`2000000P0Z:kK00<00000
0>oZa`000000HP3_j/L00<X0kn[70`00000@0:N/f`030000002W[M`0YjgL01<0YjgL00<000000:N^
g02W[]`01P2W[]`4000000T0Z:kK00<000000>oZa`000000HP3_j/L00<L0kn[70`00000D0:N/f`03
0000002W[M`0YjgL01<0YjgL00<000000:N^g02W[]`00P2W[]`3000000<0Z:kK00<000000:R^f`2X
[]/0202X[]/00`000000kn[70000001Q0>oZa`00a@3_j/L200000080Yj_J00<000000:N/f`2W[=/0
4P2W[=/00`000000YjgL0:N]g00C0:N]g0030000002W[]`0YjkL008000001P2X[]/00`000000Z:kK
0:R^f`080:R^f`040000003_j/L0kn[700000600kn[700320>oZa`<00000102WZmX00`000000YjcK
0:N/f`0C0:N/f`030000002W[M`0YjgL0180YjgL0`0000080:R^f`030000002X[]/0Z:kK00T0Z:kK
00<000000>oZa`000000H03_j/L00;l0kn[70`0000080:N[fP030000002W[=/0YjcK01<0YjcK00<0
00000:N]g02W[M`03`2W[M`200000080Z:gK00<000000:R^f`2X[]/01P2X[]/00`000000Z:kK0:R^
f`090:R^f`040000003_j/L0kn[7000005l0kn[7002m0>oZa`@000002@2WZmX00`000000YjcK0:N/
f`0C0:N/f`030000002W[M`0YjgL00`0YjgL0`0000040:R]f`030000002X[]/0Z:kK00H0Z:kK00<0
00000:R^f`2X[]/02P2X[]/010000000kn[700000000001N0>oZa`00^P3_j/L4000000<0Yj_J00<0
00000:N[fP2WZmX01`2WZmX00`000000YjcK0:N/f`0C0:N/f`030000002W[M`0YjgL00T0YjgL0P00
00080:R]f`030000002X[]/0Z:kK00H0Z:kK00<000000:R^f`2X[]/02P2X[]/3000005h0kn[7002h
0>oZa`<000004@2WZmX00`000000YjcK0:N/f`0B0:N/f`030000002W[M`0YjgL00H0YjgL0`00000:
0:R]f`030000002X[]/0Z:kK00H0Z:kK00<000000:R^f`2X[]/02P2X[]/010000000kn[70>oZa`00
001M0>oZa`00]@3_j/L4000001<0Yj_J00<000000:N/f`2W[=/04`2W[=/00`000000YjgL0:N]g002
0:N]g0<000003P2X[M/00`000000Z:kK0:R^f`050:R^f`030000002X[]/0Z:kK00/0Z:kK00<00000
0>oZa`000000G@3_j/L00;<0kn[70`0000020:NZf@030000002WZmX0Yj_J0180Yj_J00<000000:N/
f`2W[=/04P2W[=/00`000000YjgL0:N]g00200000140Z:gK00<000000:R^f`2X[]/01@2X[]/00`00
0000Z:kK0:R^f`0;0:R^f`040000003_j/L0kn[7000005`0kn[7002`0>oZa`<0000000<0Yj[I0000
002WZ]T00P2WZ]T00`000000Yj_J0:N[fP0C0:N[fP030000002W[=/0YjcK0140YjcK0`00000D0:R]
f`030000002X[]/0Z:kK00@0Z:kK00<000000:R^f`2X[]/0302X[]/010000000kn[70>oZa`000007
0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000004L0kn[7002]0>oZa`<000002@2WZ]T0
0`000000Yj_J0:N[fP0B0:N[fP030000002W[=/0YjcK00l0YjcK0P0000020:R]f`030000002X[M/0
Z:gK0180Z:gK00<000000:R^f`2X[]/0102X[]/00`000000Z:kK0:R^f`0<0:R^f`040000003_j/L0
kn[7000000L0kn[700<000000>oZa`0000001`3_j/L2000004P0kn[7002[0>oZa`<000002`2WZ]T0
0`000000Yj_J0:N[fP0C0:N[fP030000002W[=/0YjcK00/0YjcK0`0000040:R]f`030000002X[M/0
Z:gK01<0Z:gK00<000000:R^f`2X[]/00`2X[]/00`000000Z:kK0:R^f`0<0:R^f`8000000P3_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0A@3_j/L0
0:P0kn[70`00000?0:NZf@030000002WZmX0Yj_J0180Yj_J00<000000:N/f`2W[=/02@2W[=/20000
00P0Z:gK00<000000:R]f`2X[M/04`2X[M/00`000000Z:kK0:R^f`020:R^f`030000002X[]/0Z:kK
00X0Z:kK0P0000020:V`g0040000003_j/L0kn[7000000D0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`150>oZa`00Y@3_j/L300000180Yj[I00<000000:N[fP2WZmX04`2WZmX00`00
0000YjcK0:N/f`060:N/f`8000002P2X[M/00`000000Z:gK0:R]f`0C0:R]f`030000002X[]/0Z:kK
0080Z:kK00<000000:R^f`2X[]/01`2X[]/3000000@0ZK3L00<000000>oZa`3_j/L00P0000040>oZ
a`<000001`3_j/L3000004L0kn[7002S0>oZa`<0000000<0YZSH0000000000004P2WZ]T00`000000
Yj_J0:N[fP0C0:N[fP030000002W[=/0YjcK0080YjcK0`00000=0:R]f`030000002X[M/0Z:gK01<0
Z:gK00D000000:R^f`2X[]/0Z:kK000000070:R^f`800000202Y/=`4000005P0kn[7002P0>oZa`<0
0000102VZ=P00`000000Yj[I0:NZf@0A0:NZf@030000002WZmX0Yj_J01<0Yj_J00<000000:N/f`2W
[=/00P00000@0:R]f`030000002X[M/0Z:gK01<0Z:gK00D000000:R^f`2X[]/0Z:kK000000040:R^
f`<000002P2Y/=`01@000000kn[70>oZa`3_j/L0000005L0kn[7002N0>oZa`<000001`2VZ=P00`00
0000Yj[I0:NZf@0A0:NZf@030000002WZmX0Yj_J0180Yj_J0`00000C0:R]f`030000002X[M/0Z:gK
01<0Z:gK00D000000:R^f`2X[]/000000:R^f`03000000h0ZK3L00@000000>oZa`3_j/L00000E`3_
j/L009/0kn[70`00000:0:JXf0030000002WZ]T0Yj[I0180Yj[I00<000000:N[fP2WZmX03`2WZmX2
00000080Z:gJ00<000000:R]f`2X[M/04@2X[M/00`000000Z:gK0:R]f`0C0:R]f`030000002X[]/0
Z:kK008000004@2Y/=`01@000000kn[70>oZa`3_j/L0000005H0kn[7001i0>oZa`<000000P3_j/L3
000001P0kn[70`0000000`2VZ=P000000:JXf00:0:JXf0030000002WZ]T0Yj[I0140Yj[I00<00000
0:N[fP2WZmX0302WZmX3000000@0Z:gJ00<000000:R]f`2X[M/04P2X[M/00`000000Z:gK0:R]f`0B
0:R]f`@000004`2Y/=`01@000000kn[70>oZa`3_j/L0000005D0kn[7001k0>oZa`060000003_j/L0
kn[70000003_j/L000005@3_j/L300000100YZSH00<000000:NZf@2WZ]T04P2WZ]T00`000000Yj_J
0:N[fP090:N[fP800000202X[MX00`000000Z:gK0:R]f`0B0:R]f`030000002X[M/0Z:gK00l0Z:gK
0P0000020:V_g08000004`2Y/=`01@000000kn[70>oZa`3_j/L0000005D0kn[7001i0>oZa`<00000
0`3_j/L00`000000kn[70>oZa`0B0>oZa`<000004`2VZ=P00`000000Yj[I0:NZf@0A0:NZf@030000
002WZmX0Yj_J00H0Yj_J0`00000:0:R]fP030000002X[M/0Z:gK0180Z:gK00<000000:R]f`2X[M/0
302X[M/3000000@0ZJoL0P00000D0:V`g0050000003_j/L0kn[70>oZa`000000E03_j/L007T0kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[70000000@0>oZa`<000000P2VYmL00`000000YZSH
0:JXf00A0:JXf0030000002WZ]T0Yj[I0180Yj[I00<000000:N[fP2WZmX00P2WZmX3000000h0Z:gJ
00<000000:R]f`2X[M/04P2X[M/00`000000Z:gK0:R]f`090:R]f`800000202Y[m`00`000000ZK3L
0:V`g00B0:V`g0030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0D@3_j/L007T0kn[70`00
00020>oZa`<000003P3_j/L3000000@0YZOG00<000000:JXf02VZ=P04P2VZ=P00`000000Yj[I0:NZ
f@0A0:NZf@030000002WZmX0Yj_J008000004P2X[MX00`000000Z:gK0:R]f`0A0:R]f`030000002X
[M/0Z:gK00H0Z:gK0`00000:0:V_g0030000002Y/=`0ZK3L01<0ZK3L00<000000>oZa`3_j/L00P00
001C0>oZa`00S03_j/L300000080YZOG00<000000:JWe`2VYmL00`2VYmL00`000000YZSH0:JXf00B
0:JXf0030000002WZ]T0Yj[I0100Yj[I0`00000D0:R]fP030000002X[M/0Z:gK0180Z:gK00<00000
0:R]f`2X[M/00P2X[M/3000000h0ZJoL00<000000:V`g02Y/=`04P2Y/=`00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[70500kn[700290>oZa`<000002`2VYmL00`000000YZSH0:JXf00B0:JX
f0030000002WZ]T0Yj[I00d0Yj[I0`0000020:R/fP030000002X[MX0Z:gJ01<0Z:gJ00<000000:R]
f`2X[M/04@2X[M/00`000000Z:gK0:R]f`0200000140ZJoL00<000000:V`g02Y/=`04`2Y/=`00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[704l0kn[700270>oZa`<000003P2VYmL00`000000
YZSH0:JXf00B0:JXf0030000002WZ]T0Yj[I00T0Yj[I0`0000050:R/fP030000002X[MX0Z:gJ01<0
Z:gJ00<000000:R]f`2X[M/04@2X[M/3000001<0ZJoL0P00000D0:V`g0030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L0C`3_j/L008@0kn[70`00000B0:JWe`030000002VZ=P0YZSH0140YZSH
00<000000:NZf@2WZ]T01`2WZ]T2000000T0Z:cJ00<000000:R]fP2X[MX04`2X[MX00`000000Z:gK
0:R]f`0=0:R]f`<000000P2Y[m`00`000000ZJoL0:V_g00A0:V_g0800000502Y/=`2000000@0kn[7
00<000000>oZa`3_j/L0CP3_j/L00880kn[70P0000000`2VY]H000000000000B0:JWe`030000002V
Z=P0YZSH0180YZSH00<000000:NZf@2WZ]T00`2WZ]T3000000`0Z:cJ00<000000:R]fP2X[MX04`2X
[MX00`000000Z:gK0:R]f`090:R]f`<000001@2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y
[m`000000140ZK3L0P0000020:VagP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0C@3_
j/L007l0kn[70`0000040:JVeP030000002VYmL0YZOG0140YZOG00<000000:JXf02VZ=P04@2VZ=P0
0`000000Yj[I0:NZf@03000000l0Z:cJ00<000000:R]fP2X[MX04`2X[MX00`000000Z:gK0:R]f`07
0:R]f`8000002@2Y[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0000000h0ZK3L0`000004
0:VagP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0C@3_j/L007d0kn[70`0000070:JV
eP030000002VYmL0YZOG0140YZOG00<000000:JXf02VZ=P0402VZ=P3000001<0Z:cJ00<000000:R]
fP2X[MX04`2X[MX00`000000Z:gK0:R]f`030:R]f`<00000302Y[m`00`000000ZJoL0:V_g00?0:V_
g0040000002Y[m`0ZJoL000000/0ZK3L0P0000080:VagP030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L0C03_j/L007X0kn[7100000090:JVeP030000002VYmL0YZOG0140YZOG00<000000:JX
f02VZ=P03P2VZ=P200000080Z:cJ00<000000:R/fP2X[=X04P2X[=X00`000000Z:gJ0:R]fP0B0:R]
fP030000002X[M/0Z:gK00<000003`2Y[m`00`000000ZJoL0:V_g00?0:V_g0040000002Y[m`0ZJoL
000000P0ZK3L0`00000:0:VagP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0B`3_j/L0
07L0kn[71000000=0:JVeP030000002VYmL0YZOG0140YZOG00<000000:JXf02VZ=P02`2VZ=P20000
00@0Z:cJ00<000000:R/fP2X[=X04P2X[=X00`000000Z:gJ0:R]fP0B0:R]fP<000004`2Y[m`00`00
0000ZJoL0:V_g00>0:V_g0050000002Y[m`0ZJoL0:V_g0000000102Y/=`3000000h0ZK7N00@00000
0>oZa`3_j/L0kn[70P00001=0>oZa`00M@3_j/L4000000030:JVeP000000YZKF00d0YZKF00<00000
0:JWe`2VYmL0402VYmL00`000000YZSH0:JXf0090:JXf08000001`2X[=X00`000000Z:cJ0:R/fP0B
0:R/fP030000002X[MX0Z:gJ00l0Z:gJ0P0000020:V_g0030000002Y[m`0ZJoL0140ZJoL00<00000
0:V_g02Y[m`03P2Y[m`01@000000ZJoL0:V_g02Y[m`000000080ZK3L0P00000A0:VagP030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L0BP3_j/L00780kn[71@00000B0:JVeP030000002VYmL0
YZOG0140YZOG00<000000:JXf02VZ=P01@2VZ=P3000000T0Z:cJ00<000000:R/fP2X[=X04`2X[=X0
0`000000Z:gJ0:R]fP0;0:R]fP<00000102Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0
ZJoL00d0ZJoL00@000000:V_g02Y[m`0ZJoL0`00000D0:VagP030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0B@3_j/L00700kn[7100000020:JUe@030000002VY]H0YZKF0140YZKF00<00000
0:JWe`2VYmL04@2VYmL00`000000YZSH0:JXf0020:JXf08000003@2X[=X00`000000Z:cJ0:R/fP0B
0:R/fP030000002X[MX0Z:gJ00T0Z:gJ0P0000080:V_g0030000002Y[m`0ZJoL0180ZJoL00<00000
0:V_g02Y[m`0302Y[m`400000080Z[7M00<000000:VagP2Y/Mh04`2Y/Mh00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[704T0kn[7001]0>oZa`D00000102VYMD00`000000YZKF0:JVeP0A0:JV
eP030000002VYmL0YZOG0140YZOG00<000000:JXf02VZ=P00P00000@0:R/fP030000002X[=X0Z:cJ
0180Z:cJ00<000000:R]fP2X[MX01P2X[MX2000000X0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`00
0000ZJoL0:V_g00:0:V_g0<000001@2Z/Md00`000000ZK7N0:VagP0C0:VagP030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0B03_j/L006/0kn[71@0000070:JUe@030000002VY]H0YZKF0140
YZKF00<000000:JWe`2VYmL0402VYmL300000180Z:cJ00<000000:R/fP2X[=X04`2X[=X00`000000
Z:gJ0:R]fP020:R]fP<000003@2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00L0
ZJoL0P0000020:Zag@030000002Z/Md0Z[7M00@0Z[7M00<000000:VagP2Y/Mh04`2Y/Mh00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[704L0kn[7001X0>oZa`@000002`2VYMD00`000000YZKF
0:JVeP0A0:JVeP030000002VYmL0YZOG00h0YZOG0P0000020:R/f@030000002X[=X0Z:cJ0140Z:cJ
00<000000:R/fP2X[=X04P2X[=X00`000000Z:gJ0:R]fP0200000100ZJoL00<000000:V_g02Y[m`0
4`2Y[m`00`000000ZJoL0:V_g0030:V_g0<00000102Z/Md00`000000Z[7M0:Zag@040:Zag@030000
002Y/Mh0ZK7N01<0ZK7N00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`170>oZa`00I@3_
j/L5000000h0YZGE00<000000:JVeP2VY]H04@2VY]H00`000000YZOG0:JWe`0;0:JWe`800000102X
[=T00`000000Z:cJ0:R/fP0B0:R/fP030000002X[=X0Z:cJ0140Z:cJ0`00000C0:V_g0030000002Y
[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`00`0000070:Zag@030000002Z/Md0Z[7M00D0Z[7M00<0
00000:VagP2Y/Mh04`2Y/Mh00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[704H0kn[7001S
0>oZa`@000004@2VYMD00`000000YZKF0:JVeP0B0:JVeP030000002VYmL0YZOG00P0YZOG0P000007
0:R/f@030000002X[=X0Z:cJ0140Z:cJ00<000000:R/fP2X[=X03`2X[=X200000080ZJoL00<00000
0:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00B0:V_g0<000002P2Z/Md00`000000Z[7M0:Zag@05
0:Zag@030000002Y/Mh0ZK7N01<0ZK7N00<000000>oZa`3_j/L00P3_j/L00`000000kn[700000017
0>oZa`00@@3_j/L3000000<0kn[700<000000>oZa`3_j/L05P3_j/L5000000030:JTe0000000YZGE
0140YZGE00<000000:JVeP2VY]H04@2VY]H00`000000YZOG0:JWe`050:JWe`<000002@2X[=T00`00
0000Z:cJ0:R/fP0B0:R/fP030000002X[=X0Z:cJ00/0Z:cJ0`0000040:V_g0030000002Y[m`0ZJoL
0180ZJoL00<000000:V_g02Y[m`03`2Y[m`200000080Z[7M00<000000:Zag@2Z/Md02@2Z/Md00`00
0000Z[7M0:Zag@050:Zag@030000002Y/Mh0ZK7N0180ZK7N0P0000050>oZa`030000003_j/L0kn[7
04D0kn[700130>oZa`050000003_j/L0kn[70>oZa`0000005P3_j/L4000000@0YZCD00<000000:JU
e@2VYMD0402VYMD00`000000YZKF0:JVeP0B0:JVeP030000002VYmL0YZOG0080YZOG0P00000=0:R/
f@030000002X[=X0Z:cJ0140Z:cJ00<000000:R/fP2X[=X02@2X[=X2000000P0ZJoL00<000000:V_
g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00<0:V_g0<00000102Z/Md00`000000Z[7M0:Zag@090:Za
g@030000002Z/Md0Z[7M00H0Z[7M00<000000:VagP2Y/Mh03`2Y/Mh200000080Z[;N00<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`140>oZa`00@@3_j/L3000000@0kn[700<000000>oZa`3_
j/L0403_j/L4000000P0YZCD00<000000:JUe@2VYMD0402VYMD00`000000YZKF0:JVeP0A0:JVeP03
0000002VYmL0YZOG00800000402X[=T00`000000Z:cJ0:R/fP0A0:R/fP030000002X[=X0Z:cJ00H0
Z:cJ0P00000:0:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`02@2Y[m`2000000P0
Z[7M00<000000:Zag@2Z/Md0202Z/Md00`000000Z[7M0:Zag@060:Zag@030000002Y/Mh0ZK7N00`0
ZK7N0`0000040:ZbgP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0@`3_j/L00440kn[7
00<000000>oZa`000000103_j/L00`000000kn[70>oZa`0>0>oZa`<000002`2VY=@00`000000YZGE
0:JUe@0A0:JUe@030000002VY]H0YZKF0100YZKF0`00000B0:R/f@030000002X[=X0Z:cJ0180Z:cJ
00<000000:R/fP2X[=X00P2X[=X3000000d0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL
0:V_g0060:V_g0<000002P2Z/Md00`000000Z[7M0:Zag@080:Zag@030000002Z/Md0Z[7M00L0Z[7M
00<000000:VagP2Y/Mh02@2Y/Mh2000000P0Z[;N00<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`050>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZa`800000<@3_j/L00440kn[70`00
00020>oZa`<000003@3_j/L4000000h0YZCD00<000000:JUe@2VYMD0402VYMD00`000000YZKF0:JV
eP0=0:JVeP<000000P2XZmT00`000000Z:cI0:R/f@0A0:R/f@030000002X[=X0Z:cJ0140Z:cJ00<0
00000:R/fP2X[=X00P00000A0:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`00P2Y
[m`3000000h0Z[7M00<000000:Zag@2Z/Md01`2Z/Md00`000000Z[7M0:Zag@070:Zag@030000002Y
/Mh0ZK7N00H0ZK7N0`00000:0:ZbgP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000070>oZa`<00000<@3_j/L005<0kn[7100000020:JTe0030000002VY=@0
YZCD00d0YZCD00<000000:JUe@2VYMD0402VYMD00`000000YZKF0:JVeP090:JVeP<000001@2XZmT0
0`000000Z:cI0:R/f@0A0:R/f@030000002X[=X0Z:cJ0140Z:cJ0`00000C0:V_g0030000002Y[m`0
ZJoL0140ZJoL00<000000:V_g02Y[m`00P00000A0:Zag@030000002Z/Md0Z[7M00L0Z[7M00<00000
0:Zag@2Z/Md0202Z/Md00`000000ZK7N0:VagP020:VagP<000003P2Z/]h00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000a
0>oZa`00D@3_j/L300000080YJ?C00<000000:JTe02VY=@0402VY=@00`000000YZGE0:JUe@0@0:JU
e@030000002VY]H0YZKF00L0YZKF0P0000090:R[f@030000002X[=T0Z:cI0140Z:cI00<000000:R/
fP2X[=X03@2X[=X300000080ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g00@0:V_
g0<00000502Z/Md00`000000Z[7M0:Zag@060:Zag@030000002Z/Md0Z[7M00P0Z[7M00<000000:Va
gP2Y/Mh00P00000A0:ZbgP030000003_j/L0kn[700@0kn[70P0000040>oZa`030000003_j/L00000
00P0kn[700<000000>oZa`3_j/L0<03_j/L004h0kn[7100000040:FSd`030000002VY=@0YZCD0140
YZCD00<000000:JUe@2VYMD0402VYMD00`000000YZKF0:JVeP030:JVeP<000002`2XZmT00`000000
Z:cI0:R/f@0B0:R/f@030000002X[=X0Z:cJ00T0Z:cJ0`0000050:V_g0030000002Y[m`0ZJoL0180
ZJoL00<000000:V_g02Y[m`03P2Y[m`200000080Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000
Z[7M0:Zag@060:Zag@030000002Z/Md0Z[7M00P0Z[7M0`00000D0:ZbgP040000003_j/L0kn[70>oZ
a`80000000<0kn[70000003_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<03_j/L004`0
kn[70`0000080:FSd`030000002VY=@0YZCD0140YZCD00<000000:JUe@2VYMD03`2VYMD00`000000
YZKF0:JVeP03000000l0Z:_I00<000000:R/f@2X[=T04@2X[=T00`000000Z:cJ0:R/fP070:R/fP80
00002@2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00/0ZJoL0P0000040:Zag@03
0000002Z/Md0Z[7M01<0Z[7M00<000000:Zag@2Z/Md01@2Z/Md00`000000Z[7M0:Zag@060:Zag@80
00000P2Z/]h00`000000Z[;N0:ZbgP0C0:ZbgP030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0?`3_j/L004T0kn[7100000000`2UXm<000000:FSd`070:FSd`030000002VY=@0YZCD0140YZCD
00<000000:JUe@2VYMD03`2VYMD3000001<0Z:_I00<000000:R/f@2X[=T04@2X[=T00`000000Z:cJ
0:R/fP030:R/fP<00000302Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00P0ZJoL
0P0000070:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md01@2Z/Md00`000000Z[7M
0:Zag@030:Zag@<00000102Z/]h00`000000Z[;N0:ZbgP0C0:ZbgP030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L0?`3_j/L004L0kn[70`0000050:FSd`030000002UXm<0YJ?C00H0YJ?C00<0
00000:JTe02VY=@04@2VY=@00`000000YZGE0:JUe@0<0:JUe@8000000P2XZmT00`000000Z:_I0:R[
f@0A0:R[f@030000002X[=T0Z:cI0140Z:cI00<000000:R/fP2X[=X00`00000?0:V_g0030000002Y
[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`01@2Y[m`3000000X0Z[7M00<000000:Zag@2Z/Md04P2Z
/Md00`000000Z[7M0:Zag@040:Zag@040000002Z/Md0Z[7M0:Zag@800000202Z/]h00`000000Z[;N
0:ZbgP0C0:ZbgP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0?P3_j/L004@0kn[71000
000A0:FSd`030000002VY=@0YZCD0100YZCD00<000000:JUe@2VYMD02@2VYMD3000000@0Z:_I00<0
00000:R[f@2XZmT04P2XZmT00`000000Z:cI0:R/f@0@0:R/f@<000004`2Y[m`00`000000ZJoL0:V_
g00B0:V_g0030000002Y[m`0ZJoL0080ZJoL0P00000=0:Zag@030000002Z/Md0Z[7M0180Z[7M00<0
00000:Zag@2Z/Md0102Z/Md010000000Z[7M00000000000:0:ZbgP030000002Z/]h0Z[;N01<0Z[;N
00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0m0>oZa`00@@3_j/L400000080YJ;B00<0
00000:FSd`2UXm<03`2UXm<00`000000YZCD0:JTe00A0:JTe0030000002VYMD0YZGE00H0YZGE0P00
00080:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R/f@2X[=T03P2X[=T200000080ZJoK00<0
00000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00800000402Z
/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M0080Z[7M0`00000=0:ZbgP030000002Z
/]h0Z[;N01<0Z[;N00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0m0>oZa`00?`3_j/L5
000000<0YJ;B00<000000:FSd`2UXm<0402UXm<00`000000YZCD0:JTe00A0:JTe0030000002VYMD0
YZGE0080YZGE0`00000;0:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R/f@2X[=T02`2X[=T2
000000@0ZJoK00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g00A0:V_g0<000004P2Z/Md0
0`000000Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M0080000000<0Z[;N0000002Z/]h03@2Z/]h0
0`000000Z[;N0:ZbgP0C0:ZbgP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0?03_j/L0
03`0kn[7100000080:FRdP030000002UXm<0YJ?C00l0YJ?C00<000000:JTe02VY=@04@2VY=@00`00
0000YZGE0:JUe@02000000h0Z:_I00<000000:R[f@2XZmT04P2XZmT00`000000Z:cI0:R/f@080:R/
f@8000001`2Y[m/00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00d0ZJoL0`0000020:Za
g@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md04@2Z/Md3000000<0Z[;N00<000000:Zb
gP2Z/]h03@2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP8000001P3_j/L2000003d0kn[7000j0>oZa`@0
00002P2UX]800`000000YJ?C0:FSd`0@0:FSd`030000002VY=@0YZCD0100YZCD0`00000A0:R[f@03
0000002XZmT0Z:_I0140Z:_I00<000000:R/f@2X[=T01@2X[=T3000000X0ZJoK00<000000:V_g02Y
[m`04@2Y[m`00`000000ZJoL0:V_g00:0:V_g0<000001@2Z/Md00`000000Z[7M0:Zag@0B0:Zag@03
0000002Z/Md0Z[7M00d0Z[7M0`0000020:ZbgP050000002Z/]h0Z[;N0:ZbgP000000402Z/]h00`00
0000Z[;N0:ZbgP0?0:ZbgP80000000<0Z[?O0000003_j/L0103_j/L3000003d0kn[7000g0>oZa`@0
00003P2UX]800`000000YJ?C0:FSd`0?0:FSd`030000002VY=@0YZCD00h0YZCD0P0000020:R[f@03
0000002XZmT0Z:_I0100Z:_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:cI0:R/f@020:R/f@80
00003P2Y[m/00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00L0ZJoL0P0000090:Zag@03
0000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md02P2Z/Md3000000D0Z[;N00D000000:ZbgP2Z
/]h0Z[;N0000000@0:ZbgP030000002Z/]h0Z[;N00`0Z[;N0`0000040:Zcg`030000003_j/L0kn[7
00D0kn[700<000000>oZa`3_j/L0>P3_j/L003D0kn[71@00000@0:FRdP030000002UXm<0YJ?C00l0
YJ?C00<000000:JTe02VY=@02`2VY=@2000000@0Z:_I00<000000:R[f@2XZmT0402XZmT00`000000
Z:_I0:R[f@0A0:R[f@030000002X[=T0Z:cI00800000402Y[m/00`000000ZJoL0:V_g00B0:V_g003
0000002Y[m`0ZJoL00<0ZJoL0`00000;0:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z
/Md01`2Z/Md2000000T0Z[;N00D000000:ZbgP2Z/]h0Z[;N0000000@0:ZbgP030000002Z/]h0Z[;N
00T0Z[;N0P0000070:Zcg`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0>P3_j/L00380
kn[7100000020:FQd@030000002UX]80YJ;B00l0YJ;B00<000000:FSd`2UXm<0402UXm<00`000000
YZCD0:JTe0080:JTe08000001`2XZmT00`000000Z:_I0:R[f@0@0:R[f@030000002XZmT0Z:_I0100
Z:_I0`00000C0:V_f`030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`00`00000?0:Zag@03
0000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md00`2Z/Md3000000/0Z[;N00D000000:ZbgP2Z
/]h0Z[;N0000000@0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0`00000:0:Zcg`030000003_j/L0kn[7
00D0kn[700<000000>oZa`3_j/L0>@3_j/L002l0kn[71@0000040:FQd@030000002UX]80YJ;B0100
YJ;B00<000000:FSd`2UXm<03`2UXm<00`000000YZCD0:JTe0050:JTe0<000002@2XZmT00`000000
Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I00d0Z:_I0P0000020:V^f`030000002Y[m/0ZJoK0180
ZJoK00<000000:V_g02Y[m`0402Y[m`3000001<0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000
Z[7M0:Zag@03000000l0Z[;N00@000000:ZbgP2Z/]h000004@2Z/]h00`000000Z[;N0:ZbgP020:Zb
gP<000003@2Z/ml00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[703P0kn[7000]0>oZa`@0
0000202UXM400`000000YJ;B0:FRdP0?0:FRdP030000002UXm<0YJ?C0100YJ?C00<000000:JTe02V
Y=@00P2VY=@2000000d0Z:_I00<000000:R[f@2XZmT0402XZmT00`000000Z:_I0:R[f@0:0:R[f@<0
0000102Y[]/00`000000ZJoK0:V_f`0B0:V_f`030000002Y[m`0ZJoL00h0ZJoL0P0000020:Zag@03
0000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md04@2Z/Md3000001<0Z[;N00<000000:ZbgP00
00004@2Z/]h00`000000Z[;N0:ZbgP0200000140Z[?O00<000000>oZa`3_j/L01@3_j/L00`000000
kn[70>oZa`0h0>oZa`00:P3_j/L5000000X0YJ7A00<000000:FRdP2UX]80402UX]800`000000YJ?C
0:FSd`0?0:FSd`030000002VY=@0YZCD00800000402XZmT00`000000Z:_I0:R[f@0@0:R[f@030000
002XZmT0Z:_I00H0Z:_I0`0000080:V^f`030000002Y[m/0ZJoK0180ZJoK00<000000:V_g02Y[m`0
2P2Y[m`3000000@0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@0=0:Zag@<00000
0P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h000000140Z[;N0`00000C0:Zcg`030000
003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0=`3_j/L002P0kn[71000000>0:FQd@030000002U
X]80YJ;B00l0YJ;B00<000000:FSd`2UXm<03`2UXm<300000180Z:_I00<000000:R[f@2XZmT04@2X
ZmT00`000000Z:_I0:R[f@030:R[f@800000302Y[]/00`000000ZJoK0:V_f`0B0:V_f`030000002Y
[m`0ZJoL00H0ZJoL0`0000080:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md02@2Z
/Md3000000D0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h2000000h0Z[;N0`0000020:Zcg`030000002Z
/ml0Z[?O0180Z[?O00<000000>oZa`3_j/L0103_j/L3000003P0kn[7000U0>oZa`D000004@2UXM40
0`000000YJ;B0:FRdP0?0:FRdP030000002UXm<0YJ?C00`0YJ?C0P0000020:R[f0030000002XZmT0
Z:_I0140Z:_I00<000000:R[f@2XZmT0402XZmT00`000000Z:_I0:R[f@03000000h0ZJkK00<00000
0:V_f`2Y[m/04`2Y[m/00`000000ZJoL0:V_g0030:V_g0800000302Z/Md00`000000Z[7M0:Zag@0A
0:Zag@030000002Z/Md0Z[7M00L0Z[7M0P0000090:ZbgP030000002Z/]h0Z[;N0180Z[;N00<00000
0:ZbgP2Z/]h02@2Z/]h3000000D0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[703H0kn[7000S0>oZa`@000000P2UX=400`000000YJ7A0:FQd@0?0:FQ
d@030000002UX]80YJ;B0100YJ;B00<000000:FSd`2UXm<0202UXm<3000000@0Z:_H00<000000:R[
f@2XZmT04@2XZmT00`000000Z:_I0:R[f@0@0:R[f@<000004P2Y[]/00`000000ZJoK0:V_f`0B0:V_
f`030000002Y[m`0ZJoL00<000003P2Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M
00<0Z[7M0`00000;0:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h01`2Z/]h20000
00T0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
03D0kn[7000P0>oZa`D00000102UX=400`000000YJ7A0:FQd@0@0:FQd@030000002UX]80YJ;B00l0
YJ;B00<000000:FSd`2UXm<01P2UXm<2000000P0Z:_H00<000000:R[f@2XZmT04@2XZmT00`000000
Z:_I0:R[f@0=0:R[f@8000000P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[m/0ZJoK0180
ZJoK0`00000B0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md00`00000?0:ZbgP03
0000002Z/]h0Z[;N0100Z[;N0`0000050:ZbgP<000002`2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`03
0000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0=03_j/L001d0kn[71@0000080:FPd@030000
002UXM40YJ7A00l0YJ7A00<000000:FRdP2UX]80402UX]800`000000YJ?C0:FSd`020:FSd`<00000
2`2XZmP00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I00T0Z:_I0`0000040:V^f`030000
002Y[]/0ZJkK0140ZJkK00<000000:V_f`2Y[m/03`2Y[m/200000080Z[3M00<000000:Zag@2Z/Md0
402Z/Md00`000000Z[7M0:Zag@0A0:Zag@<000004`2Z/]h00`000000Z[;N0:ZbgP0<0:ZbgP<00000
0P2Z/]h00`000000Z[;N0:ZbgP03000000l0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000kn[7
0>oZa`060>oZa`030000003_j/L0kn[703@0kn[7000K0>oZa`D000002P2UX=400`000000YJ7A0:FQ
d@0@0:FQd@030000002UX]80YJ;B00l0YJ;B00<000000:FSd`2UXm<00P00000?0:R[f0030000002X
ZmT0Z:_I0100Z:_I00<000000:R[f@2XZmT01P2XZmT3000000P0ZJkK00<000000:V^f`2Y[]/04@2Y
[]/00`000000ZJoK0:V_f`0;0:V_f`<00000102Z/=d00`000000Z[7M0:Zag@0A0:Zag@030000002Z
/Md0Z[7M00h0Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h02@2Z
/]h3000000D0Z[;N0`00000C0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000>oZa`3_j/L01`3_
j/L00`000000kn[70>oZa`0c0>oZa`006@3_j/L4000000h0YJ3A00<000000:FQd@2UXM403`2UXM40
0`000000YJ;B0:FRdP0?0:FRdP<000004@2XZmP00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0
Z:_I00<0Z:_I0P00000<0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V_f`2Y[m/02@2Y[m/2
000000P0Z[3M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0;0:Zag@800000102Z/]h0
0`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00D0Z[;N0`0000050:ZbgP<0000000<0Z[?O
0000000000004`2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`8000002@3_j/L00`000000kn[70>oZa`0b
0>oZa`006@3_j/L200000140YJ3A00<000000:FQd@2UXM403`2UXM400`000000YJ;B0:FRdP0<0:FR
dP8000000P2XZmP00`000000Z:_H0:R[f00@0:R[f0030000002XZmT0Z:_I0100Z:_I00<000000:R[
f@2XZmT00`00000?0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V_f`2Y[m/01P2Y[m/20000
00/0Z[3M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@090:Zag@8000001`2Z/]h00`00
0000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N0080Z[;N0P0000050:ZbgP<000001@2Z/ml00`00
0000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00d0Z[?O0`0000020:Zdh0030000003_j/L0kn[7
00H0kn[700<000000>oZa`3_j/L0<P3_j/L00140kn[70`0000050>oZa`8000004@2UX=400`000000
YJ7A0:FQd@0@0:FQd@030000002UX]80YJ;B00P0YJ;B0`0000040:R[f0030000002XZmP0Z:_H0140
Z:_H00<000000:R[f@2XZmT03`2XZmT300000180ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000
ZJoK0:V_f`020:V_f`<000003@2Z/=d00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00D0
Z[7M0`00000:0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP0000000P0000050:ZbgP80
00002@2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00T0Z[?O0`0000050:Zdh003
0000003_j/L0kn[700D0kn[70`00000c0>oZa`004@3_j/L00`000000kn[7000000050>oZa`800000
4P2UX=400`000000YJ7A0:FQd@0?0:FQd@030000002UX]80YJ;B00H0YJ;B0P0000080:R[f0030000
002XZmP0Z:_H0100Z:_H00<000000:R[f@2XZmT03@2XZmT200000080ZJkK00<000000:V^f`2Y[]/0
4@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[m/0ZJoK008000004@2Z/=d00`000000Z[7M
0:Zag@0A0:Zag@030000002Z/Md0Z[7M0080Z[7M0P00000=0:ZbgP030000002Z/]h0Z[;N0100Z[;N
0`0000050:ZbgP<000002`2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00L0Z[?O
0P0000090:Zdh0030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0<03_j/L00140kn[700<0
00000>oZa`000000103_j/L400000140YJ3A00<000000:FQd@2UXM40402UXM400`000000YJ;B0:FR
dP020:FRdP<000002`2XZmP00`000000Z:_H0:R[f00@0:R[f0030000002XZmT0Z:_I00T0Z:_I0`00
00040:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/03`2Y[]/3000001<0Z[3M00<0
00000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0200000100Z[;N00<000000:ZbgP2Z/]h0302Z
/]h300000080Z[;N00<000000:ZbgP2Z/]h00`00000?0:Zcg`030000002Z/ml0Z[?O0180Z[?O00<0
00000:Zcg`2Z/ml00`2Z/ml3000000`0Z[CP00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`0`0>oZa`004@3_j/L00`000000kn[7000000040>oZa`040000003_j/L0kn[700000180YJ3A00<0
00000:FQd@2UXM403`2UXM400`000000YJ;B0:FRdP02000000h0Z:_H00<000000:R[f02XZmP04@2X
ZmP00`000000Z:_I0:R[f@060:R[f@800000202Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y
[]/0ZJkK00d0ZJkK0P0000020:Z`g@030000002Z/=d0Z[3M0180Z[3M00<000000:Zag@2Z/Md0402Z
/Md300000180Z[;N00<000000:ZbgP2Z/]h02@2Z/]h3000000D0Z[;N0`00000C0:Zcg`030000002Z
/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`00000?0:Zdh0030000003_j/L0kn[700L0kn[700<0
00000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000M0>oZa`004@3_
j/L3000000@0kn[700D000000>oZa`3_j/L0kn[70000000A0:FPd@030000002UXM40YJ7A00l0YJ7A
0`00000A0:R[f0030000002XZmP0Z:_H0140Z:_H00<000000:R[f@2XZmT00P2XZmT3000000/0ZJkK
00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`090:V^f`<000001@2Z/=d00`000000Z[3M
0:Z`g@0B0:Z`g@030000002Z/Md0Z[7M00d0Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N
00<000000:ZbgP2Z/]h01@2Z/]h3000000H0Z[;N0P0000020:Zcg`030000002Z/ml0Z[?O0140Z[?O
0P00000B0:Zcg`<000004`2Z]>000`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`0000001`3_j/L00`000000kn[70000000M0>oZa`00603_j/L00`000000kn[70>oZ
a`020>oZa`030000002UX=40YJ3A00l0YJ3A00<000000:FQd@2UXM40302UXM4200000080ZJ[H00<0
00000:R[f02XZmP0402XZmP00`000000Z:_H0:R[f00@0:R[f0030000002XZmT0Z:_I008000003`2Y
[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00H0ZJkK0P0000080:Z`g@030000002Z
/=d0Z[3M0180Z[3M00<000000:Zag@2Z/Md02P2Z/Md3000000@0Z[;N00<000000:ZbgP2Z/]h04P2Z
/]h010000000Z[;N0:ZbgP2Z/]h3000000L0Z[;N0P0000040:Zcg`030000002Z/ml0Z[?O0180Z[?O
00<000000:Zcg`2Z/ml03@2Z/ml300000080ZkCO00<000000:Zdh02Z]>004P2Z]>000`000000kn[7
0>oZa`060>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L3000001d0kn[7
000H0>oZa`8000000`3_j/L00`000000YJ3A0:FPd@0@0:FPd@030000002UXM40YJ7A00P0YJ7A0`00
00040:VZf0030000002XZmP0Z:_H0100Z:_H00<000000:R[f02XZmP0402XZmP300000140ZJkK00<0
00000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`020:V^f`<000002`2Z/=d00`000000Z[3M0:Z`
g@0B0:Z`g@030000002Z/Md0Z[7M00H0Z[7M0`0000080:ZbgP030000002Z/]h0Z[;N0140Z[;N1000
00080:ZbgP8000001`2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00T0Z[?O0`00
00050:^dg`030000002Z]>00Z[CP0180Z[CP00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L07@3_j/L001P0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000YJ3A0:FPd@0?0:FPd@030000002UXM40YJ7A00H0YJ7A0P000008
0:VZf0030000002XZmP0Z:_H0100Z:_H00<000000:R[f02XZmP03@2XZmP200000080ZJkK00<00000
0:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK008000003`2Z/=d0
0`000000Z[3M0:Z`g@0B0:Z`g@030000002Z/Md0Z[7M00<0Z[7M0P00000;0:ZbgP030000002Z/]h0
Z[;N0100Z[;N0`0000070:ZbgP<000002@2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`800000202Z/ml2
000000T0ZkCO00<000000:Zdh02Z]>004P2Z]>000`000000kn[70>oZa`060>oZa`800000103_j/L3
000000P0kn[70P00000M0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000002UX=40YJ3A
0100YJ3A00<000000:FQd@2UXM400P2UXM43000000/0ZJ[H00<000000:R[f02XZmP0402XZmP00`00
0000Z:_H0:R[f00:0:R[f0800000102Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK
0100ZJkK0`00000B0:Z`g@030000002Z/=d0Z[3M0140Z[3M00<000000:Zag@2Z/Md00`00000>0:Zb
gP030000002Z/]h0Z[;N00`0Z[;N0`0000030:ZbgP030000002Z/]h0Z[;N0080Z[;N0P00000=0:Zc
g`030000002Z/ml0Z[?O0180Z[?O0P0000040:Zcg`<000002`2[]=l00`000000Z[CP0:Zdh00C0:Zd
h0030000003_j/L0kn[700<0kn[70P0000000`3_j/L000000>oZa`0]0>oZa`005`3_j/L00`000000
kn[70>oZa`050>oZa`030000002UX=40YJ3A00l0YJ3A00<000000:FQd@2UXM400P00000>0:VZf003
0000002XZmP0Z:_H0100Z:_H00<000000:R[f02XZmP0202XZmP2000000L0ZJkK00<000000:V^f`2Y
[]/0402Y[]/00`000000ZJkK0:V^f`0>0:V^f`8000000P2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@03
0000002Z/=d0Z[3M0140Z[3M0`00000B0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000060:ZbgP03
0000002Z/]h0Z[;N00800000402Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`80000000@0Z[?O00000000
000000003`2[]=l00`000000Z[CP0:Zdh00B0:Zdh0030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L0:`3_j/L001L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000YJ3A0:FPd@0?0:FPd@<0
00004@2YZ]P00`000000Z:_H0:R[f00@0:R[f0030000002XZmP0Z:_H00D0Z:_H0P00000:0:V^f`03
0000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/02P2Y[]/3000000@0Z[3M00<000000:Z`g@2Z
/=d04@2Z/=d00`000000Z[3M0:Z`g@0>0:Z`g@8000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP03
0000002Z/]h0Z[;N00D0Z[;N0`0000090:ZbgP<000004P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`<0
00004`2[]=l00`000000Z[CP0:Zdh00A0:Zdh08000002@3_j/L00`000000kn[70>oZa`0Z0>oZa`00
5`3_j/L3000000H0kn[700<000000:FPd@2UX=40302UX=4200000080ZJ[H00<000000:VZf02YZ]P0
402YZ]P00`000000Z:_H0:R[f00@0:R[f0030000002XZmP0Z:_H0080Z:_H0P00000=0:V^f`030000
002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/01P2Y[]/3000000P0Z[3M00<000000:Z`g@2Z/=d0
4@2Z/=d00`000000Z[3M0:Z`g@0:0:Z`g@<00000102Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP040000
002Z/]h0Z[;N0:ZbgP<000002@2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000
Z[?O0:Zcg`0=0:Zcg`<000000P2[]=l200000180ZkCO00<000000:Zdh02Z]>003`2Z]>0200000080
ZkGP00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0Z0>oZa`005`3_j/L00`000000kn[7
0>oZa`070>oZa`030000002UX=40YJ3A00P0YJ3A0`0000040:VZf0030000002YZ]P0ZJ[H0100ZJ[H
00<000000:R[f02XZmP0402XZmP00`000000Z:_H0:R[f002000000l0ZJkK00<000000:V^f`2Y[]/0
4@2Y[]/00`000000ZJkK0:V^f`030:V^f`800000302Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000
002Z/=d0Z[3M00H0Z[3M0`0000080:ZbgP030000002Z/]h0Z[;N0140Z[;N0`0000090:ZbgP<00000
1@2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00T0Z[?O0`0000050:^dg`800000
4`2[]=l00`000000Z[CP0:Zdh00;0:Zdh0<00000102[]N000`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[702T0kn[7000G0>oZa`030000003_j/L0kn[700L0kn[700<000000:FPd@2UX=401P2U
X=42000000P0ZJ[H00<000000:VZf02YZ]P0402YZ]P00`000000Z:_H0:R[f00?0:R[f0<000004P2Y
[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00<000003P2Z/=d00`000000Z[3M0:Z`
g@0A0:Z`g@030000002Z/=d0Z[3M00@0Z[3M0P00000;0:ZbgP030000002Z/]h0Z[;N00h0Z[;N1000
00090:ZbgP8000002@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0P00
00090:^dg`8000004`2[]=l00`000000Z[CP0:Zdh0080:Zdh0800000202[]N000`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[702P0kn[7000F0>oZa`030000003_j/L0kn[700T0kn[700<00000
0:FPd@2UX=400P2UX=43000000/0ZJ[H00<000000:VZf02YZ]P0402YZ]P00`000000Z:_H0:R[f00<
0:R[f08000000P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00l0ZJkK0`00000B
0:Z`g@030000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d00`00000>0:ZbgP030000002Z/]h0
Z[;N00X0Z[;N0`0000040:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`00000<0:Zcg`030000002Z/ml0
Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3000000/0ZkCO00<000000:^dg`0000004P2[]=l0
0`000000Z[CP0:Zdh0060:Zdh08000002P2[]N000`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[702P0kn[7000F0>oZa`<000002@3_j/L00`000000YJ3A0:FPd@02000000l0ZJ[H00<000000:VZ
f02YZ]P03`2YZ]P00`000000Z:_H0:R[f0090:R[f0<000001@2Y[]/00`000000ZJkK0:V^f`0@0:V^
f`030000002Y[]/0ZJkK00d0ZJkK0P0000020:Z`g0030000002Z/=d0Z[3M0140Z[3M00<000000:Z`
g@2Z/=d0402Z/=d300000180Z[;N00<000000:ZbgP2Z/]h01`2Z/]h2000000L0Z[;N00<000000:Zb
gP2Z/]h00`00000?0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`00000?0:^d
g`030000002[]=l000000180ZkCO00<000000:Zdh02Z]>000P2Z]>03000000d0ZkGP00<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70000000Y0>oZa`005P3_j/L00`000000kn[70>oZa`0:0>oZa`80
00004@2YZ]P00`000000ZJ[H0:VZf00@0:VZf0030000002XZmP0Z:_H00H0Z:_H0P0000080:V^f`03
0000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/02@2Y[]/3000000@0Z[3L00<000000:Z`g@2Z
/=d04P2Z/=d00`000000Z[3M0:Z`g@0=0:Z`g@8000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP03
0000002Z/]h0Z[;N00@0Z[;N0`0000090:ZbgP<000004`2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`<0
00004`2[]=l200000180ZkCO00<000000:Zdh02Z]>000P00000@0:^eh0030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L09P3_j/L001H0kn[700<000000>oZa`3_j/L02`3_j/L00`000000ZJ[H
0:VZf00@0:VZf0030000002YZ]P0ZJ[H0100ZJ[H00<000000:R[f02XZmP00P2XZmP3000000/0ZJkK
00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`060:V^f`800000202Z/=`00`000000Z[3M
0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M00X0Z[3M0`0000040:ZbgP030000002Z/]h0Z[;N0140Z[;N
00<000000:ZbgP2Z/]h00`00000:0:ZbgP8000000P2[/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000
002Z/ml0Z[?O00d0Z[?O0P0000020:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`000000
4@2[]=l3000001<0ZkGP00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0V0>oZa`005P3_
j/L00`000000kn[70>oZa`0;0>oZa`030000002YZ]P0ZJ[H0140ZJ[H00<000000:VZf02YZ]P03`2Y
Z]P00`000000Z:_H0:R[f002000000l0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^
f`020:V^f`<000002`2Z/=`00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M00H0Z[3M0`00
00080:ZbgP030000002Z/]h0Z[;N0100Z[;N0`00000:0:ZbgP<00000102[/ml00`000000Z[?O0:Zc
g`0B0:Zcg`030000002Z/ml0Z[?O00X0Z[?O0`0000040:^dg`030000002[]=l0ZkCO0180ZkCO00<0
00000:^dg`0000003@2[]=l300000080ZkGP00<000000:^eh02[]N004@2[]N000`000000kn[70>oZ
a`080>oZa`030000003_j/L0kn[702D0kn[7000F0>oZa`030000003_j/L0000000`0kn[700<00000
0:VZf02YZ]P0402YZ]P00`000000ZJ[H0:VZf00?0:VZf0<000004P2Y[]/00`000000ZJkK0:V^f`0@
0:V^f`030000002Y[]/0ZJkK008000003P2Z/=`00`000000Z[3M0:Z`g@0B0:Z`g@030000002Z/=d0
Z[3M00<0Z[3M0P00000;0:ZbgP030000002Z/]h0Z[;N00d0Z[;N0`0000000`2Z/]h000000:ZbgP07
0:ZbgP<00000202[/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O00H0Z[?O0`000008
0:^dg`030000002[]=l0ZkCO0180ZkCO00<000000:^dg`0000002@2[]=l3000000D0ZkGP00<00000
0:^eh02[]N004P2[]N000`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702@0kn[7000F0>oZ
a`8000003P3_j/L00`000000ZJ[H0:VZf00@0:VZf0030000002YZ]P0ZJ[H00/0ZJ[H0`0000020:Z^
f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/0402Y[]/300000140Z[3L00<000000:Z`
g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`g@03000000h0Z[;N00<000000:ZbgP2Z/]h02@2Z/]h30000
00D0Z[;N00<000000:ZbgP2Z/]h00`2Z/]h2000000`0Zk?O00<000000:Zcg`2Z/ml04P2Z/ml00`00
0000Z[?O0:Zcg`030:Zcg`8000002`2[]=l00`000000ZkCO0:^dg`0B0:^dg`030000002[]=l00000
00L0ZkCO0P0000090:^eh0030000002[]N00ZkGP0140ZkGP00<000000>oZa`3_j/L0203_j/L00`00
0000kn[70>oZa`0T0>oZa`005@3_j/L00`000000kn[70>oZa`0?0>oZa`030000002YZ]P0ZJ[H0100
ZJ[H00<000000:VZf02YZ]P01`2YZ]P3000000H0ZZkK00<000000:V^f`2Y[]/0402Y[]/00`000000
ZJkK0:V^f`0=0:V^f`8000000P2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=d0Z[3M0100
Z[3M0`00000B0:ZbgP030000002Z/]h0Z[;N00D0Z[;N0`0000080:ZbgP030000002Z/]h0Z[;N00<0
00003`2[/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00<000003P2[]=l00`000000
ZkCO0:^dg`0B0:^dg`030000002[]=l0000000<0ZkCO0`00000;0:^eh0030000002[]N00ZkGP0180
ZkGP00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0S0>oZa`003P3_j/L3000000@0kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000ZJ[H0:VZf00A0:VZf0030000002YZ]P0ZJ[H00<0ZJ[H
0`0000090:Z^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/02@2Y[]/3000000@0Z[3L
00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3M0:Z`g@0=0:Z`g@8000000P2Z/]h00`000000Z[;N
0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00000;0:ZbgP<000004P2[/ml00`000000Z[?O
0:Zcg`0A0:Zcg`<000004P2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<00000
3`2[]N000`000000ZkGP0:^eh00A0:^eh0030000003_j/L0kn[700L0kn[700<000000>oZa`000000
903_j/L00100kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0@0>oZa`030000002Y
Z]P0ZJ[H0100ZJ[H00<000000:VZf02YZ]P00`00000=0:Z^f`030000002Y[]/0ZJkK0140ZJkK00<0
00000:V^f`2Y[]/01P2Y[]/2000000P0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3M0:Z`
g@0:0:Z`g@<00000102Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h00000008000002`2Z
/]h200000080Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Z[?O0:Zcg`0>0:Zcg`8000000P2[
]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO0140ZkCO0`0000000`2[]N0000000:^e
h00?0:^eh0030000002[]N00ZkGP0140ZkGP0P00000:0>oZa`030000003_j/L0kn[70280kn[7000@
0>oZa`030000003_j/L0kn[70080kn[70P00000B0>oZa`030000002YZ]P0ZJ[H00l0ZJ[H0`00000A
0:Z^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/00`2Y[]/3000000/0Z[3L00<00000
0:Z`g02Z/=`0402Z/=`00`000000Z[3M0:Z`g@060:Z`g@<00000202Z/]h00`000000Z[;N0:ZbgP0?
0:ZbgP<000002`2Z/]h3000000@0Zk?O00<000000:^cg`2[/ml04P2[/ml00`000000Z[?O0:Zcg`0:
0:Zcg`<00000102[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00d0ZkCO0`000002
0:^dh0030000002[]N0000000140ZkGP00<000000:^eh02[]N003@2[]N0300000080ZkGQ00<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0Q0>oZa`003P3_j/L2000000D0kn[700<000000>oZ
a`3_j/L04@3_j/L00`000000ZJ[H0:VZf00=0:VZf08000000P2Z[]X00`000000ZZkK0:Z^f`0@0:Z^
f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/00P00000>0:Z`g0030000002Z/=`0Z[3L
0140Z[3L00<000000:Z`g@2Z/=d00`2Z/=d2000000`0Z[;N00<000000:ZbgP2Z/]h02`2Z/]h30000
0080Z[;N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Zk?O00<000000:^cg`2[/ml04P2[/ml00`00
0000Z[?O0:Zcg`060:Zcg`<00000202[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO
00T0ZkCO0`0000050:^dh0040000002[]N00ZkGP00000140ZkGP00<000000:^eh02[]N002@2[]N03
000000D0ZkGQ00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0P0>oZa`003P3_j/L30000
00@0kn[700<000000>oZa`3_j/L04P3_j/L00`000000ZJ[H0:VZf0090:VZf0<00000102Z[]X00`00
0000ZZkK0:Z^f`0@0:Z^f`030000002Y[]/0ZJkK0100ZJkK0`00000A0:Z`g0030000002Z/=`0Z[3L
0100Z[3L00<000000:Z`g@2Z/=d00`00000>0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000060:Zb
gP030000002Z/]h0Z[;N00<0Z[;N0P00000<0:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:Zc
g`2Z/ml0102Z/ml2000000`0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`070:^d
g`8000002@2[]>0010000000ZkGP0:^eh000000@0:^eh0030000002[]N00ZkGP00L0ZkGP0P000009
0:^eh@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0803_j/L001@0kn[700<000000>oZ
a`3_j/L0503_j/L00`000000ZJ[H0:VZf0060:VZf0800000202Z[]X00`000000ZZkK0:Z^f`0@0:Z^
f`030000002Y[]/0ZJkK00d0ZJkK0P0000020:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`
g02Z/=`03`2Z/=`300000180Z[;N00<000000:ZbgP2Z/]h0102Z/]h3000000T0Z[;N00<000000:Zb
gP2Z/]h00`00000?0:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:Zcg`2Z/ml00`00000>0:^d
g`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l00`2[]=l3000000/0ZkCP00@000000:^e
h02[]N0000004@2[]N000`000000ZkGP0:^eh0030:^eh0<000002`2[]N400`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[701l0kn[7000D0>oZa`030000003_j/L0000001D0kn[700<000000:VZ
f02YZ]P00P2YZ]P3000000/0ZZkJ00<000000:Z^f`2Z[]/0402Z[]/00`000000ZJkK0:V^f`090:V^
f`<00000102Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00`0Z[3L0P0000020:Zb
gP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`00000<0:ZbgP<000004P2[/ml00`00
0000Zk?O0:^cg`0A0:^cg`<000004P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO
00<000003`2[]>0010000000ZkGP0:^eh000000@0:^eh0030000002[]N00ZkGP00<000003`2[]N40
0`000000kn[70>oZa`070>oZa`<00000803_j/L001@0kn[70P00000F0>oZa`030000002YZ]P0ZJ[H
008000003`2Z[]X00`000000ZZkK0:Z^f`0@0:Z^f`030000002Y[]/0ZJkK00H0ZJkK0P0000080:Z`
g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`02@2Z/=`3000000D0Z[;N00<000000:Zb
gP2Z/]h0402Z/]h3000000d0Z[;N0P0000020:^cgP030000002[/ml0Zk?O0140Zk?O00<000000:^c
g`2[/ml03P2[/ml200000080ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`0?0:^d
g`<000004P2[]>001@000000ZkGP0:^eh02[]N00000000l0ZkGP0`00000B0:^eh@030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L07P3_j/L001@0kn[700<000000>oZa`3_j/L05P3_j/L20000
0140ZZkJ00<000000:Z^f`2Z[]/0402Z[]/00`000000ZJkK0:V^f`030:V^f`<000002`2Z/=`00`00
0000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00H0Z[3L0P0000080:ZbgP030000002Z/]h0Z[;N
00h0Z[;N0P0000000`2Z/]h000000:ZbgP0:0:ZbgP<00000102[/mh00`000000Zk?O0:^cg`0B0:^c
g`030000002[/ml0Zk?O00X0Zk?O0`0000040:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^d
g`2[]=l0302[]=l300000080ZkCP00<000000:^dh02[]>004@2[]>001@000000ZkGP0:^eh02[]N00
000000/0ZkGP0`0000020:^eh@030000002[]N40ZkGQ0140ZkGQ00<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`0M0>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`030000002Z[]X0ZZkJ
0100ZZkJ00<000000:Z^f`2Z[]/0402Z[]/00`000000ZJkK0:V^f`02000000h0Z[3L00<000000:Z`
g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g0020:Z`g0<000002`2Z/]h00`000000Z[;N0:ZbgP0:0:Zb
gP<00000102Z/]h00`000000Z[;N0:ZbgP060:ZbgP800000202[/mh00`000000Zk?O0:^cg`0B0:^c
g`030000002[/ml0Zk?O00H0Zk?O0`0000080:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^d
g`2[]=l0202[]=l3000000D0ZkCP00<000000:^dh02[]>004P2[]>0010000000ZkGP0:^eh0000008
0:^eh0<000001@2[]N400`000000ZkGQ0:^eh@0B0:^eh@030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L0103_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000;0>oZa`00503_j/L0
0`000000kn[70>oZa`0H0>oZa`030000002Z[]X0ZZkJ0100ZZkJ00<000000:Z^f`2Z[]/03`2Z[]/3
00000140Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g002000000l0Z[;N00<00000
0:ZbgP2Z/]h01P2Z/]h3000000P0Z[;N00<000000:ZbgP2Z/]h00P2Z/]h3000000/0Zk?N00<00000
0:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`040:^cg`800000302[]=l00`000000ZkCO0:^dg`0A
0:^dg`030000002[]=l0ZkCO00<0ZkCO100000090:^dh0030000002[]>00ZkCP0140ZkCP00D00000
0:^eh02[]N00ZkGP000000050:^eh08000002@2[]N400`000000ZkGQ0:^eh@0A0:^eh@030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_
j/L0000000/0kn[7000D0>oZa`8000006P3_j/L00`000000ZZkJ0:Z^fP0?0:Z^fP030000002Z[]/0
ZZkK00d0ZZkK0P0000020:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`03`2Z/=`3
00000180Z[;N00<000000:ZbgP2Z/]h00P2Z/]h3000000/0Z[;N00<000000:ZbgP2Z/]h00P00000?
0:^cgP030000002[/ml0Zk?O0140Zk?O00<000000:^cg`2[/ml00`00000>0:^dg`030000002[]=l0
ZkCO0140ZkCO00<000000:^dg`2[]=l00`00000>0:^dh0030000002[]>00ZkCP0140ZkCP00H00000
0:^eh02[]N00ZkGP0000002[]N03000000/0ZkGQ00<000000:^eh@2[]N404P2[]N400`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`000000203_j/L00`000000kn[7
0>oZa`0:0>oZa`004`3_j/L00`000000kn[70>oZa`0J0>oZa`030000002Z[]X0ZZkJ0100ZZkJ00<0
00000:Z^f`2Z[]/02@2Z[]/3000000@0Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`
g00<0:Z`g08000000P2[/]d00`000000Z[;N0:ZbgP0A0:ZbgP@000003P2Z/]h300000140Zk?N00<0
00000:^cg`2[/ml04@2[/ml300000180ZkCO00<000000:^dg`2[]=l0402[]=l300000180ZkCP00<0
00000:^dh02[]>00402[]>000`000000ZkGP0:^eh003000000l0ZkGQ00<000000:^eh@2[]N404@2[
]N400`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[70000000;0>oZa`004`3_j/L00`000000kn[70>oZa`0K0>oZa`030000002Z[]X0
ZZkJ0100ZZkJ00<000000:Z^f`2Z[]/01P2Z[]/2000000P0Z[3L00<000000:Z`g02Z/=`0402Z/=`0
0`000000Z[3L0:Z`g0090:Z`g0<00000102[/]d00`000000Z[;N0:ZbgP0?0:ZbgP@000003@2Z/]h3
00000080Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?O0:^cg`0>0:^cg`8000000P2[]=l0
0`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00d0ZkCO0P0000020:^dh0030000002[]>00
ZkCP0100ZkCP00<000000:^dh02[]>00402[]>0300000080ZkGQ00<000000:^eh@2[]N403@2[]N40
0`000000ZkGQ0:^eh@0A0:^eh@8000002`3_j/L00`000000kn[70>oZa`020>oZa`<000001`3_j/L3
000000/0kn[7000C0>oZa`030000003_j/L0kn[701`0kn[700<000000:Z^fP2Z[]X0402Z[]X00`00
0000ZZkK0:Z^f`020:Z^f`<000002`2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L
00H0Z[3L0P0000080:^bg@030000002Z/]h0Z[;N00/0Z[;N0`0000030:ZbgP030000002Z/]h0Z[;N
00P0Z[;N0`0000050:^cgP030000002[/mh0Zk?N0140Zk?N00<000000:^cg`2[/ml02P2[/ml30000
00@0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`0:0:^dg`<00000102[]>000`00
0000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00`0ZkCP0`0000020:^eh@050000002[]N40ZkGQ
0:^eh@0000003`2[]N400`000000ZkGQ0:^eh@0=0:^eh@<000000P2[]^400`000000kn[70>oZa`06
0>oZa`80000000<0kn[70000003_j/L06P3_j/L001<0kn[70P00000N0>oZa`030000002Z[]X0ZZkJ
00l0ZZkJ00<000000:Z^f`2Z[]/00P00000?0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`
g02Z/=`00P2Z/=`3000000/0Zk;M00<000000:ZbgP2Z/]h01`2Z/]h3000000L0Z[;N00<000000:Zb
gP2Z/]h0102Z/]h3000000T0Zk?N00<000000:^cgP2[/mh04@2[/mh00`000000Zk?O0:^cg`060:^c
g`<00000202[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00H0ZkCO0`0000080:^d
h0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>00202[]>03000000D0ZkGQ00<000000:^e
h@2[]N400P2[]N400`000000ZkGQ0:^eh@0=0:^eh@030000002[]N40ZkGQ00T0ZkGQ0`0000050:^f
h@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L06@3_j/L001<0kn[700<000000>oZa`3_
j/L07P3_j/L00`000000ZZkJ0:Z^fP0>0:Z^fP<000004@2Z/=`00`000000Z[3L0:Z`g00@0:Z`g003
0000002Z/=`0Z[3L008000003`2[/]d00`000000Z[;N0:ZbgP040:ZbgP8000002`2Z/]h00`000000
Z[;N0:ZbgP03000000d0Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?O0:^cg`040:^cg`80
0000302[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<0ZkCO0P00000<0:^dh003
0000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>000`2[]>04000000T0ZkGQ00<000000:^eh@2[
]N400P2[]N400`000000ZkGQ0:^eh@0<0:^eh@030000002[]N40ZkGQ00L0ZkGQ0P0000090:^fh@03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0603_j/L001<0kn[700<000000>oZa`3_j/L0
7`3_j/L00`000000ZZkJ0:Z^fP0:0:Z^fP<000000P2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000
002Z/=`0Z[3L00l0Z[3L0`00000A0:^bg@040000002Z/]h0Z[;N0:ZbgP<000003@2Z/]h300000140
Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?O0:^cg`03000000h0ZkCO00<000000:^dg`2[
]=l04@2[]=l00`000000ZkCO0:^dg`03000000h0ZkCP00<000000:^dh02[]>004@2[]>000`000000
ZkCP0:^dh003000000h0ZkGQ00D000000:^eh@2[]N40ZkGQ0000000?0:^eh@030000002[]N40ZkGQ
00<0ZkGQ0`00000<0:^fh@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L05`3_j/L00180
kn[700<000000>oZa`3_j/L0803_j/L00`000000ZZkJ0:Z^fP080:Z^fP8000001P2Z/=`00`000000
Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00/0Z[3L0`0000020:^bg@030000002[/]d0Zk;M0100
Zk;M0`00000>0:ZbgP8000000P2[/mh00`000000Zk?N0:^cgP0?0:^cgP030000002[/mh0Zk?N0100
Zk?N0`00000B0:^dg`030000002[]=l0ZkCO0100ZkCO0`00000B0:^dh0030000002[]>00ZkCP0100
ZkCP0`00000B0:^eh@050000002[]N40ZkGQ0:^eh@0000003P2[]N400`000000ZkGQ0:^eh@030000
00l0ZkKQ00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0G0>oZa`004P3_j/L00`000000
kn[70>oZa`0Q0>oZa`030000002Z[]X0ZZkJ00@0ZZkJ0`0000080:Z`g0030000002Z/=`0Z[3L0140
Z[3L00<000000:Z`g02Z/=`01`2Z/=`3000000H0Zk;M00<000000:^bg@2[/]d0302[/]d300000003
0:^bg@000000Z[;N00/0Z[;N0`0000040:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[
/mh03@2[/mh200000080ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`0=0:^dg`80
00000P2[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00d0ZkCP0P0000020:^eh003
0000002[]N40ZkGQ0100ZkGQ00<000000:^eh@2[]N400P2[]N400`000000ZkGQ0:^eh@0;0:^eh@<0
00004`2[]^400`000000kn[70>oZa`090>oZa`030000003_j/L0kn[701H0kn[7000B0>oZa`<00000
8P3_j/L00`000000ZZkJ0:Z^fP03000000`0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L
0:Z`g0040:Z`g0<000002@2[/]d00`000000Zk;M0:^bg@090:^bg@<000001@2[/]d00`000000Z[;N
0:ZbgP060:ZbgP<00000202[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00T0Zk?N
0`0000040:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l02P2[]=l3000000@0ZkCP
00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh00:0:^dh0<00000102[]N000`000000ZkGQ
0:^eh@0A0:^eh@030000002[]N40ZkGQ0080ZkGQ00<000000:^eh@2[]N401`2[]N4300000080ZkKQ
00<000000:^fh@2[]^404@2[]^400`000000kn[70>oZa`080>oZa`030000003_j/L0000001L0kn[7
000B0>oZa`030000003_j/L0kn[702<0kn[70P00000@0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<0
00000:Z`g02Z/=`00`00000=0:^bg@030000002[/]d0Zk;M00D0Zk;M0`0000080:^bg@030000002Z
/]h0Z[;N00@0Z[;N0P00000<0:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh01P2[
/mh2000000P0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`060:^dg`<00000202[
]>000`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00H0ZkCP0`0000080:^eh0030000002[
]N40ZkGQ0140ZkGQ00D000000:^eh@2[]N40ZkGQ000000060:^eh@<000001@2[]^400`000000ZkKQ
0:^fh@0B0:^fh@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L05@3_j/L00180kn[700<0
00000>oZa`3_j/L0903_j/L00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00l0Z[3L0`00
000A0:^bg@040000002[/]d0Zk;M0:^bg@<00000302[/]d00`000000Z[;N0:ZbgP03000000l0Zk?N
00<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP030:^cgP<000002`2[]=l00`000000ZkCO
0:^dg`0A0:^dg`030000002[]=l0ZkCO00<0ZkCO0P00000<0:^dh0030000002[]>00ZkCP0140ZkCP
00<000000:^dh02[]>000`2[]>02000000/0ZkGP00<000000:^eh@2[]N404P2[]N401P000000ZkGQ
0:^eh@2[]N4000000:^eh@@000002@2[]^400`000000ZkKQ0:^fh@0B0:^fh@030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L0503_j/L000D0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`0T0>oZa`030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`0302Z/=`200000080
Zk;M00<000000:^bg@2[/]d0402[/]d3000000l0Zk;M0`00000B0:^cgP030000002[/mh0Zk?N0100
Zk?N00<000000:^cgP2[/mh00P00000?0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[
]=l00`00000>0:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>000`00000>0:^eh003
0000002[]N40ZkGQ0140ZkGQ00<000000:^eh@2[]N400`00000>0:^fh@030000002[]^40ZkKQ0140
ZkKQ00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0C0>oZa`001P3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0V0>oZa`030000002Z/=`0Z[3L
0100Z[3L00<000000:Z`g02Z/=`02@2Z/=`2000000D0Zk;M00<000000:^bg@2[/]d03@2[/]d20000
00030:^bg@000000Zk;M00d0Zk;M0P0000020:^cgP030000002[/mh0Zk?N0140Zk?N00<000000:^c
gP2[/mh03`2[/mh300000140ZkCO00<000000:^dg`2[]=l0402[]=l300000180ZkCP00<000000:^d
h02[]>00402[]>0300000140ZkGP00<000000:^eh@2[]N404@2[]N4300000080ZkKQ00<000000:^f
h@2[]^40302[]^400`000000ZkKQ0:^fh@0A0:^fh@8000002`3_j/L00`000000kn[70>oZa`0C0>oZ
a`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L3000002L0kn[700<00000
0:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g0060:Z`g0<000001`2[/]d00`000000Zk;M0:^bg@0:
0:^bg@<00000102[/]d00`000000Zk;M0:^bg@090:^bg@8000001@2[/mh00`000000Zk?N0:^cgP0A
0:^cgP030000002[/mh0Zk?N00/0Zk?N0`0000020:^dg`030000002[]=l0ZkCO0100ZkCO00<00000
0:^dg`2[]=l03@2[]=l200000080ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh00=
0:^dh08000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N40ZkGQ00d0ZkGQ0`000002
0:^fh@050000002[]^40ZkKQ0:^fh@0000003P2[]^400`000000ZkKQ0:^fh@0=0:^fh@<000000P2[
]^400`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70180kn[700060>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000040>oZa`030000003_j/L0kn[702L0kn[700<000000:Z`g02Z/=`0
402Z/=`00`000000Z[3L0:Z`g0030:Z`g08000002`2[/]d00`000000Zk;M0:^bg@060:^bg@<00000
1`2[/]d00`000000Zk;M0:^bg@060:^bg@<000001`2[/mh00`000000Zk?N0:^cgP0B0:^cgP030000
002[/mh0Zk?N00L0Zk?N0`0000050:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l0
2@2[]=l3000000@0ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh00:0:^dh0<00000
102[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N40ZkGQ00T0ZkGQ0`0000050:^fh@030000
002[]^40ZkKQ0080ZkKQ00<000000:^fh@2[]^402`2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000
1@2[]^400`000000kn[70>oZa`080>oZa`<000004`3_j/L000D0kn[70P0000030>oZa`<00000103_
j/L00`000000kn[70>oZa`0X0>oZa`030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`00P00
000>0:^bg@030000002[/]d0Zk;M0080Zk;M0`00000;0:^bg@030000002[/]d0Zk;M00<0Zk;M0P00
000;0:^cgP030000002[/mh0Zk?N0140Zk?N00<000000:^cgP2[/mh0102[/mh3000000T0ZkCO00<0
00000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`060:^dg`800000202[]>000`000000ZkCP0:^d
h00A0:^dh0030000002[]>00ZkCP00H0ZkCP0`0000080:^eh0030000002[]N00ZkGP0100ZkGP00<0
00000:^eh@2[]N401`2[]N42000000T0ZkKQ00<000000:^fh@2[]^400P2[]^400`000000ZkKQ0:^f
h@0;0:^fh@030000002[]^40ZkKQ00L0ZkKQ0P0000090:^fh@030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L04@3_j/L00140kn[700<000000>oZa`3_j/L0:@3_j/L00`000000Z[3L0:Z`g00?
0:Z`g0<000004@2[/]d4000000l0Zk;M00<000000:^bg@2[/]d00P00000>0:^cgP030000002[/mh0
Zk?N0140Zk?N00<000000:^cgP2[/mh00`00000=0:^dg`030000002[]=l0ZkCO0100ZkCO00<00000
0:^dg`2[]=l00`2[]=l3000000/0ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh003
0:^dh0800000302[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N40ZkGQ00<0ZkGQ0`00000<
0:^fh@050000002[]^40ZkKQ0:^fh@0000003P2[]^400`000000ZkKQ0:^fh@030:^fh@<000002`2[
]^400`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70100kn[7000A0>oZa`800000:`3_j/L0
0`000000Z[3L0:Z`g00<0:Z`g08000000P2[/]d00`000000Zk;M0:^bg@0=0:^bg@@000004@2[/]d3
00000140Zk?N00<000000:^cgP2[/mh0402[/mh300000140ZkCO00<000000:^dg`2[]=l0402[]=l0
0`000000ZkCO0:^dg`02000000l0ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh003
000000h0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGQ0:^eh@03000000l0ZkKQ00<00000
0:^fh@2[]^400P2[]^400`000000ZkKQ0:^fh@0;0:^fh@030000002[]^40ZkKQ00<000003`2[]^40
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700l0kn[7000A0>oZa`030000003_j/L0kn[7
02X0kn[700<000000:Z`g02Z/=`02@2Z/=`3000000@0Zk;M00<000000:^bg@2[/]d02P2[/]d30000
00@0Zk;M00<000000:^bg@2[/]d02`2[/]d300000080Zk?N00<000000:^cgP2[/mh0402[/mh00`00
0000Zk?N0:^cgP0=0:^cgP8000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO
0100ZkCO0`00000A0:^dh0030000002[]>00ZkCP0100ZkCP0`00000B0:^eh0030000002[]N00ZkGP
00l0ZkGP0`00000C0:^fh@030000002[]^40ZkKQ0080ZkKQ00<000000:^fh@2[]^402P2[]^430000
0180ZkKQ00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0?0>oZa`00403_j/L00`000000
kn[70>oZa`0/0>oZa`030000002Z/=`0Z[3L00H0Z[3L0P0000080:^bg@030000002[/]d0Zk;M00H0
Zk;M0`0000070:^bg@030000002[/]d0Zk;M00P0Zk;M0`0000060:^cgP030000002[/mh0Zk?N0100
Zk?N00<000000:^cgP2[/mh02@2[/mh3000000@0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000
ZkCO0:^dg`0<0:^dg`<000000P2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00`0
ZkCP0`0000020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00302[]N0300000080
ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@030:^fh@030000002[]^40ZkKQ00H0
ZkKQ0`0000020:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000>oZa`3_j/L02P3_j/L00`000000
kn[70>oZa`0>0>oZa`00403_j/L00`000000kn[70>oZa`0]0>oZa`030000002Z/=`0Z[3L0080Z[3L
0`00000;0:^bg@030000002[/]d0Zk;M00<0Zk;M0P00000;0:^bg@030000002[/]d0Zk;M00@0Zk;M
0`0000090:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh01`2[/mh2000000P0ZkCO
00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`080:^dg`<000001@2[]>000`000000ZkCP
0:^dh00A0:^dh0030000002[]>00ZkCP00P0ZkCP0`0000050:^eh0030000002[]N00ZkGP0140ZkGP
00<000000:^eh02[]N00202[]N03000000D0ZkKQ00<000000:^fh@2[]^404P2[]^400`000000ZkKQ
0:^fh@020:^fh@030000002[]^40ZkKQ00<0ZkKQ0`0000050:^fh@030000002[]^40ZkKQ0140ZkKQ
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0=0>oZa`00403_j/L00`000000kn[70>oZ
a`0]0>oZa`030000002Z/=`0Z[3L008000003`2[/]d00`000000Zk;M00000002000000h0Zk;M00<0
00000:^bg@2[/]d00`00000=0:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh00`2[
/mh3000000/0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`030:^dg`@000002@2[
]>000`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00<0ZkCP100000090:^eh0030000002[
]N00ZkGP0140ZkGP00<000000:^eh02[]N000`2[]N04000000T0ZkKQ00<000000:^fh@2[]^404P2[
]^400`000000ZkKQ0:^fh@020:^fh@D000002@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000003_
j/L0kn[700P0kn[70`00000?0>oZa`00403_j/L2000002l0kn[70P00000@0:^bg@<000004@2[/]d3
00000140Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?N0:^cgP02000000h0ZkCO00<00000
0:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`03000000h0ZkCP00<000000:^dh02[]>00402[]>00
0`000000ZkCP0:^dh003000000h0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh003
000000h0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@04000000d0ZkKQ00<00000
0:^fh@2[]^40402[]^400`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[7000@0>oZ
a`030000003_j/L0kn[702l0kn[700<000000:^bg@2[/]d02`2[/]d300000080Zk;M00<000000:^b
g@2[/]d03@2[/]d200000080Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?N0:^cgP0?0:^c
gP<000004@2[]=l00`000000ZkCO0:^dg`0?0:^dg`<000004P2[]>000`000000ZkCP0:^dh00?0:^d
h0<000004P2[]N000`000000ZkGP0:^eh00?0:^eh0<000004P2[]^400`000000ZkKQ0:^fh@0@0:^f
h@<00000102[]^400`000000ZkKQ0:^fh@0:0:^fh@030000002[]^40ZkKQ0100ZkKQ0P00000=0>oZ
a`030000003_j/L0kn[700/0kn[7000@0>oZa`030000003_j/L0kn[70300kn[700<000000:^bg@2[
/]d01`2[/]d3000000H0Zk;M00<000000:^bg@2[/]d02@2[/]d3000000@0Zk?N00<000000:^cgP2[
/mh04@2[/mh00`000000Zk?N0:^cgP0;0:^cgP<000000P2[]=l00`000000ZkCO0:^dg`0@0:^dg`03
0000002[]=l0ZkCO00`0ZkCO0P0000020:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[
]>003@2[]>0200000080ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh00=0:^eh080
00000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00h0ZkKQ0P0000020:^fh@03
0000002[]^40ZkKQ0080ZkKQ00<000000:^fh@2[]^402`2[]^400`000000ZkKQ0:^fh@0=0:^fh@80
00000P2[]n800`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700/0kn[7000?0>oZa`030000
003_j/L0kn[70380kn[700<000000:^bg@2[/]d00`2[/]d3000000X0Zk;M00<000000:^bg@2[/]d0
1P2[/]d2000000P0Zk?N00<000000:^cgP2[/mh04@2[/mh00`000000Zk?N0:^cgP070:^cgP<00000
1@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00T0ZkCO0`0000050:^dh0030000
002[]>00ZkCP0100ZkCP00<000000:^dh02[]>002@2[]>03000000@0ZkGP00<000000:^eh02[]N00
4@2[]N000`000000ZkGP0:^eh0090:^eh0<00000102[]^400`000000ZkKQ0:^fh@0A0:^fh@030000
002[]^40ZkKQ00X0ZkKQ0`0000040:^fh@030000002[]^40ZkKQ00<0ZkKQ00<000000:^fh@2[]^40
2P2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000102[]n800`000000kn[70>oZa`0:0>oZa`800000
303_j/L000l0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000Zk;M00000002000000d0Zk;M00<0
00000:^bg@2[/]d00`2[/]d3000000/0Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?N0:^c
gP040:^cgP<000002@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00H0ZkCO0P00
00080:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>001P2[]>02000000P0ZkGP00<0
00000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0060:^eh0800000202[]^400`000000ZkKQ0:^f
h@0A0:^fh@030000002[]^40ZkKQ00H0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ00<0ZkKQ00<0
00000:^fh@2[]^402P2[]^400`000000ZkKQ0:^fh@060:^fh@<00000202[]n800`000000kn[70>oZ
a`060>oZa`<0000000<0kn[70000003_j/L02`3_j/L000l0kn[70`00000c0>oZa`8000004@2[/]d0
0`000000Zk;M0:^bg@02000000l0Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?N0:^cgP03
000000d0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`020:^dg`<000002`2[]>00
0`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP0080ZkCP0`00000;0:^eh0030000002[]N00
ZkGP0140ZkGP00<000000:^eh02[]N000P2[]N03000000/0ZkKQ00<000000:^fh@2[]^404@2[]^40
0`000000ZkKQ0:^fh@030:^fh@800000302[]^400`000000ZkKQ0:^fh@020:^fh@030000002[]^40
ZkKQ00/0ZkKQ00<000000:^fh@2[]^400`2[]^42000000`0ZkOR00@000000>oZa`3_j/L0kn[71000
00040>oZa`030000003_j/L0kn[700X0kn[7000?0>oZa`030000003_j/L0kn[70300kn[70`000000
0`3_j/L000000:^bg@0@0:^bg@<000004@2[/mh00`000000Zk?N0:^cgP0@0:^cgP<000004@2[]=l0
0`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO008000003`2[]>000`000000ZkCP0:^dh00@
0:^dh0030000002[]>00ZkCP008000003`2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00
ZkGP008000003`2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000003P2[]^40
0`000000ZkKQ0:^fh@030:^fh@030000002[]^40ZkKQ00X0ZkKQ00<000000:^fh@2[]^400`00000>
0:^ghP@00000203_j/L00`000000kn[70>oZa`0:0>oZa`003`3_j/L00`000000kn[70>oZa`0]0>oZ
a`<000001@3_j/L00`000000Zk;M0:^bg@0;0:^bg@<000000P2[/mh00`000000Zk?N0:^cgP0@0:^c
gP030000002[/mh0Zk?N00d0Zk?N0P0000020:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^d
g`2[]=l03`2[]=l300000180ZkCP00<000000:^dh02[]>003`2[]>0300000140ZkGP00<000000:^e
h02[]N00402[]N0300000140ZkKQ00<000000:^fh@2[]^40402[]^4300000180ZkKQ00<000000:^f
h@2[]^400`2[]^400`000000ZkKQ0:^fh@090:^fh@<000004P2[]n800`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[700T0kn[7000?0>oZa`030000003_j/L0kn[702X0kn[70`0000090>oZa`03
0000002[/]d0Zk;M00P0Zk;M0P0000060:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[
/mh02@2[/mh3000000D0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0;0:^dg`<0
00000P2[]=l00`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00/0ZkCP0`0000020:^eh003
0000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00302[]N0300000080ZkKQ00<000000:^fh@2[
]^40402[]^400`000000ZkKQ0:^fh@0<0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@03
0000002[]^40ZkKQ00@0ZkKQ00<000000:^fh@2[]^401@2[]^4300000080ZkOR00<000000:^ghP2[
]n80402[]n800`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[7000?0>oZa`030000
003_j/L0000002L0kn[70`00000=0>oZa`030000002[/]d0Zk;M00@0Zk;M0`0000090:^cgP030000
002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh01P2[/mh2000000P0ZkCO00<000000:^dg`2[]=l0
402[]=l00`000000ZkCO0:^dg`070:^dg`<000001P2[]=l00`000000ZkCP0:^dh00A0:^dh0030000
002[]>00ZkCP00L0ZkCP0`0000050:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N00
202[]N03000000D0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@080:^fh@<00000
1@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ00<000000:^fh@2[]^40
0P2[]^43000000D0ZkOR00<000000:^ghP2[]n804@2[]n800`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[700T0kn[7000>0>oZa`<000009@3_j/L300000140kn[700<000000:^bg@2[/]d00`00
000=0:^cgP030000002[/mh0Zk?N00l0Zk?N00<000000:^cgP2[/mh00`2[/mh3000000/0ZkCO00<0
00000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`030:^dg`<000002@2[]=l00`000000ZkCP0:^d
h00A0:^dh0030000002[]>00ZkCP00@0ZkCP0`0000090:^eh0030000002[]N00ZkGP0140ZkGP00<0
00000:^eh02[]N000`2[]N04000000T0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^f
h@030:^fh@@000002@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ1000
00090:^ghP030000002[]n80ZkOR0140ZkOR00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`090>oZa`003P3_j/L00`000000kn[70>oZa`0R0>oZa`<000005@3_j/L200000140Zk?N00<00000
0:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP02000000l0ZkCO00<000000:^dg`2[]=l03`2[]=l0
0`000000ZkCO0:^dg`03000000d0ZkCO00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh003
000000d0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh003000000h0ZkKQ00<00000
0:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03000000h0ZkKQ00<000000:^fh@2[]^40402[]^40
0`000000ZkKQ0:^fh@03000000030:^ghP000000ZkOR00X0ZkOR00<000000:^ghP2[]n804@2[]n80
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700T0kn[70000103_j/L00000000000000002
0>oZa`<000001@3_j/L00`000000kn[70>oZa`0O0>oZa`<000006@3_j/L00`000000Zk?N0:^cgP0?
0:^cgP030000002[/mh0Zk?N00l0Zk?N0`00000B0:^dg`030000002[]=l0ZkCO00h0ZkCO0`00000A
0:^dg`030000002[]>00ZkCP0100ZkCP0`00000A0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A
0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ0100ZkKQ0`000005
0:^ghP030000002[]n80ZkOR00T0ZkOR00<000000:^ghP2[]n80402[]n82000000P0kn[700<00000
0>oZa`3_j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[701d0kn[70P00000M0>oZa`030000002[/mh0Zk?N00l0Zk?N00<000000:^c
gP2[/mh02`2[/mh300000080ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`0:0:^d
g`<000000P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]>00ZkCP00d0ZkCP0P0000020:^e
h0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N003@2[]N0200000080ZkKQ00<000000:^f
h@2[]^40402[]^400`000000ZkKQ0:^fh@0=0:^fh@8000000P2[]^400`000000ZkKQ0:^fh@0@0:^f
h@030000002[]^40ZkKQ00d0ZkKQ0P0000020:^gh@030000002[]n80ZkOR00<0ZkOR00<000000:^g
hP2[]n802@2[]n800`000000ZkOR0:^ghP0=0:^ghP<000000P2[]n800`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700T0kn[700020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L00`3_j/L2000001/0kn[70`00000P0>oZa`030000002[/mh0Zk?N00l0Zk?N00<000000:^cgP2[
/mh0202[/mh2000000H0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`070:^dg`80
00001P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]>00ZkCP00T0ZkCP0`0000040:^eh003
0000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N002@2[]N03000000@0ZkKQ00<000000:^fh@2[
]^40402[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000102[]^400`000000ZkKQ0:^fh@0@0:^fh@03
0000002[]^40ZkKQ00X0ZkKQ0`0000040:^gh@030000002[]n80ZkOR00@0ZkOR00<000000:^ghP2[
]n802@2[]n800`000000ZkOR0:^ghP090:^ghP<000001@2[]n800`000000kn[70>oZa`060>oZa`03
0000003_j/L0kn[700P0kn[700020>oZa`040000003_j/L0kn[70>oZa`8000001P3_j/L00`000000
kn[70>oZa`0G0>oZa`<00000903_j/L00`000000Zk?N0:^cgP0?0:^cgP030000002[/mh0Zk?N00@0
Zk?N0`0000080:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l0102[]=l3000000P0
ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCP0:^dh0060:^dh0800000202[]N000`000000
ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00H0ZkGP0P0000080:^fh@030000002[]^40ZkKQ0100
ZkKQ00<000000:^fh@2[]^401P2[]^43000000P0ZkKQ00<000000:^fh@2[]^40402[]^400`000000
ZkKQ0:^fh@060:^fh@<00000202[]n400`000000ZkOR0:^ghP040:^ghP030000002[]n80ZkOR00P0
ZkOR00<000000:^ghP2[]n801`2[]n82000000T0ZkOR00<000000>oZa`3_j/L01@3_j/L00`000000
kn[70>oZa`080>oZa`0000<0kn[70000000000000`3_j/L3000000@0kn[700<000000>oZa`3_j/L0
5@3_j/L3000002P0kn[700<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP03000000`0ZkCO
00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`03000000`0ZkCO00<000000:^dg`2[]=l0
402[]=l00`000000ZkCP0:^dh0030:^dh0<000002`2[]N000`000000ZkGP0:^eh00@0:^eh0030000
002[]N00ZkGP0080ZkGP0`00000;0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40
0`2[]^42000000`0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^fh@800000
2`2[]n400`000000ZkOR0:^ghP050:^ghP030000002[]n80ZkOR00P0ZkOR00<000000:^ghP2[]n80
0`2[]n83000000/0ZkOR00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`080>oZa`003@3_
j/L00`000000kn[70>oZa`0B0>oZa`<00000:`3_j/L00`000000Zk?N0:^cgP0?0:^cgP<00000402[
]=l00`000000ZkCO0:^dg`0@0:^dg`<00000402[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[
]>00ZkCP008000003`2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP008000003`2[
]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003P2[]^400`000000ZkKQ0:^f
h@0@0:^fh@030000002[]^40ZkKQ00<000003P2[]n400`000000ZkOR0:^ghP040:^ghP030000002[
]n80ZkOR00P0ZkOR00<000000:^ghP2[]n800`00000?0:^ghP030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0203_j/L000d0kn[700<000000>oZa`3_j/L03`3_j/L3000002l0kn[700<00000
0:^cgP2[/mh02`2[/mh300000080ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0=
0:^dg`8000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00l0ZkCO0`00000A
0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000B
0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000A0:^gh@030000002[]n80ZkOR00D0ZkOR00<00000
0:^ghP2[]n801`2[]n8300000180ZkOR00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`08
0>oZa`003@3_j/L2000000d0kn[70`00000c0>oZa`030000002[/mh0Zk?N00P0Zk?N0P0000060:^d
g`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02@2[]=l3000000@0ZkCO00<000000:^d
g`2[]=l0402[]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[]N000`000000ZkGP0:^eh00@0:^e
h0030000002[]N00ZkGP00/0ZkGP0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^402`2[]^4300000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0<0:^f
h@<000000P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n80ZkOR00D0ZkOR00<000000:^g
hP2[]n800`2[]n8300000080ZkOR00<000000:^ghP2[]n804@2[]n800`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[700T0kn[70`00000g0>oZa`03
0000002[/mh0Zk?N00@0Zk?N0`0000080:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[
]=l01P2[]=l2000000P0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`070:^dg`<0
00001P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00L0ZkGP0`0000060:^fh@03
0000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401`2[]^43000000H0ZkKQ00<000000:^fh@2[
]^40402[]^400`000000ZkKQ0:^fh@080:^fh@<000001@2[]n400`000000ZkOQ0:^gh@0@0:^gh@03
0000002[]n80ZkOR00D0ZkOR00<000000:^ghP2[]n800`0000050:^ghP030000002[]n80ZkOR0140
ZkOR00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[7
0>oZa`070>oZa`800000>`3_j/L00`000000Zk?N0:^cgP03000000`0ZkCO00<000000:^dg`2[]=l0
3`2[]=l00`000000ZkCO0:^dg`030:^dg`<000002`2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000
002[]=l0ZkCO00@0ZkCO0`0000090:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N00
0`2[]N03000000T0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@030:^fh@<00000
2@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ100000090:^gh@030000
002[]n40ZkOQ0100ZkOQ00<000000:^ghP2[]n800`2[]n84000000T0ZkOR00<000000:^ghP2[]n80
4@2[]n800`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`030000003_
j/L0kn[700D0kn[70`00000n0>oZa`800000402[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[
]=l0ZkCO008000003`2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00<000003@2[
]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^f
h@0@0:^fh@030000002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[
]^40ZkKQ00<000003P2[]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n80ZkOR00<000000`2[
]n800`000000ZkOR0:^ghP080:^ghP030000002[]n80ZkOR0100ZkOR00<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`070>oZa`00303_j/L00`000000kn[70>oZa`020>oZa`<00000@P3_j/L0
0`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00h0ZkCO0`00000A0:^dg`030000002[]=l0
ZkCO00l0ZkCO0`00000A0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A0:^fh@030000002[]^40
ZkKQ00l0ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000A0:^gh@030000002[]n40
ZkOQ00l0ZkOQ0`0000070:^ghP030000002[]n80ZkOR00L0ZkOR00<000000:^ghP2[]n80402[]n82
000000@0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`0000000P0000160>oZ
a`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02P2[]=l300000080ZkCO00<000000:^d
g`2[]=l0402[]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[]N000`000000ZkGP0:^eh00@0:^e
h0030000002[]N00ZkGP00/0ZkGP0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^402`2[]^4300000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0;0:^f
h@<000000P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00/0ZkOQ0`0000020:^g
hP030000002[]n80ZkOR00D0ZkOR00<000000:^ghP2[]n80202[]n800`000000ZkOR0:^ghP0<0:^g
hP<000000P2[]n801@000000kn[70>oZa`3_j/L0000000T0kn[7000<0>oZa`800000B@3_j/L00`00
0000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00L0ZkCO0P0000060:^dg`030000002[]=l0ZkCO
0100ZkCO00<000000:^dg`2[]=l01`2[]=l3000000H0ZkGP00<000000:^eh02[]N00402[]N000`00
0000ZkGP0:^eh0070:^eh0<000001P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ
00L0ZkKQ0`0000050:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401`2[]^430000
00D0ZkOQ00<000000:^gh@2[]n404@2[]n400`000000ZkOQ0:^gh@070:^gh@<000001@2[]n800`00
0000ZkOR0:^ghP060:^ghP030000002[]n80ZkOR00P0ZkOR00<000000:^ghP2[]n80202[]n830000
00D0ZkOR00D000000>oZa`3_j/L0kn[7000000090>oZa`003@3_j/L00`000000kn[70>oZa`180>oZ
a`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0102[]=l3000000T0ZkCO00<000000:^d
g`2[]=l0402[]=l00`000000ZkCO0:^dg`030:^dg`<000002@2[]N000`000000ZkGP0:^eh00@0:^e
h0030000002[]N00ZkGP00@0ZkGP0`0000090:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^40102[]^43000000T0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@040:^f
h@<000002@2[]n400`000000ZkOQ0:^gh@0A0:^gh@030000002[]n40ZkOQ00<0ZkOQ0`0000090:^g
hP030000002[]n80ZkOR00H0ZkOR00<000000:^ghP2[]n80202[]n800`000000ZkOR0:^ghP030:^g
hP@000002@2[]n8010000000kn[70>oZa`0000090>oZa`003P3_j/L2000004T0kn[700<000000:^d
g`2[]=l03`2[]=l00`000000ZkCO0:^dg`03000000d0ZkCO00<000000:^dg`2[]=l03`2[]=l00`00
0000ZkCO0:^dg`03000000d0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0030000
00d0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03000000d0ZkKQ00<000000:^f
h@2[]^40402[]^400`000000ZkKQ0:^fh@03000000d0ZkOQ00<000000:^gh@2[]n40402[]n400`00
0000ZkOQ0:^gh@03000000d0ZkOR00<000000:^ghP2[]n801P2[]n800`000000ZkOR0:^ghP070:^g
hP030000002[]n80ZkOR00<000003@2[]n8010000000kn[70>oZa`0000090>oZa`00403_j/L00`00
0000kn[70>oZa`170>oZa`030000002[]=l0ZkCO00h0ZkCO0`00000@0:^dg`030000002[]=l0ZkCO
00l0ZkCO0`00000A0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A0:^fh@030000002[]^40ZkKQ
00l0ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000@0:^gh@030000002[]n40ZkOQ
0100ZkOQ0`00000@0:^ghP030000002[]n80ZkOR00H0ZkOR00<000000:^ghP2[]n801`2[]n830000
0140ZkOR00<000000>oZa`0000002@3_j/L00140kn[700<000000>oZa`3_j/L0A`3_j/L00`000000
ZkCO0:^dg`0:0:^dg`<000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00/0
ZkCO0`0000020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N002`2[]N0300000080
ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]^400`000000
ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00`0ZkKQ0`0000020:^gh@030000002[]n40ZkOQ00l0
ZkOQ00<000000:^gh@2[]n40302[]n4300000080ZkOR00<000000:^ghP2[]n803`2[]n800`000000
ZkOR0:^ghP060:^ghP030000002[]n80ZkOR00<0ZkOR0`0000020:^ghP030000002[]n80ZkOR0100
ZkOR00<000000>oZa`000000203_j/L00180kn[700<000000>oZa`3_j/L0A`3_j/L00`000000ZkCO
0:^dg`070:^dg`8000001P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00P0ZkCO
0P0000060:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N001`2[]N03000000H0ZkKQ
00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@070:^fh@<000001@2[]^400`000000ZkKQ
0:^fh@0@0:^fh@030000002[]^40ZkKQ00P0ZkKQ0`0000050:^gh@030000002[]n40ZkOQ0100ZkOQ
00<000000:^gh@2[]n40202[]n43000000D0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR
0:^ghP060:^ghP030000002[]n800000008000001@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000
003_j/L0000000P0kn[7000C0>oZa`800000A`3_j/L00`000000ZkCO0:^dg`040:^dg`<000002@2[
]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00@0ZkCO0`0000090:^eh0030000002[
]N00ZkGP00l0ZkGP00<000000:^eh02[]N00102[]N03000000T0ZkKQ00<000000:^fh@2[]^40402[
]^400`000000ZkKQ0:^fh@040:^fh@<000002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[
]^40ZkKQ00<0ZkKQ100000090:^gh@030000002[]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n400`2[
]n44000000T0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP030:^ghP@000002@2[
]n800`000000ZkOR0:^ghP0@0:^ghP800000203_j/L001D0kn[700<000000>oZa`3_j/L0A@3_j/L0
0`000000ZkCO0:^dg`03000000d0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`03
000000d0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh003000000d0ZkKQ00<00000
0:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03000000d0ZkKQ00<000000:^fh@2[]^403`2[]^40
0`000000ZkKQ0:^fh@03000000h0ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@03
000000d0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP03000000<0ZkOR00<00000
0:^ghP2[]n801`2[]n800`000000ZkOR0:^ghP0@0:^ghP800000203_j/L001H0kn[700<000000>oZ
a`3_j/L0A@3_j/L200000100ZkCO00<000000:^dg`2[]=l03`2[]=l300000100ZkGP00<000000:^e
h02[]N003`2[]N0300000140ZkKQ00<000000:^fh@2[]^403`2[]^4300000100ZkKQ00<000000:^f
h@2[]^403`2[]^4300000140ZkOQ00<000000:^gh@2[]n403`2[]n4300000140ZkOR00<000000:^g
hP2[]n803`2[]n83000000L0ZkOR00<000000:^ghP2[]n801`2[]n800`000000ZkOR0:^ghP0?0:^g
hP800000203_j/L001L0kn[700<000000>oZa`3_j/L0A@3_j/L00`000000ZkCO0:^dg`0?0:^dg`03
0000002[]=l0ZkCO00/0ZkCO0`0000020:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[
]N002`2[]N0300000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0;0:^fh@<0
00000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`0000020:^gh@03
0000002[]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n402`2[]n4300000080ZkOR00<000000:^ghP2[
]n80402[]n800`000000ZkOR0:^ghP0;0:^ghP<000000P2[]n800`000000ZkOR0:^ghP060:^ghP03
0000002[]n80ZkOR00L0ZkOR00<000000:^ghP2[]n802`2[]n83000000030>oZa`000000kn[700L0
kn[7000H0>oZa`800000AP3_j/L00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00P0ZkCO
0P0000060:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00202[]N02000000H0ZkKQ
00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@070:^fh@<000001P2[]^400`000000ZkKQ
0:^fh@0?0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000060:^gh@030000002[]n40ZkOQ0100ZkOQ
00<000000:^gh@2[]n401`2[]n43000000D0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR
0:^ghP080:^ghP<000001@2[]n800`000000ZkOR0:^ghP060:^ghP030000002[]n80ZkOR00L0ZkOR
00<000000:^ghP2[]n80202[]n83000000@0kn[700<000000>oZa`3_j/L01P3_j/L001X0kn[700<0
00000>oZa`3_j/L0A03_j/L00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00@0ZkCO0`00
00090:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00102[]N03000000T0ZkKQ00<0
00000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@040:^fh@<000002@2[]^400`000000ZkKQ0:^f
h@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`0000090:^gh@030000002[]n40ZkOQ0140ZkOQ00<0
00000:^gh@2[]n400`2[]n43000000T0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^g
hP030:^ghP@000002@2[]n800`000000ZkOR0:^ghP060:^ghP030000002[]n80ZkOR00L0ZkOR00<0
00000:^ghP2[]n800`2[]n84000000P0kn[700<000000>oZa`3_j/L01@3_j/L001/0kn[700<00000
0>oZa`3_j/L0A03_j/L00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00<000003@2[]N00
0`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^fh@0?
0:^fh@030000002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00<000003@2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00<000003@2[]n80
0`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00<000003@2[]n800`000000ZkOR0:^ghP07
0:^ghP030000002[]n80ZkOR00H0ZkOR00<000000:^ghP2[]n800`00000<0>oZa`030000003_j/L0
kn[700D0kn[7000L0>oZa`030000003_j/L0kn[704<0kn[700<000000:^dg`2[]=l03`2[]=l30000
0100ZkGP00<000000:^eh02[]N003`2[]N0300000100ZkKQ00<000000:^fh@2[]^403`2[]^430000
0140ZkKQ00<000000:^fh@2[]^403P2[]^4300000140ZkOQ00<000000:^gh@2[]n403`2[]n430000
0100ZkOR00<000000:^ghP2[]n803`2[]n8300000140ZkOR00<000000:^ghP2[]n801`2[]n800`00
0000ZkOR0:^ghP050:^ghP<000003`3_j/L00`000000kn[70>oZa`050>oZa`007@3_j/L2000004@0
kn[700<000000:^dg`2[]=l02`2[]=l300000080ZkGP00<000000:^eh02[]N003`2[]N000`000000
ZkGP0:^eh00;0:^eh0<000000P2[]^000`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0
ZkKQ0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402P2[]^4300000080
ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@0;0:^gh@<000000P2[]n800`000000
ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00/0ZkOR0`0000020:^ghP030000002[]n80ZkOR0100
ZkOR00<000000:^ghP2[]n801P2[]n800`000000ZkOR0:^ghP020:^ghP<000004P3_j/L00`000000
kn[70>oZa`050>oZa`007`3_j/L00`000000kn[70>oZa`120>oZa`030000002[]=l0ZkCO00P0ZkCO
0P0000060:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00202[]N02000000H0ZkKP
00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@080:^fh@8000001P2[]^400`000000ZkKQ
0:^fh@0@0:^fh@030000002[]^40ZkKQ00L0ZkKQ0P0000060:^gh@030000002[]n40ZkOQ0100ZkOQ
00<000000:^gh@2[]n401`2[]n43000000D0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR
0:^ghP070:^ghP<000001@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00L0ZkOR
1000000E0>oZa`030000003_j/L0kn[700D0kn[7000P0>oZa`030000003_j/L0kn[70480kn[700<0
00000:^dg`2[]=l0102[]=l3000000T0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^e
h0040:^eh0<00000202[]^000`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`00
00080:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40102[]^43000000P0ZkOQ00<0
00000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@040:^gh@<000002@2[]n800`000000ZkOR0:^g
hP0@0:^ghP030000002[]n80ZkOR00<0ZkOR0`0000090:^ghP030000002[]n80ZkOR0100ZkOR00<0
00000:^ghP2[]n800`2[]n85000001L0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<00000
0>oZa`3_j/L0@P3_j/L00`000000ZkCO0:^dg`03000000d0ZkGP00<000000:^eh02[]N003`2[]N00
0`000000ZkGP0:^eh003000000`0ZkKP00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03
000000`0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03000000`0ZkOQ00<00000
0:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@03000000d0ZkOR00<000000:^ghP2[]n803`2[]n80
0`000000ZkOR0:^ghP03000000d0ZkOR00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP03
000000D0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`050>oZa`008P3_j/L20000
04<0kn[70P00000@0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000@0:^fh0030000002[]^40ZkKQ
00l0ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000@0:^gh@030000002[]n40ZkOQ
00l0ZkOQ0`00000@0:^ghP030000002[]n80ZkOR00l0ZkOR0`00000@0:^ghP030000002[]n80ZkOR
00l0ZkOR0`0000080>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0103_j/L002@0
kn[700<000000>oZa`3_j/L0@@3_j/L00`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00/0
ZkGP0`0000020:^fh0030000002[]^00ZkKP00l0ZkKP00<000000:^fh@2[]^402`2[]^4300000080
ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]n400`000000
ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ00/0ZkOQ0`0000020:^ghP030000002[]n80ZkOR00l0
ZkOR00<000000:^ghP2[]n802`2[]n8300000080ZkOR00<000000:^ghP2[]n803`2[]n800`000000
ZkOR0:^ghP0;0:^ghP<00000303_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0
kn[7000U0>oZa`030000003_j/L0kn[70440kn[700<000000:^eh02[]N003`2[]N000`000000ZkGP
0:^eh0080:^eh08000001P2[]^000`000000ZkKP0:^fh00?0:^fh0030000002[]^40ZkKQ00L0ZkKQ
0`0000060:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401`2[]^43000000D0ZkOQ
00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@070:^gh@<000001@2[]n800`000000ZkOR
0:^ghP0@0:^ghP030000002[]n80ZkOR00L0ZkOR0`0000050:^ghP030000002[]n80ZkOR0100ZkOR
00<000000:^ghP2[]n801`2[]n8300000100kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[7
0>oZa`040>oZa`009P3_j/L00`000000kn[70>oZa`110>oZa`030000002[]N00ZkGP00l0ZkGP00<0
00000:^eh02[]N00102[]N03000000P0ZkKP00<000000:^fh02[]^003`2[]^000`000000ZkKQ0:^f
h@040:^fh@<000002@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`00
00090:^gh@030000002[]n40ZkOQ00l0ZkOQ00<000000:^gh@2[]n40102[]n43000000T0ZkOR00<0
00000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP030:^ghP<000002@2[]n800`000000ZkOR0:^g
hP0@0:^ghP030000002[]n80ZkOR00<0ZkOR0`00000D0>oZa`030000003_j/L0kn[70180kn[700<0
00000>oZa`3_j/L0103_j/L002L0kn[70P0000120>oZa`030000002[]N00ZkGP00l0ZkGP00<00000
0:^eh02[]N000`00000<0:^fh0030000002[]^00ZkKP00l0ZkKP00<000000:^fh@2[]^400`00000=
0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000=0:^gh@030000002[]n40
ZkOQ00l0ZkOQ00<000000:^gh@2[]n400`00000=0:^ghP030000002[]n80ZkOR00l0ZkOR00<00000
0:^ghP2[]n800`00000=0:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n800`00000G
0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0103_j/L002T0kn[700<000000>oZ
a`3_j/L0?`3_j/L00`000000ZkGP0:^eh00?0:^eh0<00000402[]^000`000000ZkKP0:^fh00>0:^f
h0<000004@2[]^400`000000ZkKQ0:^fh@0>0:^fh@<00000402[]n400`000000ZkOQ0:^gh@0?0:^g
h@<00000402[]n800`000000ZkOR0:^ghP0?0:^ghP<00000402[]n800`000000ZkOR0:^ghP0?0:^g
hP<000006`3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700@0kn[7000Z0>oZa`03
0000003_j/L0kn[703l0kn[700<000000:^eh02[]N002`2[]N0300000080ZkKP00<000000:^fh02[
]^003`2[]^000`000000ZkKP0:^fh00:0:^fh0<000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@03
0000002[]^40ZkKQ00X0ZkKQ0`0000020:^gh@030000002[]n40ZkOQ00l0ZkOQ00<000000:^gh@2[
]n402`2[]n4300000080ZkOR00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP0;0:^ghP<0
00000P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00/0ZkOR0`00000O0>oZa`03
0000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0103_j/L002/0kn[700<000000>oZa`3_j/L0
?`3_j/L00`000000ZkGP0:^eh0080:^eh08000001P2[]^000`000000ZkKP0:^fh00?0:^fh0030000
002[]^00ZkKP00L0ZkKP0P0000060:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40
1`2[]^42000000H0ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@070:^gh@<00000
1@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00L0ZkOR0`0000060:^ghP030000
002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n801`2[]n83000002<0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`030>oZa`00;03_j/L200000400kn[700<000000:^eh02[]N00102[
]N03000000P0ZkKP00<000000:^fh02[]^003`2[]^000`000000ZkKP0:^fh0040:^fh0<000002@2[
]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000080:^gh@030000002[
]n40ZkOQ0100ZkOQ00<000000:^gh@2[]n400`2[]n43000000T0ZkOR00<000000:^ghP2[]n80402[
]n800`000000ZkOR0:^ghP030:^ghP<000002@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[
]n80ZkOR00<0ZkOR0`00000V0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_
j/L002h0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000ZkGP0:^eh003000000`0ZkKP00<00000
0:^fh02[]^003`2[]^000`000000ZkKP0:^fh003000000d0ZkKQ00<000000:^fh@2[]^403`2[]^40
0`000000ZkKQ0:^fh@03000000`0ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@03
000000d0ZkOR00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP03000000d0ZkOR00<00000
0:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP03000002X0kn[700<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`030>oZa`00;`3_j/L00`000000kn[70>oZa`0n0>oZa`800000402[]^000`00
0000ZkKP0:^fh00>0:^fh0<00000402[]^400`000000ZkKQ0:^fh@0?0:^fh@<00000402[]n400`00
0000ZkOQ0:^gh@0>0:^gh@<00000402[]n800`000000ZkOR0:^ghP0?0:^ghP<000004@2[]n800`00
0000ZkOR0:^ghP0>0:^ghP<00000;P3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[7
00<0kn[7000`0>oZa`030000003_j/L0kn[703h0kn[700<000000:^fh02[]^003`2[]^000`000000
ZkKP0:^fh00:0:^fh0<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0
ZkKQ0`0000020:^gh@030000002[]n40ZkOQ00l0ZkOQ00<000000:^gh@2[]n402P2[]n4300000080
ZkOR00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP0;0:^ghP<000000P2[]n800`000000
ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00T0ZkOR1000000a0>oZa`030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L00`3_j/L00340kn[70P00000o0>oZa`030000002[]^00ZkKP00l0ZkKP
00<000000:^fh02[]^001`2[]^02000000H0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ
0:^fh@080:^fh@8000001P2[]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ00L0ZkOQ
0P0000060:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n801`2[]n83000000H0ZkOR
00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP050:^ghP@00000=P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`030000003_j/L0kn[703d0kn[700<0
00000:^fh02[]^003P2[]^000`000000ZkKP0:^fh0040:^fh0<000002@2[]^400`000000ZkKQ0:^f
h@0?0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000080:^gh@030000002[]n40ZkOQ00l0ZkOQ00<0
00000:^gh@2[]n40102[]n43000000T0ZkOR00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^g
hP030:^ghP<000002@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00@00000>`3_
j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700<0kn[7000d0>oZa`030000003_j/L0
kn[703d0kn[700<000000:^fh02[]^003P2[]^000`000000ZkKP0:^fh003000000d0ZkKQ00<00000
0:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000`0ZkOQ00<000000:^gh@2[]n403`2[]n40
0`000000ZkOQ0:^gh@03000000d0ZkOR00<000000:^ghP2[]n803P2[]n800`000000ZkOR0:^ghP03
000000d0ZkOR00<000000:^ghP2[]n803`2[]n8300000400kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`020>oZa`00=@3_j/L00`000000kn[70>oZa`0l0>oZa`030000002[]^00ZkKP
00h0ZkKP0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000@0:^gh@030000002[]n40ZkOQ
00h0ZkOQ0`00000@0:^ghP030000002[]n80ZkOR00h0ZkOR0`00000A0:^ghP030000002[]n80ZkOR
00/0ZkOR0`0000130>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003H0
kn[70P00000m0>oZa`030000002[]^00ZkKP00/0ZkKP0P0000020:bfh@030000002[]^40ZkKQ00l0
ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkOQ00<000000:^gh@2[]n403`2[]n400`000000
ZkOQ0:^gh@0:0:^gh@<000000P2[]n400`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00T0
ZkOR100000020:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n801`2[]n83000004L0
kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[7
0>oZa`0k0>oZa`030000002[]^00ZkKP00L0ZkKP0`0000050:bfh@030000002[]^40ZkKQ00l0ZkKQ
00<000000:^fh@2[]^40202[]^42000000H0ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ
0:^gh@070:^gh@8000001P2[]n400`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00D0ZkOR
0`0000070:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n80102[]n83000004/0kn[7
00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`020>oZa`00>@3_j/L00`000000kn[70>oZ
a`0k0>oZa`030000002[]^00ZkKP00<0ZkKP0`0000090:bfh@030000002[]^40ZkKQ00l0ZkKQ00<0
00000:^fh@2[]^40102[]^43000000P0ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^g
h@040:^gh@<00000202[]n400`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00@000002P2[
]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<00000C`3_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_j/L0kn[703/0kn[700<00000
0:^fh02[]^000P00000=0:bfh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000<
0:^gh@030000002[]n40ZkOQ00l0ZkOQ00<000000:^gh@2[]n400`00000<0:^gh@030000002[]n80
ZkOR00l0ZkOR0`00000?0:^ghP030000002[]n80ZkOR00l0ZkOR0`00001B0>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[70P00000l0>oZa`8000003`2/]^400`00
0000ZkKQ0:^fh@0?0:^fh@<00000402[]n400`000000ZkOQ0:^gh@0>0:^gh@<00000402[]n400`00
0000ZkOR0:^ghP0;0:^ghP<000000P2[]n800`000000ZkOR0:^ghP0>0:^ghP030000002[]n80ZkOR
00/0ZkOR0`00001F0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00P3_j/L003d0
kn[700<000000>oZa`3_j/L0>P3_j/L00`000000[;KQ0:bfh@0>0:bfh@030000002[]^40ZkKQ00/0
ZkKQ0`0000020:bgh@030000002[]n40ZkOQ00l0ZkOQ00<000000:^gh@2[]n402@2[]n4400000080
ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOR0:^ghP070:^ghP<000001@2[]n800`000000
ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00L0ZkOR0`00001J0>oZa`030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L00P3_j/L003h0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000[;KQ
0:bfh@0>0:bfh@030000002[]^40ZkKQ00P0ZkKQ0P0000060:bgh@030000002[]n40ZkOQ00h0ZkOQ
00<000000:^gh@2[]n401@2[]n44000000L0ZkOQ00<000000:^gh@2[]n403P2[]n400`000000ZkOR
0:^ghP040:^ghP<000002@2[]n800`000000ZkOR0:^ghP0>0:^ghP030000002[]n80ZkOR00@0ZkOR
0`00001N0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L003l0kn[700<0
00000>oZa`3_j/L0>P3_j/L00`000000[;KQ0:bfh@0>0:bfh@030000002[]^40ZkKQ00@0ZkKQ0`00
00090:bgh@030000002[]n40ZkOQ00h0ZkOQ00<000000:^gh@2[]n401000000;0:^gh@030000002[
]n40ZkOQ00l0ZkOQ00<000000:^ghP2[]n800`00000=0:^ghP030000002[]n80ZkOR00h0ZkOR00<0
00000:^ghP2[]n800`00001Q0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_
j/L00400kn[70P00000k0>oZa`030000002/]^40[;KQ00h0[;KQ00<000000:^fh@2[]^400`00000=
0:bgh@030000002[]n40ZkOQ00d0ZkOQ0`00000@0:^gh@030000002[]n40ZkOQ00h0ZkOQ0`00000@
0:^ghP030000002[]n80ZkOR00h0ZkOR0`00001U0>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L00@3_j/L00480kn[700<000000>oZa`3_j/L0>03_j/L00`000000[;KQ0:bfh@0>0:bf
h@<00000402/]n400`000000ZkOQ0:^gh@0;0:^gh@8000000P2/]n400`000000ZkOQ0:^gh@0?0:^g
h@030000002[]n40ZkOQ00X0ZkOQ0`0000020:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^g
hP2[]n802P2[]n83000006T0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`010>oZ
a`00@`3_j/L00`000000kn[70>oZa`0h0>oZa`030000002/]^40[;KQ00T0[;KQ100000020:bgh@03
0000002/]n40[;OQ00l0[;OQ00<000000:^gh@2[]n401`2[]n43000000D0[;OQ00<000000:^gh@2[
]n403`2[]n400`000000ZkOQ0:^gh@070:^gh@8000001P2[]n800`000000ZkOR0:^ghP0?0:^ghP03
0000002[]n80ZkOR00L0ZkOR0P00001/0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_
j/L00@3_j/L004@0kn[700<000000>oZa`3_j/L0>03_j/L00`000000[;KQ0:bfh@050:bfh@<00000
1`2/]n400`000000[;OQ0:bgh@0?0:bgh@030000002[]n40ZkOQ00<0ZkOQ0`0000090:bgh@030000
002[]n40ZkOQ00h0ZkOQ00<000000:^gh@2[]n40102[]n43000000T0ZkOR00<000000:^ghP2[]n80
3`2[]n800`000000ZkOR0:^ghP030:^ghP<00000K`3_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[70040kn[700150>oZa`800000>@3_j/L00`000000[;KQ0:bfh@04000000/0[;OQ00<0
00000:bgh@2/]n403`2/]n400`000000ZkOQ0:^gh@02000000d0[;OQ00<000000:^gh@2[]n403P2[
]n400`000000ZkOQ0:^gh@03000000d0ZkOR00<000000:^ghP2[]n803P2[]n800`000000ZkOR0:^g
hP03000007<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L0
0`000000kn[70>oZa`0g0>oZa`800000402/]n400`000000[;OQ0:bgh@0>0:bgh@<000003`2/]n40
0`000000ZkOQ0:^gh@0>0:^gh@<00000402[]n800`000000ZkOR0:^ghP0>0:^ghP<00000M`3_j/L0
0`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00B03_j/L00`000000kn[70>oZa`0g0>oZ
a`030000002/]n40[;OQ00h0[;OQ00<000000:bgh@2/]n402`2/]n4300000080[;OQ00<000000:bg
h@2/]n403P2/]n400`000000ZkOQ0:^gh@090:^gh@@000000P2/]n800`000000ZkOR0:^ghP0?0:^g
hP030000002[]n80ZkOR00T0ZkOR1000001j0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZ
a`40kn[700190>oZa`030000003_j/L0kn[703L0kn[700<000000:bgh@2/]n403P2/]n400`000000
[;OQ0:bgh@080:bgh@8000001P2/]n400`000000[;OQ0:bgh@0>0:bgh@030000002[]n40ZkOQ00D0
ZkOQ0`0000070:bghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n801@2[]n83000007l0
kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[70@3_j/L004X0kn[70P00000h0>oZa`030000
002/]n40[;OQ00h0[;OQ00<000000:bgh@2/]n40102/]n43000000P0[;OQ00<000000:bgh@2/]n40
3`2/]n400`000000ZkOQ0:^gh@04000000/0[;OR00<000000:^ghP2[]n803`2[]n800`000000ZkOR
0:^ghP04000008<0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`00C03_j/L00`000000kn[7
0>oZa`0f0>oZa`030000002/]n40[;OQ00h0[;OQ00<000000:bgh@2/]n400`00000<0:bgh@030000
002/]n40[;OQ00h0[;OQ0`00000@0:bghP030000002[]n80ZkOR00h0ZkOR0`0000280>oZa`040000
003_j/L0kn[700000080kn[7001=0>oZa`030000003_j/L0kn[703D0kn[700<000000:bgh@2/]n40
3P2/]n4300000100[;OQ00<000000:bgh@2/]n402P2/]n4300000080[;OR00<000000:bghP2/]n80
3P2/]n800`000000ZkOR0:^ghP0;0:^ghP<00000R`3_j/L010000000kn[70>oZa`0000020>oZa`00
CP3_j/L00`000000kn[70>oZa`0e0>oZa`030000002/]n40[;OQ00T0[;OQ100000020:bgh@030000
002/]n40[;OQ00l0[;OQ00<000000:bgh@2/]n401`2/]n42000000H0[;OR00<000000:bghP2/]n80
3P2/]n800`000000ZkOR0:^ghP080:^ghP800000S`3_j/L00`000000kn[7000000020>oZa`00C`3_
j/L2000003H0kn[700<000000:bgh@2/]n401@2/]n43000000L0[;OQ00<000000:bgh@2/]n403P2/
]n400`000000[;OQ0:bgh@040:bgh@<000002@2/]n800`000000[;OR0:bghP0>0:bghP030000002[
]n80ZkOR00@0ZkOR0`00002B0>oZa`030000003_j/L000000040kn[7001A0>oZa`030000003_j/L0
kn[703@0kn[700<000000:bgh@2/]n401000000;0:bgh@030000002/]n40[;OQ00h0[;OQ00<00000
0:bgh@2/]n400`00000=0:bghP030000002/]n80[;OR00h0[;OR00<000000:^ghP2[]n800`00002F
0>oZa`8000000@3_j/L00580kn[700<000000>oZa`3_j/L0=03_j/L200000100[;OQ00<000000:bg
h@2/]n403@2/]n4300000100[;OR00<000000:bghP2/]n803P2/]n83000009T0kn[70P0000010>oZ
a`00D`3_j/L00`000000kn[70>oZa`0d0>oZa`030000002/]n40[;OQ00l0[;OQ00<000000:bgh@2/
]n402@2/]n4300000080[;OR00<000000:bghP2/]n803`2/]n800`000000[;OR0:bghP090:bghP@0
0000W03_j/L200000040kn[7001D0>oZa`800000=@3_j/L00`000000[;OQ0:bgh@0?0:bgh@030000
002/]n40[;OQ00@0[;OQ100000060:bghP030000002/]n80[;OR00l0[;OR00<000000:bghP2/]n80
1@2/]n83000009`0kn[7100000030>oZa`00EP3_j/L00`000000kn[70>oZa`0c0>oZa`030000002/
]n40[;OQ00l0[;OQ00<000000:bgh@2/]n400`00000;0:bghP030000002/]n80[;OR00l0[;OR00<0
00000:bghP2/]n801000002K0>oZa`@000001`3_j/L005L0kn[700<000000>oZa`3_j/L0<`3_j/L0
0`000000[;OQ0:bgh@0>0:bgh@<000003`2/]n800`000000[;OR0:bghP0>0:bghP<00000V`3_j/L4
000000/0kn[7001H0>oZa`030000003_j/L0kn[703<0kn[700<000000:bgh@2/]n402`2/]n420000
0080[;OR00<000000:bghP2/]n803@2/]n800`000000[;OR0:bghP0;0:bghP<00000VP3_j/L40000
00l0kn[7001I0>oZa`800000=03_j/L00`000000[;OQ0:bgh@070:bgh@<000001@2/]n800`000000
[;OR0:bghP0=0:bghP030000002/]n80[;OR00P0[;OR0P00002I0>oZa`@000004`3_j/L005/0kn[7
00<000000>oZa`3_j/L0<P3_j/L00`000000[;OQ0:bgh@030:bgh@<000002@2/]n800`000000[;OR
0:bghP0=0:bghP030000002/]n80[;OR00@0[;OR0`00002G0>oZa`@000005`3_j/L005`0kn[700<0
00000>oZa`3_j/L0<P3_j/L00`000000[;OQ0:bgh@02000000d0[;OR00<000000:bghP2/]n803@2/
]n800`000000[;OR0:bghP03000009L0kn[70`00000K0>oZa`00G@3_j/L00`000000kn[70>oZa`0b
0>oZa`8000003`2/]n800`000000[;OR0:bghP0=0:bghP<00000UP3_j/L4000001h0kn[7001N0>oZ
a`800000<`3_j/L00`000000[;OR0:bghP0>0:bghP030000002/]n80[;OR00T0[;OR0`00002E0>oZ
a`@000008P3_j/L00600kn[700<000000>oZa`3_j/L0<@3_j/L00`000000[;OR0:bghP0>0:bghP03
0000002/]n80[;OR00@0[;OR1000002D0>oZa`@000009P3_j/L00640kn[700<000000>oZa`3_j/L0
<@3_j/L00`000000[;OR0:bghP0>0:bghP030000002/]n80[;OR00<00000U03_j/L4000002X0kn[7
001R0>oZa`030000003_j/L0kn[70300kn[700<000000:bghP2/]n803P2/]n83000009<0kn[71000
000^0>oZa`00H`3_j/L200000340kn[700<000000:bghP2/]n802@2/]n8400000980kn[71000000b
0>oZa`00I@3_j/L00`000000kn[70>oZa`0_0>oZa`030000002/]n80[;OR00D0[;OR0`00002C0>oZ
a`<00000=P3_j/L006H0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000[;OR0:bghP0400000980
kn[71000000i0>oZa`00I`3_j/L00`000000kn[70>oZa`0_0>oZa`800000TP3_j/L4000003d0kn[7
001X0>oZa`800000<03_j/L00`000000kn[70>oZa`2<0>oZa`@00000@@3_j/L006X0kn[700<00000
0>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`290>oZa`@00000A@3_j/L006/0kn[700<000000>oZ
a`3_j/L0:`3_j/L00`000000kn[70>oZa`250>oZa`@00000B@3_j/L006`0kn[700<000000>oZa`3_
j/L0:P3_j/L00`000000kn[70>oZa`210>oZa`@00000C@3_j/L006d0kn[70P00000Z0>oZa`030000
003_j/L0kn[707h0kn[70`00001A0>oZa`00K`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_
j/L0kn[707X0kn[71000001D0>oZa`00L03_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0
kn[707H0kn[71000001H0>oZa`00L@3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[7
0780kn[71000001L0>oZa`00LP3_j/L2000002D0kn[700<000000>oZa`3_j/L0KP3_j/L400000600
kn[7001d0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0JP3_j/L4000006@0kn[7
001e0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0I`3_j/L3000006P0kn[7001f
0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0H`3_j/L4000006/0kn[7001g0>oZ
a`800000803_j/L00`000000kn[70>oZa`1O0>oZa`@00000K`3_j/L007T0kn[700<000000>oZa`3_
j/L07@3_j/L00`000000kn[70>oZa`1K0>oZa`@00000L`3_j/L007X0kn[700<000000>oZa`3_j/L0
703_j/L00`000000kn[70>oZa`1G0>oZa`@00000M`3_j/L007/0kn[700<000000>oZa`3_j/L06`3_
j/L00`000000kn[70>oZa`1C0>oZa`@00000N`3_j/L007`0kn[70P00000K0>oZa`030000003_j/L0
kn[704l0kn[71000001o0>oZa`00OP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[7
04`0kn[70`0000230>oZa`00O`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704P0
kn[7100000260>oZa`00P03_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[704@0kn[7
1000002:0>oZa`00P@3_j/L2000001H0kn[700<000000>oZa`3_j/L0@03_j/L4000008h0kn[70023
0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0?03_j/L400000980kn[700240>oZ
a`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0>03_j/L4000009H0kn[700250>oZa`03
0000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0=03_j/L4000009X0kn[700260>oZa`800000
4@3_j/L00`000000kn[70>oZa`0a0>oZa`<00000WP3_j/L008P0kn[700<000000>oZa`3_j/L03P3_
j/L00`000000kn[70>oZa`0]0>oZa`@00000X@3_j/L008T0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`0Z0>oZa`@00000Y@3_j/L008X0kn[700<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`0V0>oZa`@00000Z@3_j/L008/0kn[70P00000;0>oZa`030000003_j/L0kn[70280
kn[71000002]0>oZa`00S@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[7
1000002a0>oZa`00SP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[71000
002e0>oZa`00S`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701L0kn[70`00002i
0>oZa`00T03_j/L2000000H0kn[700<000000>oZa`3_j/L04`3_j/L400000;`0kn[7002B0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L400000<00kn[7002C0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L400000<@0kn[7002D0>oZa`050000003_
j/L0kn[70>oZa`0000002@3_j/L400000<P0kn[7002E0>oZa`80000000<0kn[70000003_j/L0103_
j/L400000<`0kn[7002G0>oZa`80000000<0kn[70000000000000P00003@0>oZa`00V03_j/L20000
0=@0kn[70000\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.672 .717 .883 r
.3791 .67985 .40162 .70403 .43948 .69171 .41727 .66723 Metetra
.672 .717 .883 r
.41727 .66723 .43948 .69171 .47785 .67926 .45595 .65447 Metetra
.671 .717 .883 r
.45595 .65447 .47785 .67926 .51672 .66666 .49514 .64156 Metetra
.671 .717 .883 r
.49514 .64156 .51672 .66666 .55612 .65391 .53487 .62849 Metetra
.671 .717 .883 r
.53487 .62849 .55612 .65391 .59605 .64101 .57514 .61527 Metetra
.671 .717 .883 r
.57514 .61527 .59605 .64101 .63652 .62796 .61597 .60189 Metetra
.671 .717 .883 r
.61597 .60189 .63652 .62796 .67755 .61475 .65736 .58834 Metetra
.67 .717 .883 r
.65736 .58834 .67755 .61475 .71915 .60137 .69934 .57463 Metetra
.67 .717 .884 r
.69934 .57463 .71915 .60137 .76133 .58784 .74191 .56074 Metetra
.67 .717 .884 r
.74191 .56074 .76133 .58784 .80411 .57413 .78509 .54668 Metetra
.67 .717 .884 r
.78509 .54668 .80411 .57413 .84749 .56025 .82889 .53244 Metetra
.67 .717 .884 r
.82889 .53244 .84749 .56025 .89149 .54619 .87332 .51801 Metetra
.67 .717 .884 r
.87332 .51801 .89149 .54619 .93613 .53195 .91841 .50339 Metetra
.67 .717 .884 r
.91841 .50339 .93613 .53195 .98141 .51753 .96416 .48858 Metetra
.672 .715 .881 r
.35606 .65492 .3791 .67985 .41727 .66723 .39453 .64199 Metetra
.671 .715 .882 r
.39453 .64199 .41727 .66723 .45595 .65447 .43352 .62891 Metetra
.671 .715 .882 r
.43352 .62891 .45595 .65447 .49514 .64156 .47304 .61567 Metetra
.671 .715 .882 r
.47304 .61567 .49514 .64156 .53487 .62849 .5131 .60228 Metetra
.671 .715 .882 r
.5131 .60228 .53487 .62849 .57514 .61527 .55371 .58872 Metetra
.671 .715 .882 r
.55371 .58872 .57514 .61527 .61597 .60189 .5949 .575 Metetra
.67 .715 .882 r
.5949 .575 .61597 .60189 .65736 .58834 .63666 .5611 Metetra
.67 .715 .882 r
.63666 .5611 .65736 .58834 .69934 .57463 .67902 .54703 Metetra
.67 .715 .882 r
.67902 .54703 .69934 .57463 .74191 .56074 .72199 .53279 Metetra
.67 .715 .883 r
.72199 .53279 .74191 .56074 .78509 .54668 .76557 .51836 Metetra
.67 .715 .883 r
.76557 .51836 .78509 .54668 .82889 .53244 .80979 .50374 Metetra
.67 .716 .883 r
.80979 .50374 .82889 .53244 .87332 .51801 .85466 .48892 Metetra
.67 .716 .883 r
.85466 .48892 .87332 .51801 .91841 .50339 .9002 .47392 Metetra
.669 .716 .883 r
.9002 .47392 .91841 .50339 .96416 .48858 .94642 .45871 Metetra
.671 .714 .88 r
.33248 .62919 .35606 .65492 .39453 .64199 .37125 .61594 Metetra
.671 .714 .88 r
.37125 .61594 .39453 .64199 .43352 .62891 .41055 .60253 Metetra
.671 .714 .88 r
.41055 .60253 .43352 .62891 .47304 .61567 .45039 .58895 Metetra
.671 .714 .881 r
.45039 .58895 .47304 .61567 .5131 .60228 .49079 .57522 Metetra
.671 .714 .881 r
.49079 .57522 .5131 .60228 .55371 .58872 .53175 .56131 Metetra
.67 .714 .881 r
.53175 .56131 .55371 .58872 .5949 .575 .5733 .54724 Metetra
.67 .714 .881 r
.5733 .54724 .5949 .575 .63666 .5611 .61543 .53298 Metetra
.67 .714 .881 r
.61543 .53298 .63666 .5611 .67902 .54703 .65818 .51854 Metetra
.67 .714 .881 r
.65818 .51854 .67902 .54703 .72199 .53279 .70154 .50392 Metetra
.67 .714 .881 r
.70154 .50392 .72199 .53279 .76557 .51836 .74554 .48911 Metetra
.67 .714 .882 r
.74554 .48911 .76557 .51836 .80979 .50374 .79018 .4741 Metetra
.669 .714 .882 r
.79018 .4741 .80979 .50374 .85466 .48892 .8355 .45889 Metetra
.669 .714 .882 r
.8355 .45889 .85466 .48892 .9002 .47392 .88149 .44347 Metetra
.669 .714 .882 r
.88149 .44347 .9002 .47392 .94642 .45871 .92819 .42785 Metetra
.671 .712 .879 r
.30834 .60261 .33248 .62919 .37125 .61594 .34741 .58902 Metetra
.671 .712 .879 r
.34741 .58902 .37125 .61594 .41055 .60253 .38703 .57527 Metetra
.671 .712 .879 r
.38703 .57527 .41055 .60253 .45039 .58895 .4272 .56135 Metetra
.671 .712 .879 r
.4272 .56135 .45039 .58895 .49079 .57522 .46793 .54726 Metetra
.67 .712 .879 r
.46793 .54726 .49079 .57522 .53175 .56131 .50924 .533 Metetra
.67 .712 .88 r
.50924 .533 .53175 .56131 .5733 .54724 .55115 .51855 Metetra
.67 .712 .88 r
.55115 .51855 .5733 .54724 .61543 .53298 .59366 .50392 Metetra
.67 .712 .88 r
.59366 .50392 .61543 .53298 .65818 .51854 .63679 .4891 Metetra
.67 .712 .88 r
.63679 .4891 .65818 .51854 .70154 .50392 .68055 .47409 Metetra
.67 .712 .88 r
.68055 .47409 .70154 .50392 .74554 .48911 .72497 .45888 Metetra
.669 .712 .88 r
.72497 .45888 .74554 .48911 .79018 .4741 .77005 .44347 Metetra
.669 .712 .88 r
.77005 .44347 .79018 .4741 .8355 .45889 .81581 .42784 Metetra
.669 .712 .881 r
.81581 .42784 .8355 .45889 .88149 .44347 .86226 .41201 Metetra
.669 .713 .881 r
.86226 .41201 .88149 .44347 .92819 .42785 .90944 .39595 Metetra
.671 .71 .877 r
.28363 .57512 .30834 .60261 .34741 .58902 .32301 .56119 Metetra
.671 .71 .877 r
.32301 .56119 .34741 .58902 .38703 .57527 .36294 .54708 Metetra
.67 .71 .878 r
.36294 .54708 .38703 .57527 .4272 .56135 .40343 .53281 Metetra
.67 .71 .878 r
.40343 .53281 .4272 .56135 .46793 .54726 .4445 .51835 Metetra
.67 .71 .878 r
.4445 .51835 .46793 .54726 .50924 .533 .48617 .50371 Metetra
.67 .71 .878 r
.48617 .50371 .50924 .533 .55115 .51855 .52843 .48888 Metetra
.67 .71 .878 r
.52843 .48888 .55115 .51855 .59366 .50392 .57132 .47387 Metetra
.67 .71 .878 r
.57132 .47387 .59366 .50392 .63679 .4891 .61484 .45865 Metetra
.669 .71 .879 r
.61484 .45865 .63679 .4891 .68055 .47409 .65901 .44324 Metetra
.669 .71 .879 r
.65901 .44324 .68055 .47409 .72497 .45888 .70384 .42761 Metetra
.669 .71 .879 r
.70384 .42761 .72497 .45888 .77005 .44347 .74936 .41178 Metetra
.669 .711 .879 r
.74936 .41178 .77005 .44347 .81581 .42784 .79557 .39573 Metetra
.669 .711 .879 r
.79557 .39573 .81581 .42784 .86226 .41201 .84249 .37945 Metetra
.669 .711 .879 r
.84249 .37945 .86226 .41201 .90944 .39595 .89015 .36295 Metetra
.671 .708 .876 r
.25834 .54667 .28363 .57512 .32301 .56119 .29802 .53237 Metetra
.67 .708 .876 r
.29802 .53237 .32301 .56119 .36294 .54708 .33826 .5179 Metetra
.67 .708 .876 r
.33826 .5179 .36294 .54708 .40343 .53281 .37908 .50325 Metetra
.67 .708 .876 r
.37908 .50325 .40343 .53281 .4445 .51835 .42049 .48841 Metetra
.67 .708 .876 r
.42049 .48841 .4445 .51835 .48617 .50371 .46251 .47339 Metetra
.67 .708 .876 r
.46251 .47339 .48617 .50371 .52843 .48888 .50514 .45817 Metetra
.669 .708 .877 r
.50514 .45817 .52843 .48888 .57132 .47387 .5484 .44275 Metetra
.669 .708 .877 r
.5484 .44275 .57132 .47387 .61484 .45865 .59231 .42712 Metetra
.669 .708 .877 r
.59231 .42712 .61484 .45865 .65901 .44324 .63689 .41129 Metetra
.669 .708 .877 r
.63689 .41129 .65901 .44324 .70384 .42761 .68214 .39524 Metetra
.669 .708 .877 r
.68214 .39524 .70384 .42761 .74936 .41178 .7281 .37897 Metetra
.669 .708 .878 r
.7281 .37897 .74936 .41178 .79557 .39573 .77476 .36247 Metetra
.668 .709 .878 r
.77476 .36247 .79557 .39573 .84249 .37945 .82216 .34575 Metetra
.668 .709 .878 r
.82216 .34575 .84249 .37945 .89015 .36295 .87031 .32878 Metetra
.67 .705 .874 r
.23245 .51715 .25834 .54667 .29802 .53237 .27243 .50249 Metetra
.67 .705 .874 r
.27243 .50249 .29802 .53237 .33826 .5179 .31299 .48763 Metetra
.67 .705 .874 r
.31299 .48763 .33826 .5179 .37908 .50325 .35414 .4726 Metetra
.669 .705 .874 r
.35414 .4726 .37908 .50325 .42049 .48841 .39588 .45737 Metetra
.669 .705 .874 r
.39588 .45737 .42049 .48841 .46251 .47339 .43825 .44194 Metetra
.669 .706 .875 r
.43825 .44194 .46251 .47339 .50514 .45817 .48124 .42631 Metetra
.669 .706 .875 r
.48124 .42631 .50514 .45817 .5484 .44275 .52489 .41048 Metetra
.669 .706 .875 r
.52489 .41048 .5484 .44275 .59231 .42712 .56919 .39443 Metetra
.669 .706 .875 r
.56919 .39443 .59231 .42712 .63689 .41129 .61418 .37816 Metetra
.668 .706 .875 r
.61418 .37816 .63689 .41129 .68214 .39524 .65986 .36167 Metetra
.668 .706 .876 r
.65986 .36167 .68214 .39524 .7281 .37897 .70625 .34495 Metetra
.668 .706 .876 r
.70625 .34495 .7281 .37897 .77476 .36247 .75337 .328 Metetra
.668 .706 .876 r
.75337 .328 .77476 .36247 .82216 .34575 .80125 .3108 Metetra
.668 .706 .876 r
.80125 .3108 .82216 .34575 .87031 .32878 .84989 .29335 Metetra
.67 .702 .871 r
.20596 .48648 .23245 .51715 .27243 .50249 .24625 .47143 Metetra
.669 .702 .872 r
.24625 .47143 .27243 .50249 .31299 .48763 .28712 .45619 Metetra
.669 .702 .872 r
.28712 .45619 .31299 .48763 .35414 .4726 .32859 .44075 Metetra
.669 .702 .872 r
.32859 .44075 .35414 .4726 .39588 .45737 .37067 .42511 Metetra
.669 .703 .872 r
.37067 .42511 .39588 .45737 .43825 .44194 .41338 .40927 Metetra
.669 .703 .872 r
.41338 .40927 .43825 .44194 .48124 .42631 .45674 .39322 Metetra
.668 .703 .873 r
.45674 .39322 .48124 .42631 .52489 .41048 .50076 .37696 Metetra
.668 .703 .873 r
.50076 .37696 .52489 .41048 .56919 .39443 .54546 .36047 Metetra
.668 .703 .873 r
.54546 .36047 .56919 .39443 .61418 .37816 .59085 .34376 Metetra
.668 .703 .873 r
.59085 .34376 .61418 .37816 .65986 .36167 .63695 .32682 Metetra
.668 .703 .874 r
.63695 .32682 .65986 .36167 .70625 .34495 .68379 .30963 Metetra
.667 .703 .874 r
.68379 .30963 .70625 .34495 .75337 .328 .73137 .2922 Metetra
.667 .704 .874 r
.73137 .2922 .75337 .328 .80125 .3108 .77972 .27452 Metetra
.667 .704 .874 r
.77972 .27452 .80125 .3108 .84989 .29335 .82886 .25657 Metetra
.669 .699 .869 r
.17888 .45452 .20596 .48648 .24625 .47143 .21946 .43907 Metetra
.669 .699 .869 r
.21946 .43907 .24625 .47143 .28712 .45619 .26063 .42342 Metetra
.668 .699 .869 r
.26063 .42342 .28712 .45619 .32859 .44075 .30242 .40758 Metetra
.668 .699 .869 r
.30242 .40758 .32859 .44075 .37067 .42511 .34484 .39152 Metetra
.668 .699 .87 r
.34484 .39152 .37067 .42511 .41338 .40927 .3879 .37526 Metetra
.668 .699 .87 r
.3879 .37526 .41338 .40927 .45674 .39322 .43162 .35877 Metetra
.668 .699 .87 r
.43162 .35877 .45674 .39322 .50076 .37696 .47601 .34207 Metetra
.667 .699 .87 r
.47601 .34207 .50076 .37696 .54546 .36047 .5211 .32513 Metetra
.667 .699 .871 r
.5211 .32513 .54546 .36047 .59085 .34376 .5669 .30796 Metetra
.667 .7 .871 r
.5669 .30796 .59085 .34376 .63695 .32682 .61342 .29054 Metetra
.667 .7 .871 r
.61342 .29054 .63695 .32682 .68379 .30963 .6607 .27288 Metetra
.667 .7 .871 r
.6607 .27288 .68379 .30963 .73137 .2922 .70874 .25496 Metetra
.667 .7 .872 r
.70874 .25496 .73137 .2922 .77972 .27452 .75757 .23678 Metetra
.666 .7 .872 r
.75757 .23678 .77972 .27452 .82886 .25657 .80721 .21833 Metetra
.668 .694 .865 r
.1512 .42108 .17888 .45452 .21946 .43907 .19207 .40522 Metetra
.668 .694 .865 r
.19207 .40522 .21946 .43907 .26063 .42342 .23354 .38916 Metetra
.667 .694 .866 r
.23354 .38916 .26063 .42342 .30242 .40758 .27565 .37289 Metetra
.667 .694 .866 r
.27565 .37289 .30242 .40758 .34484 .39152 .31839 .35641 Metetra
.667 .694 .866 r
.31839 .35641 .34484 .39152 .3879 .37526 .36179 .33971 Metetra
.667 .695 .867 r
.36179 .33971 .3879 .37526 .43162 .35877 .40586 .32278 Metetra
.667 .695 .867 r
.40586 .32278 .43162 .35877 .47601 .34207 .45063 .30562 Metetra
.666 .695 .867 r
.45063 .30562 .47601 .34207 .5211 .32513 .4961 .28823 Metetra
.666 .695 .867 r
.4961 .28823 .5211 .32513 .5669 .30796 .5423 .27059 Metetra
.666 .695 .868 r
.5423 .27059 .5669 .30796 .61342 .29054 .58925 .25269 Metetra
.666 .696 .868 r
.58925 .25269 .61342 .29054 .6607 .27288 .63696 .23454 Metetra
.666 .696 .869 r
.63696 .23454 .6607 .27288 .70874 .25496 .68546 .21613 Metetra
.666 .696 .869 r
.68546 .21613 .70874 .25496 .75757 .23678 .73477 .19743 Metetra
.665 .697 .869 r
.73477 .19743 .75757 .23678 .80721 .21833 .78491 .17846 Metetra
.667 .688 .86 r
.12296 .38588 .1512 .42108 .19207 .40522 .1641 .3696 Metetra
.666 .688 .861 r
.1641 .3696 .19207 .40522 .23354 .38916 .20587 .35312 Metetra
.666 .688 .861 r
.20587 .35312 .23354 .38916 .27565 .37289 .24827 .33642 Metetra
.666 .688 .861 r
.24827 .33642 .27565 .37289 .31839 .35641 .29133 .3195 Metetra
.666 .689 .862 r
.29133 .3195 .31839 .35641 .36179 .33971 .33506 .30236 Metetra
.665 .689 .862 r
.33506 .30236 .36179 .33971 .40586 .32278 .37948 .28499 Metetra
.665 .689 .863 r
.37948 .28499 .40586 .32278 .45063 .30562 .4246 .26737 Metetra
.665 .689 .863 r
.4246 .26737 .45063 .30562 .4961 .28823 .47045 .24952 Metetra
.665 .69 .863 r
.47045 .24952 .4961 .28823 .5423 .27059 .51705 .2314 Metetra
.665 .69 .864 r
.51705 .2314 .5423 .27059 .58925 .25269 .56441 .21303 Metetra
.664 .69 .864 r
.56441 .21303 .58925 .25269 .63696 .23454 .61255 .19439 Metetra
.664 .691 .865 r
.61255 .19439 .63696 .23454 .68546 .21613 .6615 .17547 Metetra
.664 .691 .865 r
.6615 .17547 .68546 .21613 .73477 .19743 .71129 .15627 Metetra
.664 .692 .866 r
.71129 .15627 .73477 .19743 .78491 .17846 .76192 .13678 Metetra
.664 .679 .854 r
.09422 .34841 .12296 .38588 .1641 .3696 .13563 .33171 Metetra
.664 .679 .854 r
.13563 .33171 .1641 .3696 .20587 .35312 .17766 .31481 Metetra
.664 .679 .855 r
.17766 .31481 .20587 .35312 .24827 .33642 .22035 .29769 Metetra
.664 .68 .855 r
.22035 .29769 .24827 .33642 .29133 .3195 .26371 .28035 Metetra
.663 .68 .856 r
.26371 .28035 .29133 .3195 .33506 .30236 .30775 .26278 Metetra
.663 .681 .856 r
.30775 .26278 .33506 .30236 .37948 .28499 .35249 .24497 Metetra
.663 .681 .857 r
.35249 .24497 .37948 .28499 .4246 .26737 .39796 .22691 Metetra
.663 .682 .857 r
.39796 .22691 .4246 .26737 .47045 .24952 .44417 .20861 Metetra
.663 .682 .858 r
.44417 .20861 .47045 .24952 .51705 .2314 .49114 .19004 Metetra
.663 .683 .859 r
.49114 .19004 .51705 .2314 .56441 .21303 .5389 .1712 Metetra
.662 .683 .859 r
.5389 .1712 .56441 .21303 .61255 .19439 .58746 .15209 Metetra
.662 .684 .86 r
.58746 .15209 .61255 .19439 .6615 .17547 .63686 .13269 Metetra
.662 .685 .861 r
.63686 .13269 .6615 .17547 .71129 .15627 .6871 .113 Metetra
.662 .685 .861 r
.6871 .113 .71129 .15627 .76192 .13678 .73822 .093 Metetra
.66 .664 .842 r
.06518 .30753 .09422 .34841 .13563 .33171 .1068 .29046 Metetra
.66 .664 .843 r
.1068 .29046 .13563 .33171 .17766 .31481 .14907 .27319 Metetra
.66 .665 .844 r
.14907 .27319 .17766 .31481 .22035 .29769 .192 .2557 Metetra
.66 .666 .845 r
.192 .2557 .22035 .29769 .26371 .28035 .23561 .23799 Metetra
.659 .666 .846 r
.23561 .23799 .26371 .28035 .30775 .26278 .27992 .22005 Metetra
.659 .667 .847 r
.27992 .22005 .30775 .26278 .35249 .24497 .32496 .20187 Metetra
.659 .668 .848 r
.32496 .20187 .35249 .24497 .39796 .22691 .37073 .18345 Metetra
.659 .669 .849 r
.37073 .18345 .39796 .22691 .44417 .20861 .41727 .16477 Metetra
.659 .67 .85 r
.41727 .16477 .44417 .20861 .49114 .19004 .4646 .14583 Metetra
.659 .671 .851 r
.4646 .14583 .49114 .19004 .5389 .1712 .51273 .12661 Metetra
.659 .673 .852 r
.51273 .12661 .5389 .1712 .58746 .15209 .56169 .10711 Metetra
.659 .674 .853 r
.56169 .10711 .58746 .15209 .63686 .13269 .6115 .08732 Metetra
.659 .675 .854 r
.6115 .08732 .63686 .13269 .6871 .113 .66219 .06722 Metetra
.659 .676 .856 r
.66219 .06722 .6871 .113 .73822 .093 .71379 .04681 Metetra
.646 .624 .813 r
.03662 .25854 .06518 .30753 .1068 .29046 .07829 .24162 Metetra
.646 .627 .816 r
.07829 .24162 .1068 .29046 .14907 .27319 .12062 .22454 Metetra
.647 .63 .82 r
.12062 .22454 .14907 .27319 .192 .2557 .16364 .20728 Metetra
.647 .634 .823 r
.16364 .20728 .192 .2557 .23561 .23799 .20736 .1898 Metetra
.648 .638 .826 r
.20736 .1898 .23561 .23799 .27992 .22005 .25182 .17211 Metetra
.648 .642 .83 r
.25182 .17211 .27992 .22005 .32496 .20187 .29703 .15417 Metetra
.649 .646 .834 r
.29703 .15417 .32496 .20187 .37073 .18345 .34303 .13598 Metetra
.65 .65 .837 r
.34303 .13598 .37073 .18345 .41727 .16477 .38982 .11751 Metetra
.651 .655 .841 r
.38982 .11751 .41727 .16477 .4646 .14583 .43744 .09875 Metetra
.651 .659 .845 r
.43744 .09875 .4646 .14583 .51273 .12661 .4859 .07968 Metetra
.652 .664 .848 r
.4859 .07968 .51273 .12661 .56169 .10711 .53524 .0603 Metetra
.653 .668 .852 r
.53524 .0603 .56169 .10711 .6115 .08732 .58547 .04057 Metetra
.654 .672 .855 r
.58547 .04057 .6115 .08732 .66219 .06722 .63663 .0205 Metetra
.655 .676 .858 r
.63663 .0205 .66219 .06722 .71379 .04681 .68874 7e-005 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2W[M/000000000001^0>oZa`00n03_j/L3000000<0YjgK0P00001^0>oZa`00m@3_
j/L3000000H0YjgK00<000000:N]f`000000K@3_j/L00?<0kn[70`0000080:N]f`040000002W[M/0
0000000006`0kn[7003`0>oZa`<000002`2W[M/010000000YjgK0:N]f`00001/0>oZa`00kP3_j/L2
00000080YjgK00<000000:N]f`2W[M/02@2W[M/00`000000YjgK0:N]f`02000006/0kn[7003[0>oZ
a`<00000402W[M/010000000YjgK0:N]f`2W[M/2000006X0kn[7003Y0>oZa`8000000P2W[=X00`00
0000YjgK0:N]f`0>0:N]f`040000002W[M/0YjgK0:N]f`800000JP3_j/L00>H0kn[70`0000040:N/
fP030000002W[M/0YjgK00l0YjgK00@000000:N]f`2W[M/0YjgK0P00001Y0>oZa`00h`3_j/L30000
00P0YjcJ00<000000:N]f`2W[M/03P2W[M/00`000000YjgK0:N]f`020:N]f`800000J03_j/L00>40
kn[70`0000000`2W[=X000000:N/fP070:N/fP030000002W[M/0YjgK00h0YjgK00<000000:N]f`2W
[M/00P2W[M/2000006P0kn[7003N0>oZa`<000003P2W[=X00`000000YjgK0:N]f`0=0:N]f`030000
002W[M/0YjgK00<0YjgK0P00001W0>oZa`00g03_j/L200000140YjcJ00<000000:N]f`2W[M/03@2W
[M/00`000000YjgK0:N]f`030:N]f`030000003_j/L0000006H0kn[7003H0>oZa`@00000502W[=X0
0`000000YjgK0:N]f`0<0:N]f`030000002W[M/0YjgK00@0YjgK0P00001V0>oZa`00]@3_j/L30000
0080kn[70`00000J0>oZa`8000000P2WZmX00`000000YjcJ0:N/fP0B0:N/fP030000002W[M/0YjgK
00`0YjgK00<000000:N]f`2W[M/0102W[M/00`000000kn[70000001U0>oZa`00]`3_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[701D0kn[70`0000020:N[fP030000002WZmX0000001D0
YjcJ00<000000:N]f`2W[M/02`2W[M/00`000000YjgK0:N]f`040:N]f`80000000<0kn[70000003_
j/L0H`3_j/L00;D0kn[70`0000020>oZa`<00000503_j/L3000000P0Yj_J00<000000:N/fP2W[=X0
4`2W[=X00`000000YjgK0:N]f`0:0:N]f`030000002W[M/0YjgK0080YjgK0P0000020:R]f`800000
I03_j/L00;D0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000B0>oZa`<000002P2W
ZmX00`000000YjcJ0:N/fP0C0:N/fP030000002W[M/0YjgK00X0YjgK00<000000:N]f`0000000P00
00040:R]f`030000003_j/L0000006<0kn[7002e0>oZa`<000000P3_j/L3000000l0kn[70`00000>
0:N[fP030000002W[=X0YjcJ01<0YjcJ00<000000:N]f`2W[M/02@2W[M/2000000P0Z:gK00<00000
0>oZa`000000HP3_j/L00<X0kn[70`00000@0:N[fP030000002W[=X0YjcJ01<0YjcJ00<000000:N]
f`2W[M/01P2W[M/4000000T0Z:gK00<000000>oZa`000000HP3_j/L00<L0kn[70`00000D0:N[fP03
0000002W[=X0YjcJ01<0YjcJ00<000000:N]f`2W[M/00P2W[M/3000000<0Z:gK00<000000:R]f`2X
[M/0202X[M/00`000000kn[70000001Q0>oZa`00a@3_j/L200000080YZWI00<000000:N[fP2WZmX0
4P2WZmX00`000000YjcJ0:N/fP0C0:N/fP030000002W[M/0YjgK008000001P2X[M/00`000000Z:gK
0:R]f`080:R]f`040000003_j/L0kn[700000600kn[700320>oZa`<00000102VZMT00`000000Yj_J
0:N[fP0C0:N[fP030000002W[=X0YjcJ0180YjcJ0`0000080:R]f`030000002X[M/0Z:gK00T0Z:gK
00<000000>oZa`000000H03_j/L00;l0kn[70`0000080:JYf@030000002WZmX0Yj_J01<0Yj_J00<0
00000:N/fP2W[=X03`2W[=X200000080Z:cJ00<000000:R]f`2X[M/01P2X[M/00`000000Z:gK0:R]
f`090:R]f`040000003_j/L0kn[7000005l0kn[7002m0>oZa`@000002@2VZMT00`000000Yj_J0:N[
fP0C0:N[fP030000002W[=X0YjcJ00`0YjcJ0`0000040:R/fP030000002X[M/0Z:gK00H0Z:gK00<0
00000:R]f`2X[M/02P2X[M/010000000kn[700000000001N0>oZa`00^P3_j/L4000000<0YZWI00<0
00000:JYf@2VZMT01`2VZMT00`000000Yj_J0:N[fP0C0:N[fP030000002W[=X0YjcJ00T0YjcJ0P00
00080:R/fP030000002X[M/0Z:gK00H0Z:gK00<000000:R]f`2X[M/02P2X[M/3000005h0kn[7002h
0>oZa`<000004@2VZMT00`000000Yj_J0:N[fP0B0:N[fP030000002W[=X0YjcJ00H0YjcJ0`00000:
0:R/fP030000002X[M/0Z:gK00H0Z:gK00<000000:R]f`2X[M/02P2X[M/010000000kn[70>oZa`00
001M0>oZa`00]@3_j/L4000001<0YZWI00<000000:N[fP2WZmX04`2WZmX00`000000YjcJ0:N/fP02
0:N/fP<000003P2X[=X00`000000Z:gK0:R]f`050:R]f`030000002X[M/0Z:gK00/0Z:gK00<00000
0>oZa`000000G@3_j/L00;<0kn[70`0000020:JXf0030000002VZMT0YZWI0180YZWI00<000000:N[
fP2WZmX04P2WZmX00`000000YjcJ0:N/fP0200000140Z:cJ00<000000:R]f`2X[M/01@2X[M/00`00
0000Z:gK0:R]f`0;0:R]f`040000003_j/L0kn[7000005`0kn[7002`0>oZa`<0000000<0YZSH0000
002VZ=P00P2VZ=P00`000000YZWI0:JYf@0C0:JYf@030000002WZmX0Yj_J0140Yj_J0`00000D0:R/
fP030000002X[M/0Z:gK00@0Z:gK00<000000:R]f`2X[M/0302X[M/010000000kn[70>oZa`000007
0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000004L0kn[7002]0>oZa`<000002@2VZ=P0
0`000000YZWI0:JYf@0B0:JYf@030000002WZmX0Yj_J00l0Yj_J0P0000020:R/fP030000002X[=X0
Z:cJ0180Z:cJ00<000000:R]f`2X[M/0102X[M/00`000000Z:gK0:R]f`0<0:R]f`040000003_j/L0
kn[7000000L0kn[700<000000>oZa`0000001`3_j/L2000004P0kn[7002[0>oZa`<000002`2VZ=P0
0`000000YZWI0:JYf@0C0:JYf@030000002WZmX0Yj_J00/0Yj_J0`0000040:R/fP030000002X[=X0
Z:cJ01<0Z:cJ00<000000:R]f`2X[M/00`2X[M/00`000000Z:gK0:R]f`0<0:R]f`8000000P3_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0A@3_j/L0
0:P0kn[70`00000?0:JXf0030000002VZMT0YZWI0180YZWI00<000000:N[fP2WZmX02@2WZmX20000
00P0Z:cJ00<000000:R/fP2X[=X04`2X[=X00`000000Z:gK0:R]f`020:R]f`030000002X[M/0Z:gK
00X0Z:gK0P0000000`2Y[m`000000>oZa`020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`0000002@3_j/L00`000000kn[70>oZa`150>oZa`00Y@3_j/L300000180YZSH00<000000:JYf@2V
ZMT04`2VZMT00`000000Yj_J0:N[fP060:N[fP8000002P2X[=X00`000000Z:cJ0:R/fP0C0:R/fP03
0000002X[M/0Z:gK0080Z:gK00<000000:R]f`2X[M/01`2X[M/3000000@0ZJoL00<000000>oZa`3_
j/L00P0000040>oZa`<000001`3_j/L3000004L0kn[7002S0>oZa`<0000000<0YZOG000000000000
4P2VZ=P00`000000YZWI0:JYf@0C0:JYf@030000002WZmX0Yj_J0080Yj_J0`00000=0:R/fP030000
002X[=X0Z:cJ01<0Z:cJ00D000000:R]f`2X[M/0Z:gK000000070:R]f`8000001`2Y[m`00`000000
kn[700000002000005P0kn[7002P0>oZa`<00000102VYmL00`000000YZSH0:JXf00A0:JXf0030000
002VZMT0YZWI01<0YZWI00<000000:N[fP2WZmX00P00000@0:R/fP030000002X[=X0Z:cJ01<0Z:cJ
00D000000:R]f`2X[M/0Z:gK000000040:R]f`<000002P2Y[m`01@000000kn[70>oZa`3_j/L00000
05L0kn[7002N0>oZa`<000001`2VYmL00`000000YZSH0:JXf00A0:JXf0030000002VZMT0YZWI0180
YZWI0`00000C0:R/fP030000002X[=X0Z:cJ01<0Z:cJ00D000000:R]f`2X[M/000000:R]f`030000
00d0ZJoL00D000000>oZa`3_j/L0kn[70000001G0>oZa`00V`3_j/L3000000X0YZOG00<000000:JX
f02VZ=P04P2VZ=P00`000000YZWI0:JYf@0?0:JYf@8000000P2X[=X00`000000Z:cJ0:R/fP0A0:R/
fP030000002X[=X0Z:cJ01<0Z:cJ00<000000:R]f`2X[M/00P00000A0:V_g0050000003_j/L0kn[7
0>oZa`000000EP3_j/L007T0kn[70`0000020>oZa`<00000603_j/L3000000030:JWe`000000YZOG
00X0YZOG00<000000:JXf02VZ=P04@2VZ=P00`000000YZWI0:JYf@0<0:JYf@<00000102X[=X00`00
0000Z:cJ0:R/fP0B0:R/fP030000002X[=X0Z:cJ0180Z:cJ1000000B0:V_g0030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L0D`3_j/L007/0kn[700H000000>oZa`3_j/L000000>oZa`00000E
0>oZa`<00000402VYmL00`000000YZSH0:JXf00B0:JXf0030000002VZMT0YZWI00T0YZWI0P000008
0:R/fP030000002X[=X0Z:cJ0180Z:cJ00<000000:R/fP2X[=X03`2X[=X200000080ZJoL0P00000C
0:V_g0050000003_j/L0kn[70>oZa`000000E@3_j/L007T0kn[70`0000030>oZa`030000003_j/L0
kn[70180kn[70`00000C0:JWe`030000002VZ=P0YZSH0140YZSH00<000000:JYf@2VZMT01P2VZMT3
000000X0Z:cJ00<000000:R/fP2X[=X04P2X[=X00`000000Z:cJ0:R/fP0<0:R/fP<00000102Y[m`2
000001<0ZJoL00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1B0>oZa`00N@3_j/L00`00
0000kn[7000000020>oZa`030000003_j/L000000100kn[70`0000020:JVeP030000002VYmL0YZOG
0140YZOG00<000000:JXf02VZ=P04P2VZ=P00`000000YZWI0:JYf@020:JYf@<000003P2X[=X00`00
0000Z:cJ0:R/fP0B0:R/fP030000002X[=X0Z:cJ00T0Z:cJ0P0000080:V_g0030000002Y[m`0ZJoL
0180ZJoL00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1A0>oZa`00N@3_j/L300000080
kn[70`00000>0>oZa`<00000102VY]H00`000000YZOG0:JWe`0B0:JWe`030000002VZ=P0YZSH0140
YZSH00<000000:JYf@2VZMT00P00000A0:R/fP030000002X[=X0Z:cJ0180Z:cJ00<000000:R/fP2X
[=X01P2X[=X3000000X0ZJoL00<000000:V_g02Y[m`04P2Y[m`010000000kn[70>oZa`3_j/L20000
05<0kn[7002<0>oZa`<000000P2VY]H00`000000YZKF0:JVeP030:JVeP030000002VYmL0YZOG0140
YZOG00<000000:JXf02VZ=P04@2VZ=P3000001@0Z:cJ00<000000:R/fP2X[=X04P2X[=X00`000000
Z:cJ0:R/fP020:R/fP<000003P2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L0D03_j/L008T0kn[70`00000;0:JVeP030000002VYmL0YZOG0180YZOG
00<000000:JXf02VZ=P03P2VZ=P200000080Z:_I00<000000:R/fP2X[=X04P2X[=X00`000000Z:cJ
0:R/fP0B0:R/fP030000002X[=X0Z:cJ008000004@2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0C`3_j/L008L0kn[70`00000>0:JVeP030000002V
YmL0YZOG0140YZOG00<000000:JXf02VZ=P02`2VZ=P3000000@0Z:_I00<000000:R/fP2X[=X04`2X
[=X00`000000Z:cJ0:R/fP0A0:R/fP<000004`2Y[m`2000001@0ZJoL00<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`1?0>oZa`00Q03_j/L300000180YZKF00<000000:JWe`2VYmL04@2VYmL0
0`000000YZSH0:JXf0080:JXf0800000202XZmT00`000000Z:cJ0:R/fP0C0:R/fP030000002X[=X0
Z:cJ00h0Z:cJ0P0000020:V_g0030000002Y[m`0ZJoL0140ZJoL0P00000D0:V_g0030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0CP3_j/L00880kn[70P0000000`2VYMD000000000000B0:JV
eP030000002VYmL0YZOG0140YZOG00<000000:JXf02VZ=P01P2VZ=P2000000X0Z:_I00<000000:R/
fP2X[=X04`2X[=X00`000000Z:cJ0:R/fP0;0:R/fP<00000102Y[m`00`000000ZJoL0:V_g00A0:V_
g0030000002Y[m`0000001<0ZJoL0P0000050>oZa`030000003_j/L0kn[704d0kn[7001o0>oZa`<0
0000102VYMD00`000000YZKF0:JVeP0A0:JVeP030000002VYmL0YZOG0140YZOG00<000000:JXf02V
Z=P00P2VZ=P3000000d0Z:_I00<000000:R/fP2X[=X04`2X[=X00`000000Z:cJ0:R/fP080:R/fP80
0000202Y[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`000000100ZJoL0`0000020:Vag@03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0C@3_j/L007d0kn[70`0000070:JUe@030000
002VY]H0YZKF0140YZKF00<000000:JWe`2VYmL0402VYmL00`000000YZSH0:JXf00200000140Z:_I
00<000000:R/fP2X[=X04P2X[=X00`000000Z:cJ0:R/fP060:R/fP8000002P2Y[m`00`000000ZJoL
0:V_g00@0:V_g0040000002Y[m`0ZJoL000000`0ZJoL0`0000050:Vag@030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L0C03_j/L007X0kn[7100000090:JUe@030000002VY]H0YZKF0140YZKF
00<000000:JWe`2VYmL0402VYmL3000001<0Z:_I00<000000:R/fP2X[=X04`2X[=X00`000000Z:cJ
0:R/fP020:R/fP<000003@2Y[m`00`000000ZJoL0:V_g00?0:V_g0040000002Y[m`0ZJoL000000T0
ZJoL0`0000090:Vag@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0B`3_j/L007L0kn[7
1000000=0:JUe@030000002VY]H0YZKF0140YZKF00<000000:JWe`2VYmL03@2VYmL200000080Z:_I
00<000000:R[f@2XZmT04P2XZmT00`000000Z:cJ0:R/fP0B0:R/fP030000002X[=X0Z:cJ00800000
4@2Y[m`00`000000ZJoL0:V_g00>0:V_g0050000002Y[m`0ZJoL0:V_g00000001@2Y[m`3000000`0
ZK7M00<000000>oZa`3_j/L00P3_j/L2000004d0kn[7001e0>oZa`@0000000<0YZGE0000002VYMD0
3@2VYMD00`000000YZKF0:JVeP0@0:JVeP030000002VYmL0YZOG00X0YZOG0`0000040:R[f@030000
002XZmT0Z:_I01<0Z:_I00<000000:R/fP2X[=X04@2X[=X3000001<0ZJoL00<000000:V_g02Y[m`0
3P2Y[m`01@000000ZJoL0:V_g02Y[m`000000080ZJoL0`00000@0:Vag@030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L0BP3_j/L00780kn[71@00000B0:JUe@030000002VY]H0YZKF0140YZKF
00<000000:JWe`2VYmL01P2VYmL3000000P0Z:_I00<000000:R[f@2XZmT04P2XZmT00`000000Z:cJ
0:R/fP0?0:R/fP8000000P2Y[]/00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00d0ZJoL
00@000000:V_g02Y[m`0ZJoL0`00000C0:Vag@030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0B@3_j/L00700kn[7100000020:FTe0030000002VYMD0YZGE0140YZGE00<000000:JVeP2VY]H0
4@2VY]H00`000000YZOG0:JWe`030:JWe`800000302XZmT00`000000Z:_I0:R[f@0B0:R[f@030000
002X[=X0Z:cJ00/0Z:cJ0`0000040:V^f`030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`0
3@2Y[m`010000000ZJoL0000000000020:V`g@030000002Y/Md0ZK7M0180ZK7M00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`190>oZa`00K@3_j/L5000000@0YJCD00<000000:JUe@2VYMD0
4@2VYMD00`000000YZKF0:JVeP0A0:JVeP030000002VYmL0YZOG00<000003P2XZmT00`000000Z:_I
0:R[f@0B0:R[f@030000002X[=X0Z:cJ00T0Z:cJ0P0000080:V^f`030000002Y[m`0ZJoL0180ZJoL
00<000000:V_g02Y[m`02`2Y[m`3000000@0ZK3M00<000000:Vag@2Y/Md04`2Y/Md00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[704P0kn[7001[0>oZa`D000001`2UY=@00`000000YZGE0:JU
e@0A0:JUe@030000002VY]H0YZKF0100YZKF0`00000B0:R[f@030000002XZmT0Z:_I0180Z:_I00<0
00000:R/fP2X[=X01P2X[=X2000000X0ZJkK00<000000:V_g02Y[m`04`2Y[m`00`000000ZJoL0:V_
g0080:V_g080000000<0ZK3M0000002Y/=d01@2Y/=d00`000000ZK7M0:Vag@0B0:Vag@030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0A`3_j/L006P0kn[71000000;0:FTe0030000002VYMD0
YZGE0140YZGE00<000000:JVeP2VY]H03P2VY]H200000080Z:_I00<000000:R[f@2XZmT04@2XZmT0
0`000000Z:_I0:R[f@0B0:R[f@030000002X[=X0Z:cJ0080Z:cJ0`00000=0:V^f`030000002Y[m`0
ZJoL0180ZJoL00<000000:V_g02Y[m`01P2Y[m`2000000<0ZK3M00<000000:V`g@2Y/=d0102Y/=d0
0`000000ZK7M0:Vag@0C0:Vag@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0A`3_j/L0
06D0kn[71@00000>0:FTe0030000002VYMD0YZGE0140YZGE00<000000:JVeP2VY]H02`2VY]H20000
00@0Z:_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:_I0:R[f@0B0:R[f@030000002X[=X0Z:cJ
00800000402Y[]/00`000000ZJoL0:V_g00C0:V_g0030000002Y[m`0ZJoL0080ZJoL0`0000050:V`
g@030000002Y/=d0ZK3M00D0ZK3M00<000000:Vag@2Y/Md04P2Y/Md00`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[704H0kn[7001S0>oZa`@000004@2UY=@00`000000YZGE0:JUe@0B0:JUe@03
0000002VY]H0YZKF00P0YZKF0P0000070:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2X
ZmT04@2XZmT3000001<0ZJkK00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g002000000P0
ZK3M00<000000:V`g@2Y/=d01@2Y/=d00`000000ZK7M0:Vag@0C0:Vag@030000003_j/L0kn[70080
kn[700<000000>oZa`000000A`3_j/L00440kn[70`0000030>oZa`030000003_j/L0kn[701H0kn[7
1@0000000`2UXm<000000:FTe00A0:FTe0030000002VYMD0YZGE0140YZGE00<000000:JVeP2VY]H0
1@2VY]H3000000T0Z:_I00<000000:R[f@2XZmT04P2XZmT00`000000Z:_I0:R[f@0=0:R[f@<00000
0P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[m`0ZJoL0180ZJoL0`00000;0:V`g@030000
002Y/=d0ZK3M00D0ZK3M00<000000:Vag@2Y/Md04P2Y/Md00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[704D0kn[700130>oZa`050000003_j/L0kn[70>oZa`0000005P3_j/L4000000@0YJ?C
00<000000:FTe02UY=@0402UY=@00`000000YZGE0:JUe@0B0:JUe@030000002VY]H0YZKF0080YZKF
0P00000=0:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT02P2XZmT3000000D0ZJkK
00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJoL0:V_g00?0:V_g08000000P2Y/=d00`000000ZK3M
0:V`g@090:V`g@030000002Y/=d0ZK3M00D0ZK3M00<000000:Vag@2Y/Md04P2Y/Md2000000H0kn[7
00<000000>oZa`3_j/L0A03_j/L00440kn[70`0000040>oZa`030000003_j/L0kn[70100kn[71000
00080:FSd`030000002UY=@0YJCD0100YJCD00<000000:JUe@2VYMD04@2VYMD00`000000YZKF0:JV
eP02000000l0Z:_I00<000000:R[f@2XZmT04P2XZmT00`000000Z:_I0:R[f@070:R[f@8000002@2Y
[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[m`0ZJoL00`0ZJoL0`0000040:V`g@030000002Y
/=d0ZK3M00T0ZK3M00<000000:V`g@2Y/=d01P2Y/=d00`000000ZK7M0:Vag@0?0:Vag@8000000P2Z
/]h00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[704<0kn[700110>oZa`030000003_j/L0
000000@0kn[700<000000>oZa`3_j/L03P3_j/L3000000/0YJ?C00<000000:FTe02UY=@04@2UY=@0
0`000000YZGE0:JUe@0@0:JUe@<000004P2XZmT00`000000Z:_I0:R[f@0B0:R[f@030000002XZmT0
Z:_I00<0Z:_I0`00000<0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V_g02Y[m`02@2Y[m`2
000000P0ZK3M00<000000:V`g@2Y/=d0202Y/=d00`000000ZK3M0:V`g@060:V`g@030000002Y/Md0
ZK7M00`0ZK7M0`0000040:ZbgP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01@3_j/L3
000000<0kn[700<000000>oZa`3_j/L00P3_j/L200000340kn[700110>oZa`<000000P3_j/L30000
00d0kn[71000000>0:FSd`030000002UY=@0YJCD0100YJCD00<000000:JUe@2VYMD03@2VYMD30000
0080Z:_I00<000000:R[f@2XZmT0402XZmT00`000000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I
00<000003`2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[m`0ZJoL00H0ZJoL0`00000:0:V`
g@030000002Y/=d0ZK3M00P0ZK3M00<000000:V`g@2Y/=d01`2Y/=d00`000000ZK7M0:Vag@090:Va
g@800000202Z/]h00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`0000001`3_j/L300000340kn[7001C0>oZa`@000000P2UXm<00`000000YJ?C0:FSd`0=0:FSd`03
0000002UY=@0YJCD0100YJCD00<000000:JUe@2VYMD02@2VYMD3000000D0Z:_I00<000000:R[f@2X
ZmT04@2XZmT00`000000Z:_I0:R[f@0A0:R[f@<000004`2Y[]/00`000000ZJkK0:V^f`0A0:V^f`03
0000002Y[m`0ZJoL0080ZJoL0`00000>0:V`g@030000002Y/=d0ZK3M00L0ZK3M00<000000:V`g@2Y
/=d01`2Y/=d00`000000ZK7M0:Vag@060:Vag@<000002P2Z/]h00`000000kn[70>oZa`050>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000a0>oZa`00
D@3_j/L300000080YJ;B00<000000:FSd`2UXm<0402UXm<00`000000YJCD0:FTe00@0:FTe0030000
002VYMD0YZGE00L0YZGE0P0000090:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT0
3P2XZmT200000080ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000
002Y[m`0ZJoL008000004@2Y/=d00`000000ZK3M0:V`g@070:V`g@030000002Y/=d0ZK3M00P0ZK3M
00<000000:Vag@2Y/Md00P2Y/Md3000000h0Z[;N00<000000>oZa`3_j/L0103_j/L2000000@0kn[7
00<000000>oZa`000000203_j/L00`000000kn[70>oZa`0`0>oZa`00CP3_j/L4000000@0YJ;B00<0
00000:FSd`2UXm<04@2UXm<00`000000YJCD0:FTe00@0:FTe0030000002VYMD0YZGE00<0YZGE0`00
000;0:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT02`2XZmT3000000@0ZJkK00<0
00000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`<00000502Y/=d00`000000ZK3M0:V`
g@060:V`g@030000002Y/=d0ZK3M00P0ZK3M00<000000:Vag@2Y/Md00P00000A0:ZbgP030000003_
j/L0kn[70080kn[70P0000000`3_j/L000000>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZ
a`0`0>oZa`00C03_j/L3000000P0YJ;B00<000000:FSd`2UXm<0402UXm<00`000000YJCD0:FTe00@
0:FTe0030000002VYMD0YZGE00<000003`2XZmT00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0
Z:_I00P0Z:_I0P0000080:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/03@2Y[]/2
00000080ZK3M00<000000:V`g@2Y/=d04`2Y/=d00`000000ZK3M0:V`g@050:V`g@030000002Y/=d0
ZK3M00P0ZK3M0`00000D0:ZbgP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0?`3_j/L0
04T0kn[7100000000`2UX]8000000:FRdP070:FRdP030000002UXm<0YJ?C0140YJ?C00<000000:FT
e02UY=@03`2UY=@3000001<0Z:_I00<000000:R[f@2XZmT0402XZmT00`000000Z:_I0:R[f@060:R[
f@8000002P2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00X0ZJkK0`0000040:V`
g@030000002Y/=d0ZK3M01<0ZK3M00<000000:V`g@2Y/=d01@2Y/=d00`000000ZK3M0:V`g@050:V`
g@<000000P2Z/]h00`000000Z[;N0:ZbgP0C0:ZbgP030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0?`3_j/L004L0kn[70`0000050:FRdP030000002UX]80YJ;B00H0YJ;B00<000000:FSd`2U
Xm<0402UXm<00`000000YJCD0:FTe00=0:FTe08000000P2XZ]P00`000000Z:_I0:R[f@0A0:R[f@03
0000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT00P2XZmT3000000d0ZJkK00<000000:V^f`2Y
[]/04P2Y[]/00`000000ZJkK0:V^f`060:V^f`<00000202Y/=d00`000000ZK3M0:V`g@0C0:V`g@03
0000002Y/=d0ZK3M00@0ZK3M00<000000:V`g@2Y/=d00P2Y/=d3000000D0Z[;N00<000000:ZbgP2Z
/]h04`2Z/]h00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[703h0kn[700140>oZa`@00000
4@2UX]800`000000YJ?C0:FSd`0@0:FSd`030000002UY=@0YJCD00X0YJCD0P0000040:RZf0030000
002XZmT0Z:_I0180Z:_I00<000000:R[f@2XZmT0402XZmT00`000000Z:_I0:R[f@0200000140ZJkK
00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`030:V^f`800000302Y/=d00`000000ZK3M
0:V`g@0B0:V`g@030000002Y/=d0ZK3M00@0ZK3M00<000000:V`g@2Y/=d00P0000090:ZbgP030000
002Z/]h0Z[;N01<0Z[;N00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0m0>oZa`00@@3_
j/L400000080YJ7A00<000000:FRdP2UX]803`2UX]800`000000YJ?C0:FSd`0A0:FSd`030000002U
Y=@0YJCD00L0YJCD0P0000070:RZf0030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT0402X
ZmT3000001<0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`03000000h0ZK3M00<0
00000:V`g@2Y/=d04`2Y/=d00`000000ZK3M0:V`g@030:V`g@<000002`2Z/]h00`000000Z[;N0:Zb
gP0C0:ZbgP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0?@3_j/L003l0kn[71@000003
0:FQd@030000002UX]80YJ;B0100YJ;B00<000000:FSd`2UXm<0402UXm<00`000000YJCD0:FTe005
0:FTe08000002@2XZ]P00`000000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I00d0Z:_I0P000002
0:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/04@2Y[]/300000180ZK3M00<00000
0:V`g@2Y/=d04P2Y/=d00`000000ZK3M0:V`g@04000000h0Z[;N00<000000:ZbgP2Z/]h04`2Z/]h0
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[703`0kn[7000l0>oZa`@00000202UXM400`00
0000YJ;B0:FRdP0?0:FRdP030000002UXm<0YJ?C0140YJ?C00<000000:FTe02UY=@00P2UY=@20000
00`0Z:[H00<000000:R[f@2XZmT04P2XZmT00`000000Z:_I0:R[f@090:R[f@<00000102Y[]/00`00
0000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00l0ZJkK0P0000020:Z`g@030000002Y/=d0ZK3M
0100ZK3M00<000000:V`g@2Y/=d04P2Y/=d3000000<0Z[;N00<000000:ZbgP2Z/]h0302Z/]h00`00
0000Z[;N0:ZbgP0C0:ZbgP030000003_j/L0kn[700D0kn[70P00000m0>oZa`00>P3_j/L4000000X0
YJ7A00<000000:FRdP2UX]80402UX]800`000000YJ?C0:FSd`0@0:FSd`030000002UY=@0YJCD0080
00003`2XZ]P00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I00H0Z:_I0`0000080:V^f`03
0000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/02`2Y[]/3000000@0Z[3M00<000000:V`g@2Y
/=d04@2Y/=d00`000000ZK3M0:V`g@0?0:V`g@8000000P2Z/]h01@000000Z[;N0:ZbgP2Z/]h00000
00l0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h2000000D0kn[70`00000m0>oZa`00=`3_j/L4000000h0
YJ7A00<000000:FRdP2UX]803`2UX]800`000000YJ?C0:FSd`0@0:FSd`<000004@2XZ]P00`000000
Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I00<0Z:_I0P00000<0:V^f`030000002Y[]/0ZJkK0180
ZJkK00<000000:V^f`2Y[]/0202Y[]/2000000P0Z[3M00<000000:V`g@2Y/=d04@2Y/=d00`000000
ZK3M0:V`g@0;0:V`g@<00000102Z/]h01@000000Z[;N0:ZbgP2Z/]h000000100Z[;N00<000000:Zb
gP2Z/]h03`2Z/]h2000000030:Zcg`000000kn[700L0kn[700<000000>oZa`3_j/L0>P3_j/L003D0
kn[71@00000@0:FQd@030000002UX]80YJ;B00l0YJ;B00<000000:FSd`2UXm<03@2UXm<200000080
Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I00<0
00003`2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00H0ZJkK0P00000:0:Z`g@03
0000002Y/=d0ZK3M0140ZK3M00<000000:V`g@2Y/=d02@2Y/=d2000000P0Z[;N00D000000:ZbgP2Z
/]h0Z[;N0000000?0:ZbgP030000002Z/]h0Z[;N00`0Z[;N0`0000040:Zcg`030000003_j/L0kn[7
00D0kn[700<000000>oZa`3_j/L0>P3_j/L00380kn[7100000020:FPd0030000002UXM40YJ7A00l0
YJ7A00<000000:FRdP2UX]80402UX]800`000000YJ?C0:FSd`090:FSd`<00000102XZ]P00`000000
Z:[H0:RZf00A0:RZf0030000002XZmT0Z:_I0100Z:_I0`00000B0:V^f`030000002Y[]/0ZJkK0180
ZJkK00<000000:V^f`2Y[]/00P2Y[]/3000000d0Z[3M00<000000:V`g@2Y/=d04@2Y/=d00`000000
ZK3M0:V`g@060:V`g@8000002P2Z/]h01@000000Z[;N0:ZbgP2Z/]h000000100Z[;N00<000000:Zb
gP2Z/]h02@2Z/]h2000000L0Z[?O00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0i0>oZ
a`00;`3_j/L5000000@0YJ3@00<000000:FQd@2UXM40402UXM400`000000YJ;B0:FRdP0?0:FRdP03
0000002UXm<0YJ?C00H0YJ?C0`0000080:RZf0030000002XZ]P0Z:[H0100Z:[H00<000000:R[f@2X
ZmT03P2XZmT200000080ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`03
0000002Y[]/0ZJkK00800000402Z/=d00`000000ZK3M0:V`g@0B0:V`g@030000002Y/=d0ZK3M0080
ZK3M0`00000=0:ZbgP040000002Z/]h0Z[;N00000100Z[;N00<000000:ZbgP2Z/]h01P2Z/]h30000
00X0Z[?O00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0h0>oZa`00;@3_j/L4000000P0
YJ3@00<000000:FQd@2UXM403`2UXM400`000000YJ;B0:FRdP0@0:FRdP030000002UXm<0YJ?C00<0
YJ?C0P00000;0:RZf0030000002XZ]P0Z:[H0140Z:[H00<000000:R[f@2XZmT02`2XZmT2000000@0
ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`<000004`2Z/=d00`000000
ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00800000402Z/]h010000000Z[;N0:ZbgP00000A0:Zb
gP030000002Z/]h0Z[;N0080Z[;N0`00000=0:Zcg`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L0>03_j/L002X0kn[71@00000:0:FPd0030000002UXM40YJ7A0100YJ7A00<000000:FRdP2U
X]803`2UX]800`000000YJ?C0:FSd`03000000h0Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000
Z:_I0:R[f@090:R[f@8000001`2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00h0
ZJkK0P0000020:Z`g0030000002Z/=d0Z[3M0180Z[3M00<000000:V`g@2Y/=d0402Y/=d3000001<0
Z[;N00<000000:ZbgP0000004@2Z/]h00`000000Z[;N0:ZbgP0200000140Z[?O00<000000>oZa`3_
j/L01P3_j/L00`000000kn[70>oZa`0g0>oZa`00:03_j/L4000000h0YJ3@00<000000:FQd@2UXM40
3`2UXM400`000000YJ;B0:FRdP0?0:FRdP<000004P2XZ]P00`000000Z:[H0:RZf00@0:RZf0030000
002XZmT0Z:_I00D0Z:_I0`00000:0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/0
2P2Y[]/3000000@0Z[3L00<000000:Z`g@2Z/=d04P2Z/=d00`000000ZK3M0:V`g@0=0:V`g@<00000
0P2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP8000004@2Z/]h3000001<0Z[?O00<000000>oZa`3_j/L0
1@3_j/L3000003P0kn[7000U0>oZa`D00000402UX=000`000000YJ7A0:FQd@0@0:FQd@030000002U
X]80YJ;B00`0YJ;B0P0000020:RZf0030000002XZ]P0Z:[H0100Z:[H00<000000:RZf02XZ]P04@2X
Z]P00`000000Z:_I0:R[f@020:R[f@8000003@2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y
[]/0ZJkK00H0ZJkK0`0000080:Z`g0030000002Z/=d0Z[3M0180Z[3M00<000000:V`g@2Y/=d02@2Y
/=d3000000D0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h2000000h0Z[;N0`0000020:Zcg`030000002Z
/ml0Z[?O0180Z[?O00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0f0>oZa`008`3_j/L4
00000080YIo@00<000000:FPd02UX=003`2UX=000`000000YJ7A0:FQd@0@0:FQd@030000002UX]80
YJ;B00P0YJ;B0`0000040:RZf0030000002XZ]P0Z:[H0140Z:[H00<000000:RZf02XZ]P0402XZ]P0
0`000000Z:_I0:R[f@0200000100ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`03
0:V^f`800000302Z/=`00`000000Z[3M0:Z`g@0A0:Z`g@030000002Y/=d0ZK3M00L0ZK3M0P000009
0:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h02@2Z/]h3000000D0Z[?O00<00000
0:Zcg`2Z/ml04P2Z/ml00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[703D0kn[7000P0>oZ
a`D00000102UWm000`000000YJ3@0:FPd00?0:FPd0030000002UXM40YJ7A0100YJ7A00<000000:FR
dP2UX]801P2UX]82000000P0Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZf00@0:RZ
f0<000004P2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00<000003P2Z/=`00`00
0000Z[3M0:Z`g@0B0:Z`g@030000002Y/=d0ZK3M00<0ZK3M0`00000;0:ZbgP030000002Z/]h0Z[;N
0140Z[;N0P0000090:ZbgP8000002@2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L0=03_j/L001d0kn[71@0000080:FOd0030000002UX=00YJ3@00l0
YJ3@00<000000:FQd@2UXM40402UXM400`000000YJ;B0:FRdP020:FRdP<000002`2XZ]P00`000000
Z:[H0:RZf00@0:RZf0030000002XZ]P0Z:[H00d0Z:[H0P0000020:V^f`030000002Y[]/0ZJkK0140
ZJkK00<000000:V^f`2Y[]/04@2Y[]/300000180Z[3L00<000000:Z`g@2Z/=d04@2Z/=d00`000000
ZK3M0:V`g@03000000l0Z[;N00<000000:ZbgP2Z/]h03@2Z/]h300000080Z[;N00<000000:ZbgP2Z
/]h00`2Z/]h3000000/0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000kn[70>oZa`070>oZa`03
0000003_j/L0kn[703@0kn[7000K0>oZa`D000002P2UWm000`000000YJ3@0:FPd00@0:FPd0030000
002UXM40YJ7A00l0YJ7A00<000000:FRdP2UX]800P00000>0:RZf0030000002XZ]P0Z:[H0140Z:[H
00<000000:RZf02XZ]P02@2XZ]P3000000@0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK
0:V^f`0=0:V^f`<000000P2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=d0Z[3M0140Z[3M
0`00000C0:ZbgP030000002Z/]h0Z[;N00T0Z[;N0`0000050:ZbgP030000002Z/]h0Z[;N00<00000
3`2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
<`3_j/L001T0kn[71000000>0:FOd0030000002UX=00YJ3@00l0YJ3@00<000000:FQd@2UXM403`2U
XM4300000140Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZf0060:RZf0<00000202Y
[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00X0ZJkK0`0000050:Z`g0030000002Z
/=`0Z[3L0140Z[3L00<000000:Z`g@2Z/=d03P2Z/=d200000080Z[7N00<000000:ZbgP2Z/]h04@2Z
/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202Z/]h3000001<0Z[?O00<000000:Zcg`2Z/ml04@2Z
/ml00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70380kn[7000I0>oZa`800000402UWm00
0`000000YJ3@0:FPd00@0:FPd0030000002UXM40YJ7A00`0YJ7A0P0000020:RZf0030000002XZ]P0
Z:[H0100Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZf0030:RZf0800000302Y[]/0
0`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00L0ZJkK0P0000090:Z`g0030000002Z/=`0
Z[3L0140Z[3L00<000000:Z`g@2Z/=d02`2Z/=d2000000@0Z[7N00<000000:ZbgP2Z/]h04P2Z/]h0
0`000000Z[;N0:ZbgP030:ZbgP800000202Z/]h300000080Z[?N00<000000:Zcg`2Z/ml04@2Z/ml0
0`000000Z[?O0:Zcg`0A0:Zcg`8000002@3_j/L00`000000kn[70>oZa`0b0>oZa`004@3_j/L30000
00D0kn[70P00000A0:FOd0030000002UX=00YJ3@00l0YJ3@00<000000:FQd@2UXM402P2UXM420000
00@0Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZf00@0:RZf0030000002XZ]P0Z:[H
00<000003`2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00<0ZJkK0`00000<0:Z`
g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g@2Z/=d02@2Z/=d2000000L0Z[7N00<000000:Zb
gP2Z/]h04P2Z/]h00`000000Z[;N00000002000000L0Z[;N0`0000050:ZcgP8000004`2Z/ml00`00
0000Z[?O0:Zcg`0=0:Zcg`<000000P2Z]=l00`000000kn[70>oZa`050>oZa`<00000<`3_j/L00140
kn[700<000000>oZa`0000001@3_j/L200000140YIo@00<000000:FPd02UX=00402UX=000`000000
YJ7A0:FQd@070:FQd@8000001`2XZ]P00`000000Z:[H0:RZf00@0:RZf0030000002XZ]P0Z:[H00l0
Z:[H0`00000B0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00`00000?0:Z`g003
0000002Z/=`0Z[3L0140Z[3L00<000000:Z`g@2Z/=d01@2Z/=d3000000X0Z[7N00<000000:ZbgP2Z
/]h0402Z/]h3000000P0Z[;N0P0000090:ZcgP030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z
/ml02@2Z/ml3000000D0Z[CO00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0`0>oZa`00
4@3_j/L00`000000kn[7000000040>oZa`@000004@2UWm000`000000YJ3@0:FPd00?0:FPd0030000
002UXM40YJ7A00D0YJ7A0P00000:0:RZf0030000002XZ]P0Z:[H0100Z:[H00<000000:RZf02XZ]P0
302XZ]P200000080ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`<00000
4`2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=d0Z[3M0080Z[3M0P00000=0:ZagP030000
002Z/]h0Z[;N00d0Z[;N0`0000020:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`00000;0:ZcgP800000
4`2Z/ml00`000000Z[?O0:Zcg`070:Zcg`8000002@2Z]=l00`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[70300kn[7000A0>oZa`030000003_j/L0000000@0kn[700@000000>oZa`3_j/L00000
4P2UWm000`000000YJ3@0:FPd00?0:FPd0030000002UXM40YJ7A0080YJ7A0P00000<0:RZf0030000
002XZ]P0Z:[H0100Z:[H00<000000:RZf02XZ]P02@2XZ]P3000000@0ZJkK00<000000:V^f`2Y[]/0
4P2Y[]/00`000000ZJkK0:V^f`0=0:V^f`8000000P2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000
002Z/=`0Z[3L0140Z[3L00<000000:Z`g@2Z/=d00P00000@0:ZagP030000002Z/]h0Z[;N00T0Z[;N
0`0000050:ZbgP030000002Z/]h0Z[;N00<000003`2Z/mh2000001<0Z[?O00<000000:Zcg`2Z/ml0
0`2Z/ml3000000/0Z[CO00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`050>oZa`<00000
0`3_j/L010000000kn[70>oZa`3_j/L3000001d0kn[7000A0>oZa`<00000103_j/L01@000000kn[7
0>oZa`3_j/L000000140YIo@00<000000:FPd02UX=003`2UX=000`000000YJ7A0:FQd@02000000l0
Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZf0060:RZf0800000202Y[]/00`000000
ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00/0ZJkK0P0000040:Z`g0030000002Z/=`0Z[3L0180
Z[3L00<000000:Z`g02Z/=`0402Z/=`300000180Z[7N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0
Z[;N0`00000C0:ZcgP8000004P2Z/ml00`000000Z[?O0:Zcg`03000000l0Z[CO00<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00007@3_j/L001P0kn[700D000000>oZa`3_j/L0kn[70000000B0:FOd0030000002UX=00YJ3@00h0
YJ3@0`00000B0:RZf0030000002XZ]P0Z:[H0100Z:[H00<000000:RZf02XZ]P00P2XZ]P3000000/0
ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`080:V^f`8000001`2Z/=`00`000000
Z[3L0:Z`g00B0:Z`g0030000002Z/=`0Z[3L00d0Z[3L0P0000020:Zag@030000002Z/Mh0Z[7N0140
Z[7N00<000000:ZbgP2Z/]h00P2Z/]h3000000T0Z[;N0P0000020:ZcgP030000002Z/mh0Z[?N0140
Z[?N0P00000B0:Zcg`<000004`2Z]=l00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`0000001`3_j/L3000001d0kn[7000H0>oZa`8000000`3_j/L00`000000YIo@
0:FOd00?0:FOd0030000002UX=00YJ3@00`0YJ3@0P0000020:RYe`030000002XZ]P0Z:[H0100Z:[H
00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZf002000000l0ZJkK00<000000:V^f`2Y[]/0
4@2Y[]/00`000000ZJkK0:V^f`050:V^f`8000002P2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000
002Z/=`0Z[3L00X0Z[3L0`0000040:Zag@030000002Z/Mh0Z[7N0180Z[7N1000000:0:ZbgP800000
102Z/mh00`000000Z[?N0:ZcgP0B0:ZcgP8000003P2Z/ml300000080Z[CO00<000000:Zdg`2Z]=l0
4@2Z]=l00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[70>oZa`0M0>oZa`00603_j/L00`000000kn[70>oZa`020>oZa`030000002U
Wm00YIo@0100YIo@00<000000:FPd02UX=00202UX=03000000@0Z:WG00<000000:RZf02XZ]P04@2X
Z]P00`000000Z:[H0:RZf00?0:RZf0<000004@2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y
[]/0ZJkK0080ZJkK0P00000=0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`01P2Z
/=`3000000P0Z[7M00<000000:ZagP2Z/Mh0402Z/Mh2000000/0Z[;N0P0000070:ZcgP030000002Z
/mh0Z[?N0180Z[?N0P00000:0:Zcg`<000001@2Z]=l00`000000Z[CO0:Zdg`0B0:Zdg`030000003_
j/L0kn[700L0kn[70P0000040>oZa`<00000203_j/L2000001d0kn[7000G0>oZa`030000003_j/L0
kn[700@0kn[700<000000:FOd02UWm003`2UWm000`000000YJ3@0:FPd0060:FPd0800000202XZML0
0`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H00`0Z:[H0P0000020:V^fP030000002Y[]/0
ZJkK0100ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`02000000l0Z[3L00<00000
0:Z`g02Z/=`04P2Z/=`00`000000Z[3L0:Z`g0030:Z`g08000002`2Z/Md00`000000Z[7N0:ZagP0=
0:ZagP<000000P2Z/Mh00`000000Z[;N0:ZbgP050:ZbgP<000002@2Z/mh00`000000Z[?N0:ZcgP0B
0:ZcgP030000002Z/ml0000000L0Z[?O0P0000090:Zdg`030000002Z]=l0Z[CO0180Z[CO00<00000
0>oZa`3_j/L0103_j/L2000000030>oZa`000000kn[702d0kn[7000G0>oZa`030000003_j/L0kn[7
00D0kn[700<000000:FOd02UWm003`2UWm000`000000YJ3@0:FPd0020:FPd0<000002`2XZML00`00
0000Z:[H0:RZf00@0:RZf0030000002XZ]P0Z:[H00T0Z:[H0`0000040:V^fP030000002Y[]/0ZJkK
0140ZJkK00<000000:V^f`2Y[]/0402Y[]/300000180Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`00
0000Z[3L0:Z`g003000000h0Z[7M00<000000:ZagP2Z/Mh02@2Z/Mh3000000H0Z[7N00<000000:Zb
gP2Z/]h00P2Z/]h2000000d0Z[?N00<000000:ZcgP2Z/mh04P2Z/mh2000000@0Z[?O0`00000;0:Zd
g`030000002Z]=l0Z[CO0180Z[CO00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0[0>oZ
a`005`3_j/L00`000000kn[70>oZa`050>oZa`030000002UWm00YIo@00l0YIo@00<000000:FPd02U
X=000P00000?0:RYe`030000002XZ]P0Z:[H0100Z:[H00<000000:RZf02XZ]P01P2XZ]P2000000P0
ZJkJ00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0>0:V^f`8000000P2Z/=`00`000000
Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L0100Z[3L0`00000B0:Zag@030000002Z/Mh0Z[7N00D0
Z[7N0`0000090:ZagP030000002Z/]h0Z[;N00800000402Z/mh00`000000Z[?N0:ZcgP0A0:ZcgP03
0000002Z/ml0000000<000003`2Z]=l00`000000Z[CO0:Zdg`0B0:Zdg`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L0:P3_j/L001L0kn[70`0000060>oZa`030000002UWm00YIo@00h0YIo@
0`00000A0:RYe`030000002XZ]P0Z:[H0140Z:[H00<000000:RZf02XZ]P00P2XZ]P3000000/0ZJkJ
00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0:0:V^f`<00000102Z/=`00`000000Z[3L
0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00h0Z[3L0P0000020:Zag@030000002Z/Md0Z[7M0100Z[7M
00<000000:ZagP2Z/Mh00P2Z/Mh3000000`0Z[7N0`00000B0:ZcgP030000002Z/mh0Z[?N0140Z[?N
1000000B0:Zdg`030000002Z]=l0Z[CO0140Z[CO00<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0Z0>oZa`005`3_j/L00`000000kn[70>oZa`060>oZa`030000002UWm00YIo@00`0YIo@0P00
00020:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZ
f002000000l0ZJkJ00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`060:V^f`<00000202Z
/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00X0Z[3L0`0000040:Zag@030000002Z
/Md0Z[7M0140Z[7M1000000<0:ZagP<000000P2Z/mh00`000000Z[?N0:ZcgP0A0:ZcgP030000002Z
/mh0Z[?N00d0Z[?N0`0000020:Zcg`8000004P2Z]=l00`000000Z[CO0:Zdg`0A0:Zdg`8000002P3_
j/L00`000000kn[70>oZa`0Y0>oZa`005`3_j/L00`000000kn[70>oZa`070>oZa`030000002UWm00
YIo@00P0YIo@0`0000040:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RZf02XZ]P03`2XZ]P3
00000140ZJkJ00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`030:V^f`800000302Z/=`0
0`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00H0Z[3L0`0000080:Zag@030000002Z/Md0
Z[7M00h0Z[7M1000000;0:ZagP<000001@2Z/mh00`000000Z[?N0:ZcgP0B0:ZcgP030000002Z/mh0
Z[?N00T0Z[?N0`0000050:Zcg`030000002Z]=l000000180Z[CO00<000000:Zdg`2Z]=l03@2Z]=l3
00000080ZkCP00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0X0>oZa`005P3_j/L00`00
0000kn[70>oZa`080>oZa`030000002UWm00YIo@00H0YIo@0P0000080:RYe`030000002XZML0Z:WG
0100Z:WG00<000000:RZf02XZ]P03@2XZ]P200000080ZJgJ00<000000:V^fP2Y[]X0402Y[]X00`00
0000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00<000003P2Z/=`00`000000Z[3L0:Z`g00B0:Z`
g0030000002Z/=`0Z[3L00<0Z[3L0P00000;0:Zag@030000002Z/Md0Z[7M00/0Z[7M0`0000030:Za
g@030000002Z/Mh0Z[7N00L0Z[7N0P0000090:ZcgP030000002Z/mh0Z[?N0140Z[?N00<000000:Zc
gP2Z/mh01`2Z/mh2000000T0Z[?O00<000000:Zdg`0000004P2Z]=l00`000000Z[CO0:Zdg`090:Zd
g`<000001@2[]>000`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702P0kn[7000F0>oZa`<0
00002@3_j/L00`000000YIo@0:FOd0020:FOd0<000002`2XZML00`000000Z:WG0:RYe`0@0:RYe`03
0000002XZ]P0Z:[H00T0Z:[H0`0000040:V]fP030000002Y[]X0ZJkJ0140ZJkJ00<000000:V^f`2Y
[]/03`2Y[]/300000180Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g003000000h0
Z[7M00<000000:Zag@2Z/Md0202Z/Md2000000L0Z[7M00<000000:ZagP2Z/Mh00`2Z/Mh3000000`0
Z[?N00<000000:ZcgP2Z/mh04@2Z/mh00`000000Z[?N0:ZcgP030:ZcgP<000002`2Z/ml010000000
Z[CO0:Zdg`00000A0:Zdg`030000002Z]=l0Z[CO00L0Z[CO0P0000090:^dh0030000003_j/L0kn[7
00H0kn[700<000000>oZa`000000:@3_j/L001H0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
YIo@0:FOd002000000l0Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:[H0:RZf0060:RZf080
0000202Y[MX00`000000ZJkJ0:V^fP0@0:V^fP030000002Y[]/0ZJkK00d0ZJkK0P0000020:Z`g003
0000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`0402Z/=`300000180Z[7M00<000000:Zag@2Z
/Md0102Z/Md3000000T0Z[7M00<000000:ZagP2Z/Mh00`00000?0:ZcgP030000002Z/mh0Z[?N0140
Z[?N00<000000:ZcgP2Z/mh00`00000?0:Zcg`030000002Z]=l000000180Z[CO00<000000:Zdg`2Z
]=l00`2Z]=l3000000/0ZkCP00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0V0>oZa`00
5P3_j/L00`000000kn[70>oZa`0:0>oZa`8000004@2XZML00`000000Z:WG0:RYe`0A0:RYe`030000
002XZ]P0Z:[H0080Z:[H0`00000;0:V]fP030000002Y[]X0ZJkJ0100ZJkJ00<000000:V^f`2Y[]/0
2@2Y[]/3000000@0Z[3L00<000000:Z`g02Z/=`04P2Z/=`00`000000Z[3L0:Z`g00=0:Z`g0800000
0P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@040000002Z/Md0Z[7M0:Zag@<00000302Z/Md3000001<0
Z[?N00<000000:ZcgP2Z/mh0402Z/mh3000001<0Z[?O00<000000:Zdg`0000004@2Z]=l00`000000
Z[CO0:Zdg`03000000l0ZkCP00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0V0>oZa`00
5P3_j/L00`000000kn[70>oZa`0;0>oZa`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML0
402XZML00`000000Z:[H0:RZf002000000h0ZJgJ00<000000:V^fP2Y[]X04@2Y[]X00`000000ZJkK
0:V^f`060:V^f`800000202Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00X0Z[3L
0`0000040:Zag@030000002Z/Md0Z[7M0140Z[7M0`00000=0:Zag@8000000P2Z/]h00`000000Z[?N
0:ZcgP0B0:ZcgP030000002Z/mh0Z[?N00d0Z[?N0P0000020:^cg`030000002Z/ml0Z[?O0140Z[?O
00@000000:Zdg`2Z]=l00000402Z]=l300000180ZkCP00<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`0U0>oZa`005P3_j/L00`000000kn[70000000;0>oZa`030000002XZML0Z:WG0140Z:WG
00<000000:RYe`2XZML03`2XZML300000140ZJgJ00<000000:V^fP2Y[]X04@2Y[]X00`000000ZJkK
0:V^f`020:V^f`<000002`2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00H0Z[3L
0`0000080:Zag@030000002Z/Md0Z[7M00d0Z[7M0`0000000`2Z/Md000000:Zag@0:0:Zag@<00000
102Z/]h00`000000Z[?N0:ZcgP0B0:ZcgP030000002Z/mh0Z[?N00X0Z[?N0`0000040:^cg`030000
002Z/ml0Z[?O0180Z[?O00@000000:Zdg`2Z]=l00000302Z]=l300000080ZkCP00<000000:^dh02[
]>004@2[]>000`000000kn[70>oZa`090>oZa`030000003_j/L0kn[702@0kn[7000F0>oZa`800000
3@3_j/L00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00d0Z:WG0P0000020:V]fP030000
002Y[MX0ZJgJ00l0ZJgJ00<000000:V^fP2Y[]X04@2Y[]X00`000000ZJkK0:V^f`02000000h0Z[3L
00<000000:Z`g02Z/=`04P2Z/=`00`000000Z[3L0:Z`g0030:Z`g08000002`2Z/Md00`000000Z[7M
0:Zag@0:0:Zag@<00000102Z/Md00`000000Z[7M0:Zag@060:Zag@<00000202Z/]h00`000000Z[?N
0:ZcgP0B0:ZcgP030000002Z/mh0Z[?N00H0Z[?N0`0000080:^cg`030000002Z/ml0Z[?O0180Z[?O
00<000000:Zdg`0000002@2Z]=l3000000D0ZkCP00<000000:^dh02[]>004P2[]>000`000000kn[7
0>oZa`080>oZa`030000003_j/L0kn[702@0kn[7000E0>oZa`030000003_j/L0kn[700h0kn[700<0
00000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`090:RYe`<00000102Y[MX00`000000ZJgJ0:V]
fP0@0:V]fP030000002Y[]X0ZJkJ0100ZJkJ0`00000A0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<0
00000:Z`g02Z/=`00`00000>0:Zag@030000002Z/Md0Z[7M00H0Z[7M0`0000080:Zag@030000002Z
/Md0Z[7M00<0Z[7M0P00000<0:ZbgP030000002Z/mh0Z[?N0180Z[?N00<000000:ZcgP2Z/mh00`2Z
/mh2000000/0Zk?O00<000000:Zcg`2Z/ml04P2Z/ml010000000Z[CO0:Zdg`0000060:Zdg`800000
2@2[]>000`000000ZkCP0:^dh00A0:^dh0030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
8`3_j/L000h0kn[70`0000040>oZa`030000003_j/L0kn[700l0kn[700<000000:RYe`2XZML0402X
ZML00`000000Z:WG0:RYe`060:RYe`800000202Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y
[]X0ZJkJ00d0ZJkJ0P0000020:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`0402Z
/=`300000180Z[7M00<000000:Zag@2Z/Md00`2Z/Md2000000/0Z[7M00<000000:Zag@2Z/Md00`00
000?0:ZbgP030000002Z/mh0Z[?N0140Z[?N00<000000:ZcgP2Z/mh00`00000>0:^cg`030000002Z
/ml0Z[?O0180Z[?O00@000000:Zdg`2Z]=l000000P2Z]=l3000000/0ZkCP00<000000:^dh02[]>00
4P2[]>000`000000kn[70>oZa`070>oZa`030000003_j/L0000002@0kn[7000@0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L03`3_j/L00`000000Z:WG0:RYe`0A0:RYe`030000002X
ZML0Z:WG0080Z:WG0`00000;0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V^fP2Y[]X02P2Y
[]X3000000@0Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g00=0:Z`g08000000P2Z
/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<000003@2Z/Md300000180Z[;N00<0
00000:ZcgP2Z/mh04@2Z/mh300000180Zk?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[CO0:Zd
g`03000000l0ZkCP00<000000:^dh02[]>004@2[]>000`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[70280kn[7000@0>oZa`030000003_j/L0kn[70080kn[70P00000A0>oZa`030000002XZML0
Z:WG0100Z:WG00<000000:RYe`2XZML00P00000?0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<00000
0:V^fP2Y[]X01P2Y[]X3000000P0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g00:
0:Z`g0<00000102Z/Md00`000000Z[7M0:Zag@0@0:Zag@<000003P2Z/Md200000080Z[;N00<00000
0:ZbgP2Z/]h04@2Z/]h00`000000Z[?N0:ZcgP0>0:ZcgP8000000P2[/ml00`000000Zk?O0:^cg`0@
0:^cg`030000002Z/ml0Z[?O0140Z[?O0`0000000`2[]>0000000:^dh00?0:^dh0030000002[]>00
ZkCP0140ZkCP0P00000;0>oZa`030000003_j/L0kn[70240kn[7000>0>oZa`8000001@3_j/L00`00
0000kn[70>oZa`0A0>oZa`030000002XZML0Z:WG00l0Z:WG0`00000A0:V]fP030000002Y[MX0ZJgJ
0100ZJgJ00<000000:V^fP2Y[]X00`2Y[]X2000000`0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`00
0000Z[3L0:Z`g0060:Z`g0<00000202Z/Md00`000000Z[7M0:Zag@0<0:Zag@<000000P2Z/Md00`00
0000Z[7M0:Zag@090:Zag@<00000102Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/mh0Z[?N
00X0Z[?N0`0000040:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:Zcg`2Z/ml03@2Z/ml30000
0080ZkCP00@000000:^dh02[]>000000402[]>000`000000ZkCP0:^dh00=0:^dh0<000000P2[]N00
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70200kn[7000>0>oZa`<00000103_j/L00`00
0000kn[70>oZa`0A0>oZa`030000002XZML0Z:WG00d0Z:WG0P0000020:V]fP030000002Y[MX0ZJgJ
0100ZJgJ00<000000:V]fP2Y[MX03`2Y[MX00`000000ZJkJ0:V^fP03000000h0Z[3L00<000000:Z`
g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g0030:Z`g0800000302Z/Md00`000000Z[7M0:Zag@080:Za
g@<000001@2Z/Md00`000000Z[7M0:Zag@060:Zag@<00000202Z/]h00`000000Z[;N0:ZbgP0B0:Zb
gP030000002Z/mh0Z[?N00H0Z[?N0`0000080:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:Zc
g`2Z/ml02@2Z/ml3000000D0ZkCP00D000000:^dh02[]>00ZkCP0000000@0:^dh0030000002[]>00
ZkCP00T0ZkCP0`0000050:^eh0030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0803_j/L0
01@0kn[700<000000>oZa`3_j/L04`3_j/L00`000000Z:WG0:RYe`090:RYe`<000001@2Y[MX00`00
0000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00h0ZJgJ0`00000B0:Z`g0030000002Z/=`0Z[3L
0100Z[3L00<000000:Z`g02Z/=`00`00000>0:Zag@030000002Z/Md0Z[7M00D0Z[7M0`0000090:Za
g@030000002Z/Md0Z[7M00<0Z[7M0P00000<0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:Zc
gP2Z/mh0102Z/mh2000000/0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Z[?O0:Zcg`070:Zc
g`8000002@2[]>0010000000ZkCP0:^dh000000@0:^dh0030000002[]>00ZkCP00L0ZkCP0P000009
0:^eh0030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L07`3_j/L001@0kn[700<000000>oZ
a`000000503_j/L00`000000Z:WG0:RYe`060:RYe`800000202Y[MX00`000000ZJgJ0:V]fP0@0:V]
fP030000002Y[MX0ZJgJ00`0ZJgJ0P0000020:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`
g02Z/=`03`2Z/=`300000180Z[7M00@000000:Zag@2Z/Md0Z[7M0`00000<0:Zag@030000002Z/Md0
Z[7M00<000003`2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/mh0Z[?N00<000003P2[/ml0
0`000000Zk?O0:^cg`0A0:^cg`030000002Z/ml0Z[?O00<0Z[?O0`00000;0:^dh0050000002[]>00
ZkCP0:^dh0000000402[]>000`000000ZkCP0:^dh0030:^dh0<000002`2[]N000`000000kn[70>oZ
a`080>oZa`<00000803_j/L001@0kn[70P00000F0>oZa`030000002XZML0Z:WG0080Z:WG0`00000;
0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX02@2Y[MX2000000D0Z[3L00<00000
0:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g00<0:Z`g08000000P2Z/Md00`000000Z[7M0:Zag@0A
0:Zag@<000003`2Z/Md300000180Z[;N00<000000:ZbgP2Z/]h04@2Z/]h300000180Zk?O00<00000
0:^cg`2[/ml0402[/ml00`000000Z[?O0:Zcg`03000000l0ZkCP00D000000:^dh02[]>00ZkCP0000
000?0:^dh0030000002[]>00ZkCP00<000003`2[]N000`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[701h0kn[7000D0>oZa`030000003_j/L0kn[701D0kn[700<000000:RYe`2XZML00P00000?
0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX01@2Y[MX3000000L0Z[3L00<00000
0:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g0090:Z`g0<000001@2Z/Md00`000000Z[7M0:Zag@0>
0:Zag@80000000<0Z[7M0000002Z/Md03@2Z/Md200000080Zk;N00<000000:ZbgP2Z/]h04@2Z/]h0
0`000000Z[;N0:ZbgP0>0:ZbgP8000000P2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0
Zk?O0100Zk?O0`00000B0:^dh0030000002[]>00ZkCP0080ZkCP00<000000:^dh02[]>00302[]>03
00000180ZkGP00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0M0>oZa`00503_j/L00`00
0000kn[70>oZa`0F0>oZa`8000004P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ
0080ZJgJ0P00000;0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`01P2Z/=`20000
00P0Z[7M00<000000:Zag@2Z/Md02`2Z/Md3000000<0Z[7M00<000000:Zag@2Z/Md02@2Z/Md30000
00@0Zk;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000102[/ml00`00
0000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00d0Zk?O0P0000020:^dh0030000002[]>00ZkCP
0140ZkCP00D000000:^dh02[]>00ZkCP0000000;0:^dh0<000000P2[]N000`000000ZkGP0:^eh00A
0:^eh0030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0103_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`00000;0>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`030000002Y[MX0
ZJgJ0100ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP02000000h0Z[3L00<00000
0:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g0020:Z`g0<000002`2Z/Md00`000000Z[7M0:Zag@07
0:Zag@<000001`2Z/Md00`000000Z[7M0:Zag@060:Zag@800000202[/]h00`000000Z[;N0:ZbgP0B
0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0`0000080:^cg`030000002[/ml0Zk?O0140Zk?O00<00000
0:^cg`2[/ml02@2[/ml3000000@0ZkCP00<000000:^dh02[]>004P2[]>001@000000ZkCP0:^dh02[
]>00000000L0ZkCP0`0000050:^eh0030000002[]N00ZkGP0180ZkGP00<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_
j/L001@0kn[70P00000I0>oZa`030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX03`2Y[MX3
00000140Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g002000000l0Z[7M00<00000
0:Zag@2Z/Md00`2Z/Md3000000/0Z[7M00<000000:Zag@2Z/Md00P2Z/Md3000000/0Zk;N00<00000
0:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP040:ZbgP800000302[/ml00`000000Zk?O0:^cg`0@
0:^cg`030000002[/ml0Zk?O00H0Zk?O0`0000080:^dh0030000002[]>00ZkCP0140ZkCP00<00000
0:^dh02[]>000P2[]>000`000000ZkCP0:^dh0020:^dh08000002@2[]N000`000000ZkGP0:^eh00A
0:^eh0030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[700000008
0>oZa`030000003_j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[701T0kn[700<000000:V]
fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0;0:V]fP<000000P2Z/=`00`000000Z[3L0:Z`g00?0:Z`
g0030000002Z/=`0Z[3L0100Z[3L0`00000B0:Zag@030000002Z/Md00000008000003P2Z/Md00`00
0000Z[7M0:Zag@02000000l0Zk;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP030000
00h0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`030:^cg`800000302[]>000`00
0000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP0080ZkCP1000000;0:^eh0030000002[]N00ZkGP
0180ZkGP00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`0000002`3_j/L001<0kn[700<000000>oZa`3_j/L06P3_j/L00`000000
ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00L0ZJgJ0`0000050:Z`g0030000002Z/=`0Z[3L0100
Z[3L00<000000:Z`g02Z/=`03@2Z/=`200000080Z[7M00<000000:Zag@2Z/Md03`2Z/Md300000140
Z[7M0`00000A0:^bgP030000002Z/]h0Z[;N0140Z[;N0`00000B0:^cg`030000002[/ml0Zk?O0100
Zk?O00<000000:^cg`2[/ml00`00000>0:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[
]>000`00000?0:^eh0030000002[]N00ZkGP0140ZkGP00<000000>oZa`3_j/L02P3_j/L00`000000
kn[70>oZa`020>oZa`<000001`3_j/L3000000/0kn[7000C0>oZa`030000003_j/L0kn[701/0kn[7
00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP040:V]fP<000002@2Z/=`00`000000Z[3L
0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00T0Z[3L0`0000040:Zag@030000002Z/Md0Z[7M00`0Z[7M
0`0000030:Zag@030000002Z/Md0Z[7M00/0Z[7M0`0000020:^bgP030000002[/]h0Zk;N0100Zk;N
00<000000:ZbgP2Z/]h03P2Z/]h200000080Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O
0:^cg`0?0:^cg`<000004P2[]>000`000000ZkCP0:^dh00@0:^dh0<000000`2[]N000`000000ZkGP
0:^eh00<0:^eh0030000002[]N00ZkGP0140ZkGP0P0000090>oZa`80000000<0kn[70000003_j/L0
6P3_j/L001<0kn[70P00000M0>oZa`030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX00`00
000=0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`01P2Z/=`2000000P0Z[7M00<0
00000:Zag@2Z/Md0202Z/Md3000000H0Z[7M00<000000:Zag@2Z/Md0202Z/Md3000000D0Zk;N00<0
00000:^bgP2[/]h04@2[/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000102[/ml00`000000Zk?O0:^c
g`0A0:^cg`030000002[/ml0Zk?O00`0Zk?O0`0000020:^dg`030000002[]>00ZkCP0140ZkCP00<0
00000:^dh02[]>003@2[]>0200000080ZkGP00<000000:^eh02[]N000P2[]N000`000000ZkGP0:^e
h00<0:^eh0030000002[]N00ZkGP00d0ZkGP0`0000020:^fh@030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L06@3_j/L001<0kn[700<000000>oZa`3_j/L0703_j/L00`000000ZJgJ0:V]fP0@
0:V]fP<000004@2Z/=`00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00<0Z[3L0`00000;
0:Zag@030000002Z/Md0Z[7M00D0Z[7M0P00000:0:Zag@030000002Z/Md0Z[7M00@0Z[7M0`000009
0:^bgP030000002[/]h0Zk;N0140Zk;N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Zk?O00<00000
0:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`080:^cg`<000001@2[]=l00`000000ZkCP0:^dh00A
0:^dh0030000002[]>00ZkCP00X0ZkCP0`0000040:^eh0030000002[]N00ZkGP00<0ZkGP00<00000
0:^eh02[]N00302[]N000`000000ZkGP0:^eh0090:^eh0<000001@2[]^400`000000kn[70>oZa`0:
0>oZa`030000003_j/L0kn[701P0kn[7000C0>oZa`030000003_j/L0kn[701d0kn[700<000000:V]
fP2Y[MX03@2Y[MX200000080Z[3L00<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g00@0:Z`
g0030000002Z/=`0Z[3L008000003`2Z/Md010000000Z[7M0:Zag@2Z/Md3000000d0Z[7M00<00000
0:Zag@2Z/Md00`00000=0:^bgP030000002[/]h0Zk;N0100Zk;N00<000000:ZbgP2Z/]h0102Z/]h2
000000`0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`030:^cg`@000002@2[]=l0
0`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00H0ZkCP0`0000080:^eh0030000002[]N00
ZkGP0080ZkGP00<000000:^eh02[]N00302[]N000`000000ZkGP0:^eh0070:^eh08000002@2[]^40
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[701L0kn[7000B0>oZa`030000003_j/L0kn[7
01l0kn[700<000000:V]fP2Y[MX02@2Y[MX3000000D0Z[3L00<000000:Z`g02Z/=`03`2Z/=`00`00
0000Z[3L0:Z`g00?0:Z`g0<000004@2Z/Md400000100Z[7M0`00000A0:^bgP030000002[/]h0Zk;N
0100Zk;N00<000000:ZbgP2Z/]h00`00000>0:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:^c
g`2[/ml00`00000>0:^dg`030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>000`2[]>020000
00`0ZkGP00<000000:^eh02[]N000P2[]N000`000000ZkGP0:^eh00<0:^eh0030000002[]N00ZkGP
00<0ZkGP0`00000;0:^fh@030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L05`3_j/L00180
kn[700<000000>oZa`3_j/L0803_j/L00`000000ZJgJ0:V]fP060:V]fP800000202Z/=`00`000000
Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00/0Z[3L0`0000020:Zag@030000002Z/Md0Z[7M00d0
Z[7M1000000@0:Zag@8000000P2[/]h00`000000Zk;N0:^bgP0?0:^bgP030000002[/]h0Zk;N0100
Zk;N0`00000B0:^cg`030000002[/ml0Zk?O0100Zk?O0`00000B0:^dg`030000002[]>00ZkCP0100
ZkCP00<000000:^dh02[]>000`00000>0:^eh0030000002[]N00ZkGP00<0ZkGP00<000000:^eh02[
]N002`2[]N000`000000ZkGP0:^eh003000000l0ZkKQ00<000000>oZa`3_j/L02P3_j/L00`000000
kn[70>oZa`0F0>oZa`004P3_j/L300000200kn[700<000000:V]fP2Y[MX00`2Y[MX3000000/0Z[3L
00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g0070:Z`g0<000001P2Z/Md00`000000Z[7M
0:Zag@090:Zag@<00000102Z/Md00`000000Z[7M0:Zag@0:0:Zag@<00000102[/]h00`000000Zk;N
0:^bgP0@0:^bgP030000002[/]h0Zk;N00d0Zk;N0P0000020:^cg`030000002[/ml0Zk?O0140Zk?O
00<000000:^cg`2[/ml03@2[/ml200000080ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCP
0:^dh00@0:^dh0<000004P2[]N000`000000ZkGP0:^eh0030:^eh0030000002[]N00ZkGP00X0ZkGP
0`00000B0:^fh@030000003_j/L0kn[700T0kn[700<000000>oZa`0000005`3_j/L00180kn[700<0
00000>oZa`3_j/L08@3_j/L00`000000ZJgJ0:V]fP02000000l0Z[3L00<000000:Z`g02Z/=`03`2Z
/=`00`000000Z[3L0:Z`g0040:Z`g0<000002@2Z/Md00`000000Z[7M0:Zag@060:Zag@<00000202Z
/Md00`000000Z[7M0:Zag@060:Zag@<00000202[/]h00`000000Zk;N0:^bgP0@0:^bgP030000002[
/]h0Zk;N00T0Zk;N0`0000040:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:^cg`2[/ml02P2[
/ml3000000@0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCP0:^dh00<0:^dh0<000000P2[
]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP0080ZkGP00<000000:^eh02[]N00202[
]N0200000080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000kn[70>oZa`0:0>oZa`030000003_
j/L0kn[701D0kn[7000B0>oZa`030000003_j/L0kn[70280kn[70P00000B0:Z`g0030000002Z/=`0
Z[3L00l0Z[3L00<000000:Z`g02Z/=`00`00000=0:Zag@030000002Z/Md0Z[7M0080Z[7M0`00000;
0:Zag@030000002Z/Md0Z[7M00@0Z[7M0P00000<0:^bgP030000002[/]h0Zk;N0100Zk;N00<00000
0:^bgP2[/]h01P2[/]h2000000P0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`06
0:^cg`<00000202[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]>00ZkCP00P0ZkCP0`000005
0:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N000`2[]N000`000000ZkGP0:^eh004
0:^eh0<00000102[]^400`000000ZkKQ0:^fh@0B0:^fh@030000003_j/L0kn[700X0kn[700<00000
0>oZa`3_j/L0503_j/L000D0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0S0>oZ
a`030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`03`2Z/=`300000140Z[7M1000000?0:Za
g@030000002Z/Md0Z[7M00<000003P2[/]h00`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0Zk;N
00<0Zk;N0`00000;0:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:^cg`2[/ml00`2[/ml20000
00`0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCP0:^dh0030:^dh0@000002@2[]N000`00
0000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00<0ZkGP00<000000:^eh02[]N000`0000080:^f
h@030000002[]^40ZkKQ0140ZkKQ00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0C0>oZ
a`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0U
0>oZa`030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`0302Z/=`200000080Zk7M00<00000
0:Zag@2Z/Md03P2Z/Md300000140Z[7M0`00000B0:^bgP030000002[/]h0Zk;N0100Zk;N00<00000
0:^bgP2[/]h00P00000?0:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml00`00000>
0:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dh02[]>000`00000>0:^eh0030000002[]N00
ZkGP0140ZkGP00<000000:^eh02[]N000P2[]N03000000`0ZkKQ00<000000:^fh@2[]^404@2[]^40
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[701<0kn[700060>oZa`070000003_j/L0kn[7
0>oZa`000000kn[7000000040>oZa`<000009@3_j/L00`000000Z[3L0:Z`g00A0:Z`g0030000002Z
/=`0Z[3L00T0Z[3L0P0000050:^ag@030000002Z/Md0Z[7M00X0Z[7M0`0000030:Zag@030000002Z
/Md0Z[7M00`0Z[7M0P0000020:^bgP030000002[/]h0Zk;N0140Zk;N00<000000:^bgP2[/]h03`2[
/]h300000140Zk?O00<000000:^cg`2[/ml0402[/ml300000180ZkCO00<000000:^dg`2[]=l0402[
]=l300000180ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh004000000d0ZkKQ00<0
00000:^fh@2[]^404@2[]^400`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70180kn[70006
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`030000003_j/L0kn[702H0kn[7
00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g0050:Z`g0<000001`2[/Md00`000000Z[7M
0:Zag@070:Zag@<000001`2Z/Md00`000000Z[7M0:Zag@090:Zag@800000102[/]h00`000000Zk;N
0:^bgP0A0:^bgP030000002[/]h0Zk;N00`0Zk;N0`0000020:^cg`030000002[/ml0Zk?O0100Zk?O
00<000000:^cg`2[/ml03@2[/ml200000080ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO
0:^dg`0=0:^dg`8000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP0100ZkGP
0`0000040:^fh@030000002[]^40ZkKQ00/0ZkKQ00<000000:^fh@2[]^40402[]^42000000/0kn[7
0`00000C0>oZa`001@3_j/L2000000<0kn[70`0000040>oZa`030000003_j/L0kn[702L0kn[700<0
00000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g0030:Z`g08000002`2[/Md00`000000Z[7M0:Za
g@030:Zag@<000002P2Z/Md00`000000Z[7M0:Zag@060:Zag@<000001`2[/]h00`000000Zk;N0:^b
gP0A0:^bgP030000002[/]h0Zk;N00P0Zk;N0`0000050:^cg`030000002[/ml0Zk?O0140Zk?O00<0
00000:^cg`2[/ml02@2[/ml3000000@0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^d
g`0:0:^dg`<00000102[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00`0ZkGP0`00
00020:^fh@030000002[]^40ZkKQ00<0ZkKQ00<000000:^fh@2[]^402P2[]^400`000000ZkKQ0:^f
h@0<0:^fh@@000000P2[]^400`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70140kn[7000A
0>oZa`030000003_j/L0kn[702P0kn[700<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g002
000000h0Zk7M00<000000:Zag@0000000P00000>0:Zag@030000002Z/Md0Z[7M00<0Z[7M0P00000;
0:^bgP030000002[/]h0Zk;N0140Zk;N00<000000:^bgP2[/]h00`2[/]h4000000T0Zk?O00<00000
0:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`060:^cg`800000202[]=l00`000000ZkCO0:^dg`0A
0:^dg`030000002[]=l0ZkCO00H0ZkCO0`0000080:^eh0030000002[]N00ZkGP0140ZkGP00<00000
0:^eh02[]N00202[]N03000000D0ZkKQ00<000000:^fh@2[]^400`2[]^400`000000ZkKQ0:^fh@0;
0:^fh@030000002[]^40ZkKQ00P0ZkKQ0`0000060:^fh@030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0403_j/L00140kn[70P00000Z0>oZa`030000002Z/=`0Z[3L00l0Z[3L0`00000?0:^a
g@<000004P2Z/Md00`000000Z[7M0:Zag@02000000h0Zk;N00<000000:^bgP2[/]h0402[/]h00`00
0000Zk;N0:^bgP03000000h0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`030:^c
g`<000002`2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<0ZkCO0P00000<0:^e
h0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N000`2[]N04000000T0ZkKQ00<000000:^f
h@2[]^400`2[]^400`000000ZkKQ0:^fh@0;0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`00000:0:^f
h@030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L03`3_j/L00140kn[700<000000>oZa`3_
j/L0:P3_j/L00`000000Z[3L0:Z`g00;0:Z`g0<000000P2[/Md00`000000Zk7M0:^ag@0:0:^ag@<0
00000`2[/Md00`000000Z[7M0:Zag@0?0:Zag@<00000402[/]h00`000000Zk;N0:^bgP0@0:^bgP<0
00004P2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O008000003P2[]=l00`000000
ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<000003P2[]N000`000000ZkGP0:^eh00A0:^eh003
0000002[]N00ZkGP00<000003P2[]^400`000000ZkKQ0:^fh@030:^fh@030000002[]^40ZkKQ00X0
ZkKQ00<000000:^fh@2[]^401000000=0:^fh@030000003_j/L0kn[700/0kn[700<000000>oZa`3_
j/L03`3_j/L00100kn[700<000000>oZa`3_j/L0:`3_j/L00`000000Z[3L0:Z`g0080:Z`g0<00000
1@2[/Md00`000000Zk7M0:^ag@070:^ag@<000001`2[/Md00`000000Z[7M0:Zag@0;0:Zag@<00000
0P2[/]h00`000000Zk;N0:^bgP0?0:^bgP030000002[/]h0Zk;N00d0Zk;N0P0000020:^cg`030000
002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml0402[/ml300000140ZkCO00<000000:^dg`2[]=l0
402[]=l300000180ZkGP00<000000:^eh02[]N00402[]N0300000140ZkKQ00<000000:^fh@2[]^40
102[]^400`000000ZkKQ0:^fh@090:^fh@<000004P2[]^400`000000kn[70>oZa`0;0>oZa`030000
003_j/L0kn[700h0kn[7000@0>oZa`030000003_j/L0kn[702`0kn[700<000000:Z`g02Z/=`0102Z
/=`3000000T0Zk7M00<000000:^ag@2[/Md0102[/Md2000000X0Zk7M00<000000:Zag@2Z/Md0202Z
/Md3000000H0Zk;N00<000000:^bgP2[/]h03`2[/]h00`000000Zk;N0:^bgP090:^bgP<00000102[
/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00`0Zk?O0`0000020:^dg`030000002[
]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l03@2[]=l200000080ZkGP00<000000:^eh02[]N004@2[
]N000`000000ZkGP0:^eh00=0:^eh08000000P2[]N400`000000ZkKQ0:^fh@0@0:^fh@030000002[
]^40ZkKQ00<0ZkKQ00<000000:^fh@2[]^401`2[]^4200000080ZkKQ00<000000:^fh@2[]^40402[
]^400`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700d0kn[7000@0>oZa`030000003_j/L0
kn[702d0kn[700<000000:Z`g02Z/=`00`00000=0:^ag@030000002[/Md0Zk7M00<000003@2[/Md0
0`000000Z[7M0:Zag@040:Zag@<000002@2[/]h00`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0
Zk;N00H0Zk;N0P0000080:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:^cg`2[/ml0202[/ml3
000000D0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`0:0:^dg`<00000102[]N00
0`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00X0ZkGP0`0000040:^eh@030000002[]^40
ZkKQ0100ZkKQ00<000000:^fh@2[]^40102[]^400`000000ZkKQ0:^fh@030:^fh@<00000102[]^40
0`000000ZkKQ0:^fh@0A0:^fh@030000003_j/L0kn[700T0kn[70`00000?0>oZa`00403_j/L20000
02l0kn[70P00000@0:^ag@<000004@2[/Md00`000000Z[7M0:Zag@03000000d0Zk;N00<000000:^b
gP2[/]h03`2[/]h00`000000Zk;N0:^bgP030:^bgP<000002`2[/ml00`000000Zk?O0:^cg`0A0:^c
g`030000002[/ml0Zk?O00<0Zk?O100000090:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^d
g`2[]=l01P2[]=l3000000P0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0060:^e
h0<00000202[]N400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00@0ZkKQ00<000000:^f
h@0000000P0000080:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000>oZa`3_j/L0303_j/L00`00
0000kn[70>oZa`0<0>oZa`00403_j/L00`000000kn[70>oZa`0_0>oZa`030000002[/Md0Zk7M00/0
Zk7M0`0000000`2[/Md000000:^ag@0A0:^ag@<000004@2[/]h00`000000Zk;N0:^bgP0?0:^bgP03
0000002[/]h0Zk;N008000003`2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00<0
00003P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<0ZkCO0P00000<0:^eh003
0000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N000`2[]N02000000`0ZkGQ00<000000:^fh@2[
]^40402[]^400`000000ZkKQ0:^fh@030:^fh@800000302[]^400`000000ZkKQ0:^fh@0@0:^fh@03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L00100kn[700<000000>oZa`3_j/L0
<03_j/L00`000000Zk7M0:^ag@070:^ag@<000001@2[/Md00`000000Zk7M0:^ag@0=0:^ag@800000
0P2[/]h00`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0Zk;N00h0Zk;N0`00000A0:^cg`030000
002[/ml0Zk?O0100Zk?O0`00000B0:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0
0`00000?0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000`00000>0:^eh@030000
002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`0000000`2[]^4000000:^fh@0;0:^fh@030000
002[]^40ZkKQ0100ZkKQ00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`003`3_
j/L00`000000kn[70>oZa`0a0>oZa`030000002[/Md0Zk7M00@0Zk7M0`0000090:^ag@030000002[
/Md0Zk7M00T0Zk7M0`0000040:^bgP030000002[/]h0Zk;N0140Zk;N00<000000:^bgP2[/]h02P2[
/]h300000080Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`0=0:^cg`8000000P2[
]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00l0ZkCO0`00000B0:^eh0030000002[
]N00ZkGP0100ZkGP0`00000B0:^eh@030000002[]^40ZkKQ00l0ZkKQ0`0000050:^fh@030000002[
]^40ZkKQ00X0ZkKQ00<000000:^fh@2[]^403`2[]^42000000d0kn[70P00000<0>oZa`003`3_j/L0
0`000000kn[70>oZa`0b0>oZa`030000002[/Md0Zk7M00<000003@2[/Md00`000000Zk7M0:^ag@06
0:^ag@800000202[/]h00`000000Zk;N0:^bgP0A0:^bgP030000002[/]h0Zk;N00L0Zk;N0P000006
0:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml02@2[/ml3000000@0ZkCO00<00000
0:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[]N000`000000ZkGP0:^eh00A
0:^eh0030000002[]N00ZkGP00`0ZkGP0`0000020:^eh@030000002[]N40ZkGQ0100ZkGQ00<00000
0:^fh@2[]^40302[]^4300000080ZkKQ00<000000:^fh@2[]^40102[]^400`000000ZkKQ0:^fh@09
0:^fh@030000002[]^40ZkKQ00`0ZkKQ0`0000020:^fh@030000003_j/L0kn[700L0kn[70`000000
0`3_j/L000000>oZa`0;0>oZa`003`3_j/L3000003<0kn[70P00000@0:^ag@030000002[/Md0Zk7M
00<0Zk7M0`00000;0:^bgP030000002[/]h0Zk;N0100Zk;N00<000000:^bgP2[/]h0102[/]h30000
00P0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`060:^cg`800000202[]=l00`00
0000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00L0ZkCO0`0000050:^eh0030000002[]N00ZkGP
0180ZkGP00<000000:^eh02[]N00202[]N03000000D0ZkGQ00<000000:^eh@2[]N404@2[]N400`00
0000ZkKQ0:^fh@080:^fh@<000001@2[]^400`000000ZkKQ0:^fh@040:^fh@030000002[]^40ZkKQ
00X0ZkKQ00<000000:^fh@2[]^40202[]^43000000D0ZkKQ00<000000>oZa`3_j/L00`3_j/L40000
00@0kn[700<000000>oZa`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0<03_j/L300000003
0>oZa`000000Zk7M0100Zk7M00<000000:^ag@2[/Md00P00000?0:^bgP030000002[/]h0Zk;N0100
Zk;N00<000000:^bgP2[/]h00`00000<0:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[
/ml00`2[/ml3000000/0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`030:^dg`<0
00002@2[]N000`000000ZkGP0:^eh00B0:^eh0030000002[]N00ZkGP00<0ZkGP100000090:^eh@03
0000002[]N40ZkGQ0140ZkGQ00<000000:^fh@2[]^400`2[]^44000000T0ZkKQ00<000000:^fh@2[
]^40102[]^400`000000ZkKQ0:^fh@0:0:^fh@030000002[]^40ZkKQ00<0ZkKQ100000090:^fh@03
0000003_j/L0000000800000203_j/L00`000000kn[70>oZa`0:0>oZa`003`3_j/L00`000000kn[7
0>oZa`0]0>oZa`<000001@3_j/L00`000000Zk7M0:^ag@0>0:^ag@<000004@2[/]h00`000000Zk;N
0:^bgP0@0:^bgP<00000402[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00800000
3`2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<000003@2[]N000`000000ZkGP
0:^eh00A0:^eh0030000002[]N00ZkGP00<000003P2[]N400`000000ZkGQ0:^eh@0@0:^eh@030000
002[]^40ZkKQ00<000003P2[]^400`000000ZkKQ0:^fh@040:^fh@030000002[]^40ZkKQ00T0ZkKQ
00<000000:^fh@2[]^400`00000>0:^fh@030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0
2@3_j/L000l0kn[700<000000>oZa`3_j/L0:P3_j/L3000000T0kn[700<000000:^ag@2[/Md02P2[
/Md300000080Zk;N00<000000:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP0=0:^bgP8000000P2[
/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00l0Zk?O0`00000A0:^dg`030000002[
]=l0ZkCO0100ZkCO0`00000A0:^eh0030000002[]N00ZkGP0100ZkGP0`00000A0:^eh@030000002[
]N40ZkGQ0100ZkGQ0`00000A0:^fh@030000002[]^40ZkKQ00D0ZkKQ00<000000:^fh@2[]^40202[
]^4300000140ZkKQ00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`090>oZa`003`3_j/L0
0`000000kn[70000000W0>oZa`<00000303_j/L00`000000Zk7M0:^ag@080:^ag@8000001P2[/]h0
0`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0Zk;N00T0Zk;N0`0000040:^cg`030000002[/ml0
Zk?O0100Zk?O00<000000:^cg`2[/ml02`2[/ml300000080ZkCO00<000000:^dg`2[]=l0402[]=l0
0`000000ZkCO0:^dg`0=0:^dg`8000000P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00
ZkGP00h0ZkGP0P0000020:^eh@030000002[]N40ZkGQ0100ZkGQ00<000000:^eh@2[]N403@2[]N42
00000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@040:^fh@030000002[]^40
ZkKQ00H0ZkKQ0P0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`090>oZa`003P3_j/L3000002D0kn[70`00000@0>oZa`030000002[/Md0Zk7M
00@0Zk7M0`0000090:^bgP030000002[/]h0Zk;N0100Zk;N00<000000:^bgP2[/]h01P2[/]h20000
00P0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`070:^cg`<000001P2[]=l00`00
0000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00T0ZkCO0`0000040:^eh0030000002[]N00ZkGP
0100ZkGP00<000000:^eh02[]N002P2[]N03000000@0ZkGQ00<000000:^eh@2[]N40402[]N400`00
0000ZkGQ0:^eh@0:0:^eh@<00000102[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ
00D0ZkKQ00<000000:^fh@2[]^400P2[]^43000000@0ZkKQ00<000000:^fh@2[]^40402[]^400`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[7000>0>oZa`030000003_j/L0kn[70280
kn[70`00000D0>oZa`030000002[/Md0Zk7M00<000003@2[/]h00`000000Zk;N0:^bgP0?0:^bgP03
0000002[/]h0Zk;N00<0Zk;N0`00000;0:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[
/ml0102[/ml3000000T0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`060:^dg`80
0000202[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00H0ZkGP0`0000080:^eh@03
0000002[]N40ZkGQ0100ZkGQ00<000000:^eh@2[]N401P2[]N43000000P0ZkKQ00<000000:^fh@2[
]^40402[]^400`000000ZkKQ0:^fh@050:^fh@@00000202[]^400`000000ZkKQ0:^fh@0@0:^fh@03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02@3_j/L000040>oZa`000000000000000080
kn[70`0000050>oZa`030000003_j/L0kn[701l0kn[70`00000H0>oZa`8000004@2[/]h00`000000
Zk;N0:^bgP0?0:^bgP030000002[/]h0Zk;N008000003`2[/ml00`000000Zk?O0:^cg`0?0:^cg`03
0000002[/ml0Zk?O00<000003@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<0
ZkCO0`00000;0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000`2[]N02000000`0
ZkGQ00<000000:^eh@2[]N40402[]N400`000000ZkGQ0:^eh@030:^eh@800000302[]^400`000000
ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`00000:0:^fh@030000002[]^40ZkKQ0140
ZkKQ00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`090>oZa`000P3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L07@3_j/L2000001`0kn[7
00<000000:^bgP2[/]h03`2[/]h00`000000Zk;N0:^bgP0?0:^bgP<000004@2[/ml00`000000Zk?O
0:^cg`0?0:^cg`<000004@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00800000
3`2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00<000003P2[]N400`000000ZkGQ
0:^eh@0@0:^eh@030000002[]N40ZkGQ00<000003P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000
002[]^40ZkKQ00<000000P2[]^400`000000ZkKQ0:^fh@090:^fh@030000002[]^40ZkKQ0100ZkKQ
00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`090>oZa`000P3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[700<0kn[70P00000K0>oZa`<000007`3_j/L00`000000Zk;N0:^b
gP0?0:^bgP030000002[/]h0Zk;N00/0Zk;N0`0000020:^cg`030000002[/ml0Zk?O0100Zk?O00<0
00000:^cg`2[/ml0302[/ml200000080ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^d
g`0?0:^dg`<000004@2[]N000`000000ZkGP0:^eh00?0:^eh0<000004P2[]N400`000000ZkGQ0:^e
h@0?0:^eh@<000004P2[]^400`000000ZkKQ0:^fh@0?0:^fh@<000001P2[]^400`000000ZkKQ0:^f
h@080:^fh@030000002[]^40ZkKQ0100ZkKQ0P0000090>oZa`030000003_j/L0kn[700P0kn[70002
0>oZa`040000003_j/L0kn[70>oZa`8000001P3_j/L00`000000kn[70>oZa`0G0>oZa`<000008`3_
j/L00`000000Zk;N0:^bgP0?0:^bgP030000002[/]h0Zk;N00P0Zk;N0P0000060:^cg`030000002[
/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml02@2[/ml2000000D0ZkCO00<000000:^dg`2[]=l0402[
]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[
]N00ZkGP00/0ZkGP0`0000020:^eh0030000002[]N40ZkGQ0100ZkGQ00<000000:^eh@2[]N40302[
]N4300000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0<0:^fh@<000000P2[
]^400`000000ZkKQ0:^fh@050:^fh@030000002[]^40ZkKQ00P0ZkKQ00<000000:^fh@2[]^402`2[
]^4400000080ZkOR00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`080>oZa`0000<0kn[7
0000000000000`3_j/L3000000@0kn[700<000000>oZa`3_j/L05@3_j/L3000002L0kn[700<00000
0:^bgP2[/]h03`2[/]h00`000000Zk;N0:^bgP040:^bgP<00000202[/ml00`000000Zk?O0:^cg`0A
0:^cg`030000002[/ml0Zk?O00D0Zk?O0`0000070:^dg`030000002[]=l0ZkCO0140ZkCO00<00000
0:^dg`2[]=l01`2[]=l3000000H0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh007
0:^eh0<000001P2[]N000`000000ZkGQ0:^eh@0@0:^eh@030000002[]N40ZkGQ00P0ZkGQ0`000005
0:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40202[]^43000000D0ZkKQ00<00000
0:^fh@2[]^401P2[]^400`000000ZkKQ0:^fh@070:^fh@030000002[]^40ZkKQ00P0ZkKQ0`000006
0:^ghP030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[700<000000>oZ
a`3_j/L04P3_j/L3000002/0kn[700<000000:^bgP2[/]h03`2[/]h00`000000Zk;N0:^bgP030000
00`0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`030:^cg`8000002`2[]=l00`00
0000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00@0ZkCO0`0000090:^eh0030000002[]N00ZkGP
0140ZkGP00<000000:^eh02[]N000`2[]N03000000T0ZkGP00<000000:^eh@2[]N404@2[]N400`00
0000ZkGQ0:^eh@030:^eh@@000002@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ
00<0ZkKQ100000090:^fh@030000002[]^40ZkKQ00D0ZkKQ00<000000:^fh@2[]^40202[]^400`00
0000ZkKQ0:^fh@040:^fh@<000002P2[]n800`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
00P0kn[7000=0>oZa`030000003_j/L0kn[700l0kn[70`00000^0>oZa`030000002[/]h0Zk;N00l0
Zk;N0`00000@0:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml00P00000>0:^dg`03
0000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00`00000=0:^eh0030000002[]N00ZkGP0100
ZkGP00<000000:^eh02[]N000`00000=0:^eh0030000002[]N40ZkGQ0100ZkGQ00<000000:^eh@2[
]N400`00000>0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`00000=0:^fh@03
0000002[]^40ZkKQ00H0ZkKQ00<000000:^fh@2[]^401`2[]^400`000000ZkKQ0:^fh@04000000d0
ZkOR00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L2000000d0kn[7
0`00000b0>oZa`030000002[/]h0Zk;N00/0Zk;N0`0000020:^cgP030000002[/ml0Zk?O00l0Zk?O
00<000000:^cg`2[/ml03`2[/ml300000140ZkCO00<000000:^dg`2[]=l03`2[]=l300000140ZkGP
00<000000:^eh02[]N003`2[]N0300000140ZkGP00<000000:^eh@2[]N403`2[]N4300000140ZkKQ
00<000000:^fh@2[]^40402[]^4300000140ZkKQ00<000000:^fh@2[]^401P2[]^400`000000ZkKQ
0:^fh@060:^fh@<000004P2[]n800`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700P0kn[7
000=0>oZa`030000003_j/L0kn[700T0kn[70`00000f0>oZa`030000002[/]h0Zk;N00P0Zk;N0P00
00060:^cgP030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml02`2[/ml300000080ZkCO00<0
00000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[]N000`000000ZkGP0:^e
h00@0:^eh0030000002[]N00ZkGP00/0ZkGP0`0000020:^eh0030000002[]N00ZkGP0100ZkGP00<0
00000:^eh@2[]N402`2[]N4300000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^f
h@0<0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00D0ZkKQ00<0
00000:^fh@2[]^400`2[]^4300000080ZkOR00<000000:^ghP2[]n804@2[]n800`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[700L0kn[70P00000j
0>oZa`030000002[/]h0Zk;N00@0Zk;N0`0000080:^cgP030000002[/ml0Zk?O0100Zk?O00<00000
0:^cg`2[/ml01`2[/ml3000000H0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`07
0:^dg`<000001@2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00L0ZkGP0`000005
0:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh@2[]N401`2[]N43000000D0ZkKQ00<00000
0:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@080:^fh@<000001@2[]^400`000000ZkKQ0:^fh@0@
0:^fh@030000002[]^40ZkKQ00H0ZkKQ00<000000:^fh@0000000P0000050:^ghP030000002[]n80
ZkOR0140ZkOR00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`070>oZa`00303_j/L00`00
0000kn[70>oZa`050>oZa`<00000?@3_j/L00`000000Zk;N0:^bgP03000000`0Zk?N00<000000:^c
g`2[/ml03`2[/ml00`000000Zk?O0:^cg`040:^cg`<000002@2[]=l00`000000ZkCO0:^dg`0@0:^d
g`030000002[]=l0ZkCO00@0ZkCO0`0000090:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^e
h02[]N00102[]N03000000T0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGQ0:^eh@040:^e
h@<000002@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ100000090:^f
h@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`2[]^44000000T0ZkOR00<000000:^g
hP2[]n804@2[]n800`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`03
0000003_j/L0kn[70080kn[70`0000110>oZa`800000402[/mh00`000000Zk?O0:^cg`0?0:^cg`03
0000002[/ml0Zk?O00<000003@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<0
00003@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<000003@2[]N000`000000
ZkGP0:^eh00@0:^eh0030000002[]N40ZkGQ00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@03
0000002[]^40ZkKQ00<000003P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<0
0000102[]n800`000000ZkOR0:^ghP070:^ghP030000002[]n80ZkOR0100ZkOR00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`070>oZa`00303_j/L00`000000kn[700000002000004D0kn[7
00<000000:^cgP2[/mh03`2[/mh00`000000Zk?O0:^cg`0>0:^cg`<000004@2[]=l00`000000ZkCO
0:^dg`0?0:^dg`<000004@2[]N000`000000ZkGP0:^eh00?0:^eh0<000004@2[]N000`000000ZkGP
0:^eh00?0:^eh0<000004@2[]^400`000000ZkKQ0:^fh@0?0:^fh@<000004@2[]^400`000000ZkKQ
0:^fh@0?0:^fh@<000001`2[]n800`000000ZkOR0:^ghP070:^ghP030000002[]n80ZkOR0100ZkOR
0P0000040>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`800000B@3_j/L00`000000Zk?N0:^c
gP0?0:^cgP030000002[/ml0Zk?O00X0Zk?O0`0000020:^dg`030000002[]=l0ZkCO0100ZkCO00<0
00000:^dg`2[]=l02`2[]=l300000080ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^e
h00=0:^eh08000000P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00d0ZkGP0P00
00020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^403@2[]^4200000080ZkKQ00<0
00000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0<0:^fh@8000000P2[]n800`000000ZkOR0:^g
hP060:^ghP030000002[]n80ZkOR00L0ZkOR00<000000:^ghP2[]n80302[]n8300000080ZkOR00D0
00000>oZa`3_j/L0kn[7000000090>oZa`003@3_j/L00`000000kn[70>oZa`170>oZa`030000002[
/mh0Zk?N0100Zk?N00<000000:^cg`2[/ml01`2[/ml2000000H0ZkCO00<000000:^dg`2[]=l0402[
]=l00`000000ZkCO0:^dg`070:^dg`<000001@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[
]N00ZkGP00T0ZkGP0`0000040:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N002@2[
]N03000000@0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@090:^fh@<00000102[
]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00T0ZkKQ0`0000040:^ghP030000002[
]n80ZkOR00L0ZkOR00<000000:^ghP2[]n801`2[]n800`000000ZkOR0:^ghP080:^ghP<000001@2[
]n801@000000kn[70>oZa`3_j/L0000000T0kn[7000>0>oZa`800000B03_j/L00`000000Zk?N0:^c
gP0?0:^cgP030000002[/ml0Zk?O00@0Zk?O0`0000090:^dg`030000002[]=l0ZkCO00l0ZkCO00<0
00000:^dg`2[]=l0102[]=l3000000T0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^e
h0060:^eh0800000202[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00H0ZkGP0P00
00080:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401P2[]^42000000P0ZkKQ00<0
00000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@060:^fh@800000202[]n800`000000ZkOR0:^g
hP070:^ghP030000002[]n80ZkOR00L0ZkOR00<000000:^ghP2[]n800`2[]n84000000T0ZkOR00@0
00000>oZa`3_j/L000002@3_j/L00100kn[700<000000>oZa`3_j/L0AP3_j/L00`000000Zk?N0:^c
gP0?0:^cgP030000002[/ml0Zk?O00<000003@2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[
]=l0ZkCO00<000003@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP0080ZkGP0`00
000;0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000P2[]N03000000/0ZkKQ00<0
00000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@020:^fh@<000002`2[]^400`000000ZkKQ0:^f
h@0@0:^fh@030000002[]^40ZkKQ0080ZkKQ0`00000;0:^ghP030000002[]n80ZkOR00H0ZkOR00<0
00000:^ghP2[]n801`2[]n800`000000ZkOR0:^ghP03000000d0ZkOR00@000000>oZa`3_j/L00000
2@3_j/L00140kn[700<000000>oZa`3_j/L0AP3_j/L00`000000Zk?N0:^cgP0>0:^cgP<00000402[
]=l00`000000ZkCO0:^dg`0?0:^dg`<000004@2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[
]N00ZkGP008000003`2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP008000003P2[
]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ008000003P2[]^400`000000ZkKQ0:^f
h@0@0:^fh@030000002[]^40ZkKQ008000003P2[]n800`000000ZkOR0:^ghP070:^ghP030000002[
]n80ZkOR00H0ZkOR0`00000A0:^ghP040000003_j/L0kn[7000000P0kn[7000B0>oZa`030000003_
j/L0kn[704H0kn[700<000000:^cgP2[/mh02P2[/mh300000080ZkCO00<000000:^dg`2[]=l03`2[
]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[
]N00ZkGP00l0ZkGP0`00000A0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A0:^fh@030000002[
]^40ZkKQ00l0ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000A0:^ghP030000002[
]n80ZkOR00L0ZkOR00<000000:^ghP2[]n800`2[]n8200000080ZkOR00<000000:^ghP2[]n80402[
]n800`000000kn[7000000080>oZa`004`3_j/L2000004L0kn[700<000000:^cgP2[/mh01`2[/mh2
000000H0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`080:^dg`8000001P2[]N00
0`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00/0ZkGP0`0000020:^eh0030000002[]N00
ZkGP0100ZkGP00<000000:^eh02[]N002`2[]N0300000080ZkKQ00<000000:^fh@2[]^403`2[]^40
0`000000ZkKQ0:^fh@0<0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00`0ZkKQ0`0000020:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n80202[]n80
0`000000ZkOR00000002000000@0ZkOR00<000000:^ghP2[]n80402[]n800`000000kn[700000008
0>oZa`005@3_j/L00`000000kn[70>oZa`140>oZa`030000002[/mh0Zk?N00@0Zk?N0`0000080:^d
g`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0102[]=l3000000P0ZkGP00<000000:^e
h02[]N00402[]N000`000000ZkGP0:^eh0070:^eh0<000001P2[]N000`000000ZkGP0:^eh00@0:^e
h0030000002[]N00ZkGP00L0ZkGP0`0000050:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^40202[]^43000000D0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@080:^f
h@<000001@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00H0ZkOR0`0000080:^g
hP030000002[]n80ZkOR0100ZkOR0P0000080>oZa`005P3_j/L00`000000kn[70>oZa`140>oZa`03
0000002[/mh0Zk?N00<00000302[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<0
0000302[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<0ZkGP0`0000090:^eh003
0000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N000`2[]N03000000T0ZkKQ00<000000:^fh@2[
]^40402[]^400`000000ZkKQ0:^fh@030:^fh@@000002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@03
0000002[]^40ZkKQ00<0ZkKQ100000090:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[
]n800`2[]n8200000080ZkOR00<000000:^ghP2[]n801P2[]n800`000000ZkOR0:^ghP0@0:^ghP80
0000203_j/L001L0kn[700<000000>oZa`3_j/L0A03_j/L200000100ZkCO00<000000:^dg`2[]=l0
3`2[]=l300000100ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh003000000d0ZkGP
00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh003000000d0ZkKQ00<000000:^fh@2[]^40
3`2[]^400`000000ZkKQ0:^fh@03000000h0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ
0:^fh@03000000d0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP03000000D0ZkOR
00<000000:^ghP2[]n801P2[]n800`000000ZkOR0:^ghP0?0:^ghP800000203_j/L001P0kn[70P00
00150>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0302[]=l200000080ZkGP00<0
00000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00>0:^eh0<000004@2[]N000`000000ZkGP0:^e
h00?0:^eh0<00000402[]^400`000000ZkKQ0:^fh@0?0:^fh@<000004@2[]^400`000000ZkKQ0:^f
h@0?0:^fh@<000004@2[]n800`000000ZkOR0:^ghP0?0:^ghP<00000202[]n800`000000ZkOR0:^g
hP070:^ghP030000002[]n80ZkOR00/0ZkOR0`0000000`3_j/L000000>oZa`070>oZa`006P3_j/L0
0`000000kn[70>oZa`130>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02@2[]=l2
000000D0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00:0:^eh0<000000P2[]N00
0`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00/0ZkGP0`0000020:^fh@030000002[]^40
ZkKQ00l0ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkKQ00<000000:^fh@2[]^40402[]^40
0`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80
ZkOR00/0ZkOR0`0000020:^ghP030000002[]n80ZkOR00L0ZkOR00<000000:^ghP2[]n801P2[]n80
0`000000ZkOR0:^ghP080:^ghP<000001@3_j/L00`000000kn[70>oZa`050>oZa`006`3_j/L00`00
0000kn[70>oZa`120>oZa`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l01@2[]=l30000
00L0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0070:^eh08000001P2[]N000`00
0000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00L0ZkGP0`0000060:^fh@030000002[]^40ZkKQ
00l0ZkKQ00<000000:^fh@2[]^401`2[]^43000000H0ZkKQ00<000000:^fh@2[]^40402[]^400`00
0000ZkKQ0:^fh@070:^fh@<000001@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR
00P0ZkOR0`0000050:^ghP030000002[]n80ZkOR00P0ZkOR00<000000:^ghP2[]n801P2[]n800`00
0000ZkOR0:^ghP030:^ghP@00000203_j/L00`000000kn[70>oZa`050>oZa`00703_j/L00`000000
kn[70>oZa`120>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l00`2[]=l2000000/0
ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0040:^eh0<000002@2[]N000`000000
ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00@0ZkGP0`0000090:^fh@030000002[]^40ZkKQ0100
ZkKQ00<000000:^fh@2[]^400`2[]^43000000T0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000
ZkKQ0:^fh@030:^fh@<000002@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0
ZkOR100000090:^ghP030000002[]n80ZkOR00P0ZkOR00<000000:^ghP2[]n801@2[]n800`000000
ZkOR0:^ghP03000000`0kn[700<000000>oZa`3_j/L01@3_j/L001d0kn[70P0000130>oZa`030000
002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l00P00000>0:^eh0030000002[]N00ZkGP00l0ZkGP
00<000000:^eh02[]N000`00000=0:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00
0`00000=0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000=0:^fh@030000
002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`00000=0:^ghP030000002[]n80ZkOR00l0ZkOR
00<000000:^ghP2[]n800`00000>0:^ghP030000002[]n80ZkOR00L0ZkOR00<000000:^ghP2[]n80
1@2[]n83000000l0kn[700<000000>oZa`3_j/L01@3_j/L001l0kn[700<000000>oZa`3_j/L0@@3_
j/L00`000000ZkCO0:^dg`0>0:^dg`<000004@2[]N000`000000ZkGP0:^eh00>0:^eh0<00000402[
]N000`000000ZkGP0:^eh00?0:^eh0<000004@2[]^400`000000ZkKQ0:^fh@0>0:^fh@<000004@2[
]^400`000000ZkKQ0:^fh@0?0:^fh@<00000402[]n800`000000ZkOR0:^ghP0?0:^ghP<000004@2[
]n800`000000ZkOR0:^ghP080:^ghP040000002[]n80ZkOR0:^ghP<000004P3_j/L00`000000kn[7
0>oZa`050>oZa`00803_j/L00`000000kn[70>oZa`110>oZa`030000002[]=l0ZkCO00X0ZkCO0`00
00020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N002P2[]N0300000080ZkGP00<0
00000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00;0:^eh0<000000P2[]^400`000000ZkKQ0:^f
h@0@0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<0
00000:^fh@2[]^402`2[]^4300000080ZkOQ00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^g
hP0;0:^ghP<000000P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00P0ZkOR0`00
000E0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[70440kn[700<00000
0:^dg`2[]=l01`2[]=l2000000H0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh007
0:^eh08000001P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00P0ZkGP0P000006
0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401`2[]^42000000H0ZkKQ00<00000
0:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@070:^fh@<000001@2[]n400`000000ZkOR0:^ghP0@
0:^ghP030000002[]n80ZkOR00L0ZkOR0`0000060:^ghP030000002[]n80ZkOR0100ZkOR00<00000
0:^ghP2[]n800`2[]n84000000030>oZa`000000kn[701D0kn[700<000000>oZa`3_j/L01@3_j/L0
0280kn[70P0000110>oZa`030000002[]=l0ZkCO00@0ZkCO0`0000090:^eh0030000002[]N00ZkGP
00l0ZkGP00<000000:^eh02[]N00102[]N03000000P0ZkGP00<000000:^eh02[]N00402[]N000`00
0000ZkGP0:^eh0040:^eh0<00000202[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ
00@0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40102[]^430000
00T0ZkOQ00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP030:^ghP<000002@2[]n800`00
0000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<000001@3_j/L00`000000kn[70>oZa`0E0>oZ
a`030000003_j/L0kn[700@0kn[7000T0>oZa`030000003_j/L0kn[703l0kn[700<000000:^dg`2[
]=l00`00000=0:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000`00000<0:^eh003
0000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000`00000<0:^fh@030000002[]^40ZkKQ0100
ZkKQ00<000000:^fh@2[]^400`00000<0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[
]^400`00000=0:^gh@030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n800`00000=0:^ghP03
0000002[]n80ZkOR00l0ZkOR0`0000090>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_
j/L0103_j/L002D0kn[700<000000>oZa`3_j/L0?`3_j/L200000100ZkGP00<000000:^eh02[]N00
3`2[]N0300000100ZkGP00<000000:^eh02[]N003`2[]N0300000100ZkKQ00<000000:^fh@2[]^40
3`2[]^4300000100ZkKQ00<000000:^fh@2[]^403`2[]^4300000100ZkOQ00<000000:^ghP2[]n80
3`2[]n8300000140ZkOR00<000000:^ghP2[]n802`2[]n83000000d0kn[700<000000>oZa`3_j/L0
4`3_j/L00`000000kn[70>oZa`040>oZa`009P3_j/L00`000000kn[70>oZa`0o0>oZa`030000002[
]N00ZkGP00l0ZkGP00<000000:^eh02[]N002`2[]N0300000080ZkGP00<000000:^eh02[]N003`2[
]N000`000000ZkGP0:^eh00;0:^eh0<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[
]^40ZkKQ00/0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402`2[
]^4300000080ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOR0:^ghP0;0:^ghP<000000P2[
]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00L0ZkOR0`00000A0>oZa`030000003_
j/L0kn[70180kn[700<000000>oZa`3_j/L0103_j/L002L0kn[70P0000100>oZa`030000002[]N00
ZkGP00l0ZkGP00<000000:^eh02[]N00202[]N02000000H0ZkGP00<000000:^eh02[]N003`2[]N00
0`000000ZkGP0:^eh0070:^eh0<000001P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00L0ZkKQ0`0000050:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401`2[]^43
000000H0ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOR0:^ghP070:^ghP<000001P2[]n80
0`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00@0ZkOR0`00000D0>oZa`030000003_j/L0
kn[70180kn[700<000000>oZa`3_j/L0103_j/L002T0kn[700<000000>oZa`3_j/L0?P3_j/L00`00
0000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00@0ZkGP0`0000080:^eh0030000002[]N00ZkGP
00l0ZkGP00<000000:^eh02[]N00102[]N03000000T0ZkKQ00<000000:^fh@2[]^403`2[]^400`00
0000ZkKQ0:^fh@040:^fh@<000002@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ
00@0ZkKQ0`0000090:^gh@030000002[]n40ZkOQ0100ZkOQ00<000000:^ghP2[]n800`2[]n830000
00T0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP03000001P0kn[700<000000>oZ
a`3_j/L04@3_j/L00`000000kn[70>oZa`040>oZa`00:P3_j/L00`000000kn[70>oZa`0n0>oZa`03
0000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000`00000<0:^eh0030000002[]N00ZkGP00l0
ZkGP00<000000:^eh02[]N000`00000=0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[
]^400`00000=0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000=0:^gh@03
0000002[]n40ZkOQ00l0ZkOQ00<000000:^ghP2[]n800`00000=0:^ghP030000002[]n80ZkOR00l0
ZkOR0`00000L0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0103_j/L002/0kn[7
00<000000>oZa`3_j/L0?@3_j/L00`000000ZkGP0:^eh00?0:^eh0<00000402[]N000`000000ZkGP
0:^eh00>0:^eh0<000004@2[]^400`000000ZkKQ0:^fh@0>0:^fh@<00000402[]^400`000000ZkKQ
0:^fh@0?0:^fh@<000004@2[]n400`000000ZkOQ0:^gh@0>0:^gh@<000004@2[]n800`000000ZkOR
0:^ghP0;0:^ghP<00000803_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7
000/0>oZa`800000?P3_j/L00`000000ZkGP0:^eh00;0:^eh0<000000P2[]N000`000000ZkGP0:^e
h00?0:^eh0030000002[]N00ZkGP00X0ZkGP0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<0
00000:^fh@2[]^402P2[]^4300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^f
h@0;0:^fh@<000000P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00T0ZkOQ1000
00020:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n801`2[]n83000002<0kn[700<0
00000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`00;P3_j/L00`000000kn[70>oZa`0l
0>oZa`030000002[]N00ZkGP00P0ZkGP0P0000060:^eh0030000002[]N00ZkGP00l0ZkGP00<00000
0:^eh02[]N001`2[]N02000000H0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@07
0:^fh@8000001P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`000006
0:^gh@030000002[]n40ZkOQ00l0ZkOQ00<000000:^gh@2[]n401@2[]n44000000L0ZkOR00<00000
0:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP040:^ghP<000009`3_j/L00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[700<0kn[7000_0>oZa`030000003_j/L0kn[703`0kn[700<000000:^e
h02[]N00102[]N03000000T0ZkGP00<000000:^eh02[]N003P2[]N000`000000ZkGP0:^eh0040:^e
h0<000002@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000090:^f
h@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`2[]^43000000T0ZkOQ00<000000:^g
h@2[]n40402[]n400`000000ZkOQ0:^gh@04000000/0ZkOR00<000000:^ghP2[]n80402[]n800`00
0000ZkOR0:^ghP03000002/0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`030>oZ
a`00<03_j/L00`000000kn[70>oZa`0l0>oZa`030000002[]N00ZkGP00<000003@2[]N000`000000
ZkGP0:^eh00>0:^eh0030000002[]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^fh@0?0:^fh@03
0000002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00<0
00003@2[]n400`000000ZkOQ0:^gh@0?0:^gh@<00000402[]n800`000000ZkOR0:^ghP0?0:^ghP<0
0000;P3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700<0kn[7000a0>oZa`800000
?@3_j/L200000100ZkGP00<000000:^eh02[]N003P2[]N0300000100ZkKQ00<000000:^fh@2[]^40
3`2[]^4300000100ZkKQ00<000000:^fh@2[]^403P2[]^4300000140ZkOQ00<000000:^gh@2[]n40
2`2[]n4300000080ZkOR00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP0;0:^ghP<00000
<P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`030000003_
j/L0kn[703/0kn[700<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0090:^eh0@000000P2[
]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00X0ZkKQ100000020:^fh@030000002[
]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402@2[]^4400000080ZkOQ00<000000:^gh@2[]n40402[
]n400`000000ZkOQ0:^gh@070:^gh@<000001@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[
]n80ZkOR00L0ZkOR0`00000f0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00`3_
j/L003@0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000ZkGP0:^eh00?0:^eh0030000002[]N00
ZkGP00D0ZkGP0`0000070:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401@2[]^44
000000L0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@050:^fh@<000001`2[]n40
0`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ00@0ZkOQ0`0000090:^ghP030000002[]n80
ZkOR00l0ZkOR00<000000:^ghP2[]n80102[]n83000003X0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`020>oZa`00=@3_j/L00`000000kn[70>oZa`0k0>oZa`030000002[]N00ZkGP
00l0ZkGP00<000000:^eh02[]N001000000;0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^f
h@2[]^401000000<0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401000000;0:^g
h@030000002[]n40ZkOQ00l0ZkOQ00<000000:^gh@2[]n400`00000=0:^ghP030000002[]n80ZkOR
00l0ZkOR00<000000:^ghP2[]n800`00000m0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZ
a`3_j/L00P3_j/L003H0kn[70P00000l0>oZa`030000002[]N00ZkGP00h0ZkGP0`00000@0:^fh@03
0000002[]^40ZkKQ00h0ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00000@0:^gh@03
0000002[]n40ZkOQ00h0ZkOQ0`00000@0:^ghP030000002[]n80ZkOR00l0ZkOR0`0000110>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0
>P3_j/L00`000000ZkGP0:^eh00;0:^eh08000000P2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000
002[]^40ZkKQ00/0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40
2`2[]^4300000080ZkOQ00<000000:^gh@2[]n403P2[]n400`000000ZkOQ0:^gh@0;0:^gh@<00000
0P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00/0ZkOR0`0000150>oZa`030000
003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[700<000000>oZa`3_j/L0>P3_
j/L00`000000ZkGP0:^eh0070:^eh0<000001@2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[
]^40ZkKQ00P0ZkKQ0P0000060:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40202[
]^42000000D0ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@080:^gh@8000001@2[
]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00L0ZkOR0`0000190>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L003X0kn[700<000000>oZa`3_j/L0>P3_j/L0
0`000000ZkGP0:^eh0030:^eh0<000002@2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40
ZkKQ00@0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40102[]^43
000000P0ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@040:^gh@<00000202[]n80
0`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0ZkOR0`00001<0>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[70P00000k0>oZa`030000002[]N00ZkGP
008000003@2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00<00000302[]^400`00
0000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<00000302[]n400`000000ZkOQ0:^gh@0?0:^g
h@030000002[]n40ZkOQ00<00000302[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR
00<00000D03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`03
0000003_j/L0kn[703T0kn[70P00000?0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00000@0:^fh@03
0000002[]^40ZkKQ00l0ZkKQ0`00000?0:^gh@030000002[]n40ZkOQ00l0ZkOQ0`00000?0:^ghP03
0000002[]n80ZkOR00l0ZkOR0`00001D0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L00P3_j/L003h0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000ZkKQ0:^fh@0>0:^fh@030000
002[]^40ZkKQ00/0ZkKQ0P0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40
2`2[]^4300000080ZkOQ00<000000:^gh@2[]n403P2[]n400`000000ZkOQ0:^gh@0;0:^gh@<00000
0P2[]n800`000000ZkOR0:^ghP0>0:^ghP030000002[]n80ZkOR00/0ZkOR0`00001H0>oZa`030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L003l0kn[700<000000>oZa`3_j/L0>@3_
j/L00`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000050:^fh@030000002[
]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401`2[]^43000000H0ZkOQ00<000000:^gh@2[]n403P2[
]n400`000000ZkOQ0:^gh@070:^gh@<000001P2[]n800`000000ZkOR0:^ghP0>0:^ghP030000002[
]n80ZkOR00L0ZkOR0`00001K0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_
j/L00400kn[70P00000i0>oZa`030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`2[]^43
000000T0ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@040:^fh@<000002@2[]n40
0`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ00<0ZkOQ0`0000090:^ghP030000002[]n80
ZkOR00l0ZkOR00<000000:^ghP2[]n800`2[]n83000005l0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZa`0g0>oZa`030000002[]^40ZkKQ
00l0ZkKQ00<000000:^fh@2[]^400P00000=0:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^f
h@2[]^400`00000=0:^gh@030000002[]n40ZkOQ00h0ZkOQ00<000000:^gh@2[]n400`00000=0:^g
hP030000002[]n80ZkOR00h0ZkOR00<000000:^ghP2[]n800`00001S0>oZa`030000003_j/L0kn[7
00D0kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000
ZkKQ0:^fh@0>0:^fh@<00000402[]^400`000000ZkKQ0:^fh@0=0:^fh@<000004@2[]n400`000000
ZkOQ0:^gh@0=0:^gh@<000004@2[]n800`000000ZkOR0:^ghP0=0:^ghP<00000IP3_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[70040kn[700140>oZa`030000003_j/L0kn[703L0kn[7
00<000000:^fh@2[]^402P2[]^4300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ
0:^fh@090:^fh@<000000P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00P0ZkOQ
100000020:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n80202[]n84000006X0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L2000003P0kn[700<0
00000:^fh@2[]^401`2[]^42000000H0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^f
h@040:^fh@@000001P2[]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ00D0ZkOQ0`00
00070:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n801@2[]n83000006l0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZa`0e
0>oZa`030000002[]^40ZkKQ00@0ZkKQ0`0000090:^fh@030000002[]^40ZkKQ00l0ZkKQ00<00000
0:^fh@2[]^400`00000;0:^gh@030000002[]n40ZkOQ00l0ZkOQ00<000000:^gh@2[]n401000000;
0:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n801000001c0>oZa`030000003_j/L0
kn[700<0kn[70@0000010>oZa`40kn[700180>oZa`030000003_j/L0kn[703D0kn[700<000000:^f
h@2[]^400`00000=0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00000?0:^gh@030000002[]n40ZkOQ
00h0ZkOQ0`00000@0:^ghP030000002[]n80ZkOR00h0ZkOR0`00001g0>oZa`030000003_j/L0kn[7
00<0kn[70@0000010>oZa`40kn[700190>oZa`030000003_j/L0kn[703D0kn[70P00000@0:^fh@03
0000002[]^40ZkKQ00/0ZkKQ0`0000020:^gh@030000002[]n40ZkOQ00d0ZkOQ00<000000:^gh@2[
]n402`2[]n4300000080ZkOR00<000000:^ghP2[]n803P2[]n800`000000ZkOR0:^ghP0;0:^ghP<0
0000N`3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L10>oZa`00BP3_j/L2000003H0kn[7
00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@080:^fh@8000001P2[]n400`000000ZkOQ
0:^gh@0=0:^gh@030000002[]n40ZkOQ00P0ZkOQ0P0000060:^ghP030000002[]n80ZkOR00h0ZkOR
00<000000:^ghP2[]n80202[]n82000007l0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`00
C03_j/L00`000000kn[70>oZa`0d0>oZa`030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40
102[]^43000000P0ZkOQ00<000000:^gh@2[]n403P2[]n400`000000ZkOQ0:^gh@040:^gh@<00000
2@2[]n800`000000ZkOR0:^ghP0>0:^ghP030000002[]n80ZkOR00@0ZkOR0`0000220>oZa`040000
003_j/L0kn[700000080kn[7001=0>oZa`030000003_j/L0kn[703@0kn[700<000000:^fh@2[]^40
3`2[]^400`000000ZkKQ0:^fh@03000000`0ZkOQ00<000000:^gh@2[]n403P2[]n400`000000ZkOQ
0:^gh@03000000d0ZkOR00<000000:^ghP2[]n803P2[]n800`000000ZkOR0:^ghP03000008D0kn[7
00@000000>oZa`3_j/L000000P3_j/L004h0kn[700<000000>oZa`3_j/L0=03_j/L00`000000ZkKQ
0:^fh@0>0:^fh@<00000402[]n400`000000ZkOQ0:^gh@0=0:^gh@<00000402[]n800`000000ZkOR
0:^ghP0>0:^ghP<00000R@3_j/L00`000000kn[7000000020>oZa`00C`3_j/L2000003@0kn[700<0
00000:^fh@2[]^402`2[]^4300000080[;OQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^g
h@080:^gh@@000000P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00T0ZkOR1000
002=0>oZa`030000003_j/L000000040kn[7001A0>oZa`030000003_j/L0kn[70380kn[700<00000
0:^fh@2[]^40202[]^42000000H0[;OQ00<000000:^gh@2[]n403P2[]n400`000000ZkOQ0:^gh@05
0:^gh@<000001`2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00D0ZkOR0`00002B
0>oZa`8000000@3_j/L00580kn[700<000000>oZa`3_j/L0<P3_j/L00`000000ZkKQ0:^fh@040:^f
h@<000002@2/]n400`000000ZkOQ0:^gh@0>0:^gh@030000002[]n40ZkOQ00@000002`2[]n800`00
0000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00@00000U@3_j/L200000040kn[7001C0>oZa`03
0000003_j/L0kn[70380kn[700<000000:^fh@2[]^400`00000=0:bgh@030000002[]n40ZkOQ00d0
ZkOQ0`00000@0:^ghP030000002[]n80ZkOR00h0ZkOR0`00002I0>oZa`8000000@3_j/L005@0kn[7
0P00000c0>oZa`800000402/]n400`000000ZkOQ0:^gh@0;0:^gh@8000000P2/]n800`000000ZkOR
0:^ghP0>0:^ghP030000002[]n80ZkOR00/0ZkOR0`00002H0>oZa`@000000`3_j/L005H0kn[700<0
00000>oZa`3_j/L0<@3_j/L00`000000[;OQ0:bgh@0?0:bgh@030000002[]n40ZkOQ00L0ZkOQ0`00
00050:bghP030000002[]n80ZkOR00h0ZkOR00<000000:^ghP2[]n80202[]n82000009L0kn[71000
00070>oZa`00E`3_j/L00`000000kn[70>oZa`0a0>oZa`030000002/]n40[;OQ00l0[;OQ00<00000
0:^gh@2[]n400`2[]n43000000T0[;OR00<000000:^ghP2[]n803P2[]n800`000000ZkOR0:^ghP04
0:^ghP<00000U@3_j/L4000000/0kn[7001H0>oZa`030000003_j/L0kn[70340kn[700<000000:bg
h@2/]n403`2/]n400`000000ZkOQ0:^gh@02000000d0[;OR00<000000:^ghP2[]n803P2[]n800`00
0000ZkOR0:^ghP03000009@0kn[71000000?0>oZa`00F@3_j/L200000380kn[700<000000:bgh@2/
]n403P2/]n43000000l0[;OR00<000000:^ghP2[]n803P2[]n83000009<0kn[71000000C0>oZa`00
F`3_j/L00`000000kn[70>oZa`0`0>oZa`030000002/]n40[;OQ00T0[;OQ100000020:bghP030000
002/]n80[;OR00h0[;OR00<000000:^ghP2[]n802@2[]n8400000980kn[71000000G0>oZa`00G03_
j/L00`000000kn[70>oZa`0`0>oZa`030000002/]n40[;OQ00D0[;OQ0`0000070:bghP030000002/
]n80[;OR00h0[;OR00<000000:^ghP2[]n801@2[]n83000009<0kn[70`00000K0>oZa`00G@3_j/L0
0`000000kn[70>oZa`0`0>oZa`030000002/]n40[;OQ00@000002`2/]n800`000000[;OR0:bghP0>
0:bghP030000002[]n80ZkOR00@00000TP3_j/L4000001h0kn[7001N0>oZa`800000<@3_j/L20000
0100[;OR00<000000:bghP2/]n803@2/]n8300000980kn[71000000R0>oZa`00H03_j/L00`000000
kn[70>oZa`0_0>oZa`030000002/]n80[;OR00h0[;OR00<000000:bghP2/]n802`2/]n8200000940
kn[71000000V0>oZa`00H@3_j/L00`000000kn[70>oZa`0_0>oZa`030000002/]n80[;OR00h0[;OR
00<000000:bghP2/]n801`2/]n83000008l0kn[71000000Z0>oZa`00HP3_j/L00`000000kn[70>oZ
a`0_0>oZa`030000002/]n80[;OR00h0[;OR00<000000:bghP2/]n800`2/]n83000008h0kn[71000
000^0>oZa`00H`3_j/L200000300kn[700<000000:bghP2/]n803P2/]n800`000000[;OR0:bghP02
000008d0kn[71000000b0>oZa`00I@3_j/L00`000000kn[70>oZa`0]0>oZa`030000002/]n80[;OR
00h0[;OR0`00002<0>oZa`<00000=P3_j/L006H0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000
[;OR0:bghP090:bghP@00000R`3_j/L4000003T0kn[7001W0>oZa`030000003_j/L0kn[702d0kn[7
00<000000:bghP2/]n801@2/]n83000008/0kn[71000000m0>oZa`00J03_j/L2000002h0kn[700<0
00000:bghP2/]n801000002:0>oZa`@00000@@3_j/L006X0kn[700<000000>oZa`3_j/L0;03_j/L2
000008X0kn[7100000150>oZa`00J`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[7
08D0kn[7100000190>oZa`00K03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[70840
kn[71000001=0>oZa`00K@3_j/L2000002X0kn[700<000000>oZa`3_j/L0OP3_j/L300000540kn[7
001_0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0NP3_j/L4000005@0kn[7001`
0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0MP3_j/L4000005P0kn[7001a0>oZ
a`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0LP3_j/L4000005`0kn[7001b0>oZa`80
00009@3_j/L00`000000kn[70>oZa`1^0>oZa`@00000H03_j/L007@0kn[700<000000>oZa`3_j/L0
8P3_j/L00`000000kn[70>oZa`1Z0>oZa`@00000I03_j/L007D0kn[700<000000>oZa`3_j/L08@3_
j/L00`000000kn[70>oZa`1W0>oZa`<00000J03_j/L007H0kn[700<000000>oZa`3_j/L0803_j/L0
0`000000kn[70>oZa`1S0>oZa`@00000J`3_j/L007L0kn[70P00000P0>oZa`030000003_j/L0kn[7
05l0kn[71000001_0>oZa`00N@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705/0
kn[71000001c0>oZa`00NP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705L0kn[7
1000001g0>oZa`00N`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[705<0kn[71000
001k0>oZa`00O03_j/L2000001/0kn[700<000000>oZa`3_j/L0C`3_j/L4000007l0kn[7001n0>oZ
a`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0C03_j/L3000008<0kn[7001o0>oZa`03
0000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0B03_j/L4000008H0kn[700200>oZa`030000
003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0A03_j/L4000008X0kn[700210>oZa`8000005P3_
j/L00`000000kn[70>oZa`100>oZa`@00000SP3_j/L008<0kn[700<000000>oZa`3_j/L04`3_j/L0
0`000000kn[70>oZa`0l0>oZa`@00000TP3_j/L008@0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`0h0>oZa`@00000UP3_j/L008D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000
kn[70>oZa`0d0>oZa`@00000VP3_j/L008H0kn[70P00000A0>oZa`030000003_j/L0kn[70340kn[7
0`00002N0>oZa`00R03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[702d0kn[71000
002Q0>oZa`00R@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702X0kn[71000002U
0>oZa`00RP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[71000002Y0>oZ
a`00R`3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L400000:d0kn[7002=0>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000;40kn[7002>0>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000;D0kn[7002?0>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L05`3_j/L300000;T0kn[7002@0>oZa`8000001P3_j/L00`00
0000kn[70>oZa`0C0>oZa`@00000_03_j/L00980kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`0?0>oZa`@00000`03_j/L009<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`0;0>oZa`@00000a03_j/L009@0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000
b03_j/L009D0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000c03_j/L009L0kn[70P000000
0`3_j/L000000000000200000=00kn[7002H0>oZa`800000e03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.671 .716 .882 r
.37893 .68406 .40146 .70836 .43938 .69607 .41714 .67147 Metetra
.671 .716 .882 r
.41714 .67147 .43938 .69607 .47779 .68364 .45586 .65873 Metetra
.671 .716 .882 r
.45586 .65873 .47779 .68364 .51671 .67107 .4951 .64584 Metetra
.671 .716 .882 r
.4951 .64584 .51671 .67107 .55616 .65834 .53488 .6328 Metetra
.671 .716 .883 r
.53488 .6328 .55616 .65834 .59614 .64547 .5752 .6196 Metetra
.67 .716 .883 r
.5752 .6196 .59614 .64547 .63667 .63244 .61608 .60624 Metetra
.67 .716 .883 r
.61608 .60624 .63667 .63244 .67775 .61925 .65753 .59271 Metetra
.67 .716 .883 r
.65753 .59271 .67775 .61925 .71941 .6059 .69957 .57902 Metetra
.67 .716 .883 r
.69957 .57902 .71941 .6059 .76165 .59238 .74219 .56515 Metetra
.67 .716 .883 r
.74219 .56515 .76165 .59238 .80448 .57869 .78543 .5511 Metetra
.67 .716 .883 r
.78543 .5511 .80448 .57869 .84792 .56483 .82929 .53688 Metetra
.67 .716 .883 r
.82929 .53688 .84792 .56483 .89199 .55078 .87379 .52246 Metetra
.669 .716 .883 r
.87379 .52246 .89199 .55078 .93669 .53656 .91893 .50786 Metetra
.669 .716 .884 r
.91893 .50786 .93669 .53656 .98205 .52215 .96475 .49306 Metetra
.671 .714 .881 r
.35587 .659 .37893 .68406 .41714 .67147 .39438 .6461 Metetra
.671 .714 .881 r
.39438 .6461 .41714 .67147 .45586 .65873 .43341 .63304 Metetra
.671 .714 .881 r
.43341 .63304 .45586 .65873 .4951 .64584 .47297 .61982 Metetra
.671 .714 .881 r
.47297 .61982 .4951 .64584 .53488 .6328 .51308 .60645 Metetra
.67 .714 .881 r
.51308 .60645 .53488 .6328 .5752 .6196 .55375 .59291 Metetra
.67 .714 .882 r
.55375 .59291 .5752 .6196 .61608 .60624 .59499 .57921 Metetra
.67 .714 .882 r
.59499 .57921 .61608 .60624 .65753 .59271 .6368 .56533 Metetra
.67 .714 .882 r
.6368 .56533 .65753 .59271 .69957 .57902 .67921 .55128 Metetra
.67 .714 .882 r
.67921 .55128 .69957 .57902 .74219 .56515 .72224 .53705 Metetra
.67 .715 .882 r
.72224 .53705 .74219 .56515 .78543 .5511 .76588 .52263 Metetra
.67 .715 .882 r
.76588 .52263 .78543 .5511 .82929 .53688 .81016 .50802 Metetra
.669 .715 .882 r
.81016 .50802 .82929 .53688 .87379 .52246 .85509 .49323 Metetra
.669 .715 .882 r
.85509 .49323 .87379 .52246 .91893 .50786 .90069 .47823 Metetra
.669 .715 .883 r
.90069 .47823 .91893 .50786 .96475 .49306 .94697 .46303 Metetra
.671 .713 .88 r
.33226 .63313 .35587 .659 .39438 .6461 .37107 .6199 Metetra
.671 .713 .88 r
.37107 .6199 .39438 .6461 .43341 .63304 .41042 .60651 Metetra
.671 .713 .88 r
.41042 .60651 .43341 .63304 .47297 .61982 .45031 .59296 Metetra
.67 .713 .88 r
.45031 .59296 .47297 .61982 .51308 .60645 .49075 .57924 Metetra
.67 .713 .88 r
.49075 .57924 .51308 .60645 .55375 .59291 .53176 .56536 Metetra
.67 .713 .88 r
.53176 .56536 .55375 .59291 .59499 .57921 .57336 .55129 Metetra
.67 .713 .88 r
.57336 .55129 .59499 .57921 .6368 .56533 .61554 .53705 Metetra
.67 .713 .881 r
.61554 .53705 .6368 .56533 .67921 .55128 .65834 .52263 Metetra
.67 .713 .881 r
.65834 .52263 .67921 .55128 .72224 .53705 .70176 .50802 Metetra
.669 .713 .881 r
.70176 .50802 .72224 .53705 .76588 .52263 .74581 .49322 Metetra
.669 .713 .881 r
.74581 .49322 .76588 .52263 .81016 .50802 .79052 .47822 Metetra
.669 .713 .881 r
.79052 .47822 .81016 .50802 .85509 .49323 .83589 .46303 Metetra
.669 .713 .881 r
.83589 .46303 .85509 .49323 .90069 .47823 .88195 .44762 Metetra
.669 .713 .881 r
.88195 .44762 .90069 .47823 .94697 .46303 .9287 .432 Metetra
.671 .711 .878 r
.3081 .6064 .33226 .63313 .37107 .6199 .34722 .59283 Metetra
.671 .711 .878 r
.34722 .59283 .37107 .6199 .41042 .60651 .38687 .5791 Metetra
.67 .711 .878 r
.38687 .5791 .41042 .60651 .45031 .59296 .42709 .5652 Metetra
.67 .711 .879 r
.42709 .5652 .45031 .59296 .49075 .57924 .46787 .55112 Metetra
.67 .711 .879 r
.46787 .55112 .49075 .57924 .53176 .56536 .50922 .53688 Metetra
.67 .711 .879 r
.50922 .53688 .53176 .56536 .57336 .55129 .55118 .52245 Metetra
.67 .711 .879 r
.55118 .52245 .57336 .55129 .61554 .53705 .59374 .50783 Metetra
.67 .711 .879 r
.59374 .50783 .61554 .53705 .65834 .52263 .63692 .49302 Metetra
.669 .711 .879 r
.63692 .49302 .65834 .52263 .70176 .50802 .68074 .47802 Metetra
.669 .711 .879 r
.68074 .47802 .70176 .50802 .74581 .49322 .72521 .46282 Metetra
.669 .711 .88 r
.72521 .46282 .74581 .49322 .79052 .47822 .77034 .44742 Metetra
.669 .711 .88 r
.77034 .44742 .79052 .47822 .83589 .46303 .81616 .4318 Metetra
.669 .711 .88 r
.81616 .4318 .83589 .46303 .88195 .44762 .86268 .41597 Metetra
.669 .711 .88 r
.86268 .41597 .88195 .44762 .9287 .432 .90991 .39992 Metetra
.67 .709 .877 r
.28337 .57875 .3081 .6064 .34722 .59283 .32279 .56483 Metetra
.67 .709 .877 r
.32279 .56483 .34722 .59283 .38687 .5791 .36276 .55074 Metetra
.67 .709 .877 r
.36276 .55074 .38687 .5791 .42709 .5652 .4033 .53648 Metetra
.67 .709 .877 r
.4033 .53648 .42709 .5652 .46787 .55112 .44441 .52204 Metetra
.67 .709 .877 r
.44441 .52204 .46787 .55112 .50922 .53688 .48612 .50741 Metetra
.67 .709 .877 r
.48612 .50741 .50922 .53688 .55118 .52245 .52844 .4926 Metetra
.669 .709 .878 r
.52844 .4926 .55118 .52245 .59374 .50783 .57137 .4776 Metetra
.669 .709 .878 r
.57137 .4776 .59374 .50783 .63692 .49302 .61494 .46239 Metetra
.669 .709 .878 r
.61494 .46239 .63692 .49302 .68074 .47802 .65916 .44699 Metetra
.669 .709 .878 r
.65916 .44699 .68074 .47802 .72521 .46282 .70405 .43137 Metetra
.669 .709 .878 r
.70405 .43137 .72521 .46282 .77034 .44742 .74962 .41555 Metetra
.669 .709 .878 r
.74962 .41555 .77034 .44742 .81616 .4318 .79589 .3995 Metetra
.668 .709 .878 r
.79589 .3995 .81616 .4318 .86268 .41597 .84287 .38323 Metetra
.668 .71 .879 r
.84287 .38323 .86268 .41597 .90991 .39992 .89059 .36673 Metetra
.67 .707 .875 r
.25806 .55011 .28337 .57875 .32279 .56483 .29778 .53583 Metetra
.67 .707 .875 r
.29778 .53583 .32279 .56483 .36276 .55074 .33807 .52137 Metetra
.67 .707 .875 r
.33807 .52137 .36276 .55074 .4033 .53648 .37893 .50673 Metetra
.67 .707 .875 r
.37893 .50673 .4033 .53648 .44441 .52204 .42038 .49191 Metetra
.669 .707 .875 r
.42038 .49191 .44441 .52204 .48612 .50741 .46244 .4769 Metetra
.669 .707 .876 r
.46244 .4769 .48612 .50741 .52844 .4926 .50512 .46169 Metetra
.669 .707 .876 r
.50512 .46169 .52844 .4926 .57137 .4776 .54843 .44628 Metetra
.669 .707 .876 r
.54843 .44628 .57137 .4776 .61494 .46239 .59239 .43066 Metetra
.669 .707 .876 r
.59239 .43066 .61494 .46239 .65916 .44699 .63701 .41484 Metetra
.669 .707 .876 r
.63701 .41484 .65916 .44699 .70405 .43137 .68232 .39879 Metetra
.668 .707 .877 r
.68232 .39879 .70405 .43137 .74962 .41555 .72832 .38253 Metetra
.668 .707 .877 r
.72832 .38253 .74962 .41555 .79589 .3995 .77504 .36604 Metetra
.668 .707 .877 r
.77504 .36604 .79589 .3995 .84287 .38323 .8225 .34931 Metetra
.668 .707 .877 r
.8225 .34931 .84287 .38323 .89059 .36673 .8707 .33234 Metetra
.67 .704 .873 r
.23217 .5204 .25806 .55011 .29778 .53583 .27219 .50574 Metetra
.67 .704 .873 r
.27219 .50574 .29778 .53583 .33807 .52137 .31278 .4909 Metetra
.669 .704 .873 r
.31278 .4909 .33807 .52137 .37893 .50673 .35397 .47588 Metetra
.669 .704 .873 r
.35397 .47588 .37893 .50673 .42038 .49191 .39576 .46066 Metetra
.669 .704 .874 r
.39576 .46066 .42038 .49191 .46244 .4769 .43816 .44524 Metetra
.669 .704 .874 r
.43816 .44524 .46244 .4769 .50512 .46169 .4812 .42962 Metetra
.669 .704 .874 r
.4812 .42962 .50512 .46169 .54843 .44628 .52489 .4138 Metetra
.668 .704 .874 r
.52489 .4138 .54843 .44628 .59239 .43066 .56924 .39775 Metetra
.668 .704 .874 r
.56924 .39775 .59239 .43066 .63701 .41484 .61427 .38149 Metetra
.668 .705 .874 r
.61427 .38149 .63701 .41484 .68232 .39879 .66 .36501 Metetra
.668 .705 .875 r
.66 .36501 .68232 .39879 .72832 .38253 .70644 .34829 Metetra
.668 .705 .875 r
.70644 .34829 .72832 .38253 .77504 .36604 .75361 .33133 Metetra
.668 .705 .875 r
.75361 .33133 .77504 .36604 .8225 .34931 .80154 .31413 Metetra
.667 .705 .875 r
.80154 .31413 .8225 .34931 .8707 .33234 .85024 .29668 Metetra
.669 .701 .87 r
.20567 .48951 .23217 .5204 .27219 .50574 .24599 .47446 Metetra
.669 .701 .871 r
.24599 .47446 .27219 .50574 .31278 .4909 .2869 .45923 Metetra
.669 .701 .871 r
.2869 .45923 .31278 .4909 .35397 .47588 .3284 .44381 Metetra
.669 .701 .871 r
.3284 .44381 .35397 .47588 .39576 .46066 .37052 .42818 Metetra
.668 .701 .871 r
.37052 .42818 .39576 .46066 .43816 .44524 .41328 .41234 Metetra
.668 .701 .871 r
.41328 .41234 .43816 .44524 .4812 .42962 .45668 .3963 Metetra
.668 .701 .872 r
.45668 .3963 .4812 .42962 .52489 .4138 .50074 .38004 Metetra
.668 .701 .872 r
.50074 .38004 .52489 .4138 .56924 .39775 .54548 .36356 Metetra
.668 .701 .872 r
.54548 .36356 .56924 .39775 .61427 .38149 .59091 .34685 Metetra
.667 .702 .872 r
.59091 .34685 .61427 .38149 .66 .36501 .63706 .3299 Metetra
.667 .702 .872 r
.63706 .3299 .66 .36501 .70644 .34829 .68394 .31272 Metetra
.667 .702 .873 r
.68394 .31272 .70644 .34829 .75361 .33133 .73158 .29528 Metetra
.667 .702 .873 r
.73158 .29528 .75361 .33133 .80154 .31413 .77998 .2776 Metetra
.667 .702 .873 r
.77998 .2776 .80154 .31413 .85024 .29668 .82917 .25965 Metetra
.668 .697 .868 r
.17858 .4573 .20567 .48951 .24599 .47446 .2192 .44186 Metetra
.668 .697 .868 r
.2192 .44186 .24599 .47446 .2869 .45923 .26041 .42622 Metetra
.668 .697 .868 r
.26041 .42622 .2869 .45923 .3284 .44381 .30223 .41038 Metetra
.668 .697 .868 r
.30223 .41038 .3284 .44381 .37052 .42818 .34468 .39433 Metetra
.668 .697 .868 r
.34468 .39433 .37052 .42818 .41328 .41234 .38778 .37807 Metetra
.667 .697 .869 r
.38778 .37807 .41328 .41234 .45668 .3963 .43153 .36159 Metetra
.667 .698 .869 r
.43153 .36159 .45668 .3963 .50074 .38004 .47597 .34488 Metetra
.667 .698 .869 r
.47597 .34488 .50074 .38004 .54548 .36356 .52109 .32795 Metetra
.667 .698 .869 r
.52109 .32795 .54548 .36356 .59091 .34685 .56693 .31077 Metetra
.667 .698 .87 r
.56693 .31077 .59091 .34685 .63706 .3299 .6135 .29336 Metetra
.667 .698 .87 r
.6135 .29336 .63706 .3299 .68394 .31272 .66082 .27569 Metetra
.666 .698 .87 r
.66082 .27569 .68394 .31272 .73158 .29528 .70891 .25776 Metetra
.666 .699 .87 r
.70891 .25776 .73158 .29528 .77998 .2776 .75778 .23957 Metetra
.666 .699 .871 r
.75778 .23957 .77998 .2776 .82917 .25965 .80747 .22111 Metetra
.668 .692 .864 r
.15091 .42358 .17858 .4573 .2192 .44186 .19181 .40773 Metetra
.667 .692 .864 r
.19181 .40773 .2192 .44186 .26041 .42622 .23332 .39167 Metetra
.667 .692 .864 r
.23332 .39167 .26041 .42622 .30223 .41038 .27545 .37541 Metetra
.667 .693 .865 r
.27545 .37541 .30223 .41038 .34468 .39433 .31823 .35892 Metetra
.667 .693 .865 r
.31823 .35892 .34468 .39433 .38778 .37807 .36166 .34222 Metetra
.666 .693 .865 r
.36166 .34222 .38778 .37807 .43153 .36159 .40577 .3253 Metetra
.666 .693 .865 r
.40577 .3253 .43153 .36159 .47597 .34488 .45057 .30814 Metetra
.666 .693 .866 r
.45057 .30814 .47597 .34488 .52109 .32795 .49607 .29074 Metetra
.666 .693 .866 r
.49607 .29074 .52109 .32795 .56693 .31077 .54231 .27309 Metetra
.666 .694 .866 r
.54231 .27309 .56693 .31077 .6135 .29336 .5893 .25519 Metetra
.666 .694 .867 r
.5893 .25519 .6135 .29336 .66082 .27569 .63705 .23703 Metetra
.665 .694 .867 r
.63705 .23703 .66082 .27569 .70891 .25776 .68559 .21861 Metetra
.665 .694 .867 r
.68559 .21861 .70891 .25776 .75778 .23957 .73494 .1999 Metetra
.665 .695 .868 r
.73494 .1999 .75778 .23957 .80747 .22111 .78512 .18092 Metetra
.666 .686 .859 r
.12269 .38806 .15091 .42358 .19181 .40773 .16386 .37178 Metetra
.666 .686 .859 r
.16386 .37178 .19181 .40773 .23332 .39167 .20565 .3553 Metetra
.666 .686 .86 r
.20565 .3553 .23332 .39167 .27545 .37541 .24808 .3386 Metetra
.665 .686 .86 r
.24808 .3386 .27545 .37541 .31823 .35892 .29117 .32168 Metetra
.665 .687 .86 r
.29117 .32168 .31823 .35892 .36166 .34222 .33493 .30454 Metetra
.665 .687 .861 r
.33493 .30454 .36166 .34222 .40577 .3253 .37938 .28716 Metetra
.665 .687 .861 r
.37938 .28716 .40577 .3253 .45057 .30814 .42453 .26954 Metetra
.665 .687 .861 r
.42453 .26954 .45057 .30814 .49607 .29074 .47041 .25167 Metetra
.664 .688 .862 r
.47041 .25167 .49607 .29074 .54231 .27309 .51704 .23355 Metetra
.664 .688 .862 r
.51704 .23355 .54231 .27309 .5893 .25519 .56443 .21517 Metetra
.664 .688 .863 r
.56443 .21517 .5893 .25519 .63705 .23703 .61261 .19651 Metetra
.664 .689 .863 r
.61261 .19651 .63705 .23703 .68559 .21861 .6616 .17758 Metetra
.664 .689 .864 r
.6616 .17758 .68559 .21861 .73494 .1999 .71142 .15836 Metetra
.664 .69 .864 r
.71142 .15836 .73494 .1999 .78512 .18092 .76209 .13885 Metetra
.664 .677 .852 r
.09398 .3502 .12269 .38806 .16386 .37178 .13541 .3335 Metetra
.664 .677 .852 r
.13541 .3335 .16386 .37178 .20565 .3553 .17747 .3166 Metetra
.663 .677 .853 r
.17747 .3166 .20565 .3553 .24808 .3386 .22018 .29947 Metetra
.663 .677 .853 r
.22018 .29947 .24808 .3386 .29117 .32168 .26356 .28212 Metetra
.663 .678 .854 r
.26356 .28212 .29117 .32168 .33493 .30454 .30762 .26454 Metetra
.663 .678 .854 r
.30762 .26454 .33493 .30454 .37938 .28716 .35239 .24672 Metetra
.663 .679 .855 r
.35239 .24672 .37938 .28716 .42453 .26954 .39788 .22865 Metetra
.662 .679 .855 r
.39788 .22865 .42453 .26954 .47041 .25167 .44412 .21033 Metetra
.662 .68 .856 r
.44412 .21033 .47041 .25167 .51704 .23355 .49112 .19175 Metetra
.662 .68 .857 r
.49112 .19175 .51704 .23355 .56443 .21517 .53891 .1729 Metetra
.662 .681 .857 r
.53891 .1729 .56443 .21517 .61261 .19651 .5875 .15377 Metetra
.662 .681 .858 r
.5875 .15377 .61261 .19651 .6616 .17758 .63692 .13435 Metetra
.662 .682 .859 r
.63692 .13435 .6616 .17758 .71142 .15836 .68719 .11463 Metetra
.662 .683 .859 r
.68719 .11463 .71142 .15836 .76209 .13885 .73834 .09461 Metetra
.66 .661 .84 r
.06499 .30881 .09398 .3502 .13541 .3335 .10663 .29174 Metetra
.659 .661 .841 r
.10663 .29174 .13541 .3335 .17747 .3166 .14891 .27445 Metetra
.659 .662 .842 r
.14891 .27445 .17747 .3166 .22018 .29947 .19186 .25695 Metetra
.659 .663 .842 r
.19186 .25695 .22018 .29947 .26356 .28212 .23549 .23922 Metetra
.659 .664 .843 r
.23549 .23922 .26356 .28212 .30762 .26454 .27982 .22127 Metetra
.659 .664 .844 r
.27982 .22127 .30762 .26454 .35239 .24672 .32488 .20307 Metetra
.659 .665 .845 r
.32488 .20307 .35239 .24672 .39788 .22865 .37067 .18462 Metetra
.658 .666 .846 r
.37067 .18462 .39788 .22865 .44412 .21033 .41723 .16592 Metetra
.658 .667 .847 r
.41723 .16592 .44412 .21033 .49112 .19175 .46457 .14695 Metetra
.658 .668 .848 r
.46457 .14695 .49112 .19175 .53891 .1729 .51272 .12771 Metetra
.658 .669 .849 r
.51272 .12771 .53891 .1729 .5875 .15377 .5617 .10819 Metetra
.658 .671 .85 r
.5617 .10819 .5875 .15377 .63692 .13435 .61153 .08836 Metetra
.658 .672 .852 r
.61153 .08836 .63692 .13435 .68719 .11463 .66224 .06824 Metetra
.658 .673 .853 r
.66224 .06824 .68719 .11463 .73834 .09461 .71386 .0478 Metetra
.645 .62 .81 r
.03657 .25888 .06499 .30881 .10663 .29174 .07824 .24193 Metetra
.645 .622 .813 r
.07824 .24193 .10663 .29174 .14891 .27445 .12058 .22482 Metetra
.646 .626 .816 r
.12058 .22482 .14891 .27445 .19186 .25695 .16361 .20752 Metetra
.646 .629 .819 r
.16361 .20752 .19186 .25695 .23549 .23922 .20734 .19002 Metetra
.647 .633 .822 r
.20734 .19002 .23549 .23922 .27982 .22127 .2518 .17229 Metetra
.647 .637 .826 r
.2518 .17229 .27982 .22127 .32488 .20307 .29702 .15433 Metetra
.648 .641 .829 r
.29702 .15433 .32488 .20307 .37067 .18462 .34302 .13611 Metetra
.649 .645 .833 r
.34302 .13611 .37067 .18462 .41723 .16592 .38981 .11762 Metetra
.65 .649 .836 r
.38981 .11762 .41723 .16592 .46457 .14695 .43743 .09884 Metetra
.65 .654 .84 r
.43743 .09884 .46457 .14695 .51272 .12771 .4859 .07976 Metetra
.651 .658 .844 r
.4859 .07976 .51272 .12771 .5617 .10819 .53524 .06035 Metetra
.652 .662 .847 r
.53524 .06035 .5617 .10819 .61153 .08836 .58548 .04062 Metetra
.653 .666 .85 r
.58548 .04062 .61153 .08836 .66224 .06824 .63663 .02054 Metetra
.654 .67 .854 r
.63663 .02054 .66224 .06824 .71386 .0478 .68874 .0001 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2WZmX000000000001^0>oZa`00n03_j/L3000000<0Yj_J0P00001^0>oZa`00m@3_
j/L3000000H0Yj_J00<000000:N[fP000000K@3_j/L00?<0kn[70`0000080:N[fP040000002WZmX0
0000000006`0kn[7003`0>oZa`<000002`2WZmX010000000Yj_J0:N[fP00001/0>oZa`00kP3_j/L2
00000080Yj_J00<000000:N[fP2WZmX02@2WZmX00`000000Yj_J0:N[fP02000006/0kn[7003[0>oZ
a`<00000402WZmX010000000Yj_J0:N[fP2WZmX2000006X0kn[7003Y0>oZa`8000000P2WZ]T00`00
0000Yj_J0:N[fP0>0:N[fP040000002WZmX0Yj_J0:N[fP800000JP3_j/L00>H0kn[70`0000040:NZ
f@030000002WZmX0Yj_J00l0Yj_J00@000000:N[fP2WZmX0Yj_J0P00001Y0>oZa`00h`3_j/L30000
00P0Yj[I00<000000:N[fP2WZmX03P2WZmX00`000000Yj_J0:N[fP020:N[fP800000J03_j/L00>40
kn[70`0000000`2WZ]T000000:NZf@070:NZf@030000002WZmX0Yj_J00h0Yj_J00<000000:N[fP2W
ZmX00P2WZmX2000006P0kn[7003N0>oZa`<000003P2WZ]T00`000000Yj_J0:N[fP0=0:N[fP030000
002WZmX0Yj_J00<0Yj_J0P00001W0>oZa`00g03_j/L200000140Yj[I00<000000:N[fP2WZmX03@2W
ZmX00`000000Yj_J0:N[fP030:N[fP030000003_j/L0000006H0kn[7003H0>oZa`@00000502WZ]T0
0`000000Yj_J0:N[fP0<0:N[fP030000002WZmX0Yj_J00@0Yj_J0P00001V0>oZa`00]@3_j/L30000
0080kn[70`00000J0>oZa`8000000P2VZMP00`000000Yj[I0:NZf@0B0:NZf@030000002WZmX0Yj_J
00`0Yj_J00<000000:N[fP2WZmX0102WZmX00`000000kn[70000001U0>oZa`00]`3_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[701D0kn[70`0000020:JYf0030000002VZMP0000001D0
Yj[I00<000000:N[fP2WZmX02`2WZmX00`000000Yj_J0:N[fP040:N[fP80000000<0kn[70000003_
j/L0H`3_j/L00;D0kn[70`0000020>oZa`<00000503_j/L3000000P0YZWH00<000000:NZf@2WZ]T0
4P2WZ]T00`000000Yj_J0:N[fP0;0:N[fP030000002WZmX0Yj_J0080Yj_J0P0000020:R/fP800000
I03_j/L00;D0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000B0>oZa`<000002P2V
ZMP00`000000Yj[I0:NZf@0C0:NZf@030000002WZmX0Yj_J00X0Yj_J00<000000:N[fP2WZmX00P00
00040:R/fP030000003_j/L0000006<0kn[7002e0>oZa`<000000P3_j/L3000000l0kn[70`00000>
0:JYf0030000002WZ]T0Yj[I0180Yj[I00<000000:N[fP2WZmX02P2WZmX3000000L0Z:cJ00<00000
0>oZa`000000HP3_j/L00<X0kn[70`00000@0:JYf0030000002WZ]T0Yj[I01<0Yj[I00<000000:N[
fP2WZmX01`2WZmX3000000T0Z:cJ00<000000>oZa`000000HP3_j/L00<L0kn[70`00000D0:JYf003
0000002WZ]T0Yj[I0180Yj[I00<000000:N[fP2WZmX01@2WZmX200000080Z:cJ00<000000:R/fP2X
[=X0202X[=X00`000000kn[70000001Q0>oZa`00a@3_j/L200000080YZSH00<000000:JYf02VZMP0
4P2VZMP00`000000Yj[I0:NZf@0C0:NZf@030000002WZmX0Yj_J0080Yj_J0P0000040:R/fP030000
002X[=X0Z:cJ00P0Z:cJ00@000000>oZa`3_j/L00000H03_j/L00<80kn[70`0000040:JXf0030000
002VZMP0YZWH01<0YZWH00<000000:NZf@2WZ]T04P2WZ]T00`000000Yj_J0:N[fP02000000H0Z:cJ
00<000000:R/fP2X[=X02@2X[=X00`000000kn[70000001P0>oZa`00_`3_j/L3000000P0YZSH00<0
00000:JYf02VZMP04P2VZMP00`000000Yj[I0:NZf@0B0:NZf@<00000202X[=X00`000000Z:cJ0:R/
fP090:R/fP040000003_j/L0kn[7000005l0kn[7002m0>oZa`@000002@2VZ=P00`000000YZWH0:JY
f00C0:JYf0030000002WZ]T0Yj[I00l0Yj[I0P0000020:R/fP030000002X[=X0Z:cJ00H0Z:cJ00<0
00000:R/fP2X[=X02P2X[=X010000000kn[700000000001N0>oZa`00^P3_j/L4000000<0YZSH00<0
00000:JXf02VZ=P01`2VZ=P00`000000YZWH0:JYf00B0:JYf0030000002WZ]T0Yj[I00`0Yj[I0`00
00040:R/fP030000002X[=X0Z:cJ00L0Z:cJ00<000000:R/fP2X[=X02@2X[=X010000000kn[70000
0000001N0>oZa`00^03_j/L300000140YZSH00<000000:JYf02VZMP04P2VZMP00`000000Yj[I0:NZ
f@090:NZf@800000202X[=X00`000000Z:cJ0:R/fP060:R/fP030000002X[=X0Z:cJ00X0Z:cJ00@0
00000>oZa`3_j/L00000G@3_j/L00;D0kn[71000000C0:JXf0030000002VZMP0YZWH0180YZWH00<0
00000:NZf@2WZ]T01P2WZ]T3000000X0Z:cJ00<000000:R/fP2X[=X01P2X[=X00`000000Z:cJ0:R/
fP0:0:R/fP040000003_j/L0kn[7000005d0kn[7002c0>oZa`<000000P2VYmL00`000000YZSH0:JX
f00B0:JXf0030000002VZMP0YZWH0180YZWH00<000000:NZf@2WZ]T00P2WZ]T3000000h0Z:cJ00<0
00000:R/fP2X[=X01@2X[=X00`000000Z:cJ0:R/fP0;0:R/fP040000003_j/L0kn[7000005`0kn[7
002`0>oZa`<0000000<0YZOG0000002VYmL00P2VYmL00`000000YZSH0:JXf00B0:JXf0030000002V
ZMP0YZWH0180YZWH00<000000:NZf@2WZ]T00P00000A0:R/fP030000002X[=X0Z:cJ00D0Z:cJ00<0
00000:R/fP2X[=X02`2X[=X01@000000kn[70>oZa`3_j/L0000000L0kn[70`0000030>oZa`040000
003_j/L0kn[70>oZa`<00000A`3_j/L00:d0kn[70`0000090:JWe`030000002VZ=P0YZSH0180YZSH
00<000000:JYf02VZMP04@2VZMP3000001@0Z:cJ00<000000:R/fP2X[=X0102X[=X00`000000Z:cJ
0:R/fP0<0:R/fP040000003_j/L0kn[7000000L0kn[700<000000>oZa`0000001`3_j/L2000004P0
kn[7002[0>oZa`<000002`2VYmL00`000000YZSH0:JXf00B0:JXf0030000002VZMP0YZWH00l0YZWH
0P0000020:R[f@030000002X[=X0Z:cJ0180Z:cJ00<000000:R/fP2X[=X0102X[=X00`000000Z:cJ
0:R/fP0<0:R/fP050000003_j/L0kn[70>oZa`0000001P3_j/L00`000000kn[7000000090>oZa`03
0000003_j/L0kn[704D0kn[7002X0>oZa`<000003`2VYmL00`000000YZSH0:JXf00B0:JXf0030000
002VZMP0YZWH00/0YZWH0`0000040:R[f@030000002X[=X0Z:cJ01<0Z:cJ00<000000:R/fP2X[=X0
0`2X[=X00`000000Z:cJ0:R/fP0<0:R/fP8000000`3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L0A@3_j/L00:D0kn[70`00000B0:JWe`030000002V
Z=P0YZSH01<0YZSH00<000000:JYf02VZMP0202VZMP2000000P0Z:_I00<000000:R/fP2X[=X04`2X
[=X00`000000Z:cJ0:R/fP020:R/fP030000002X[=X0Z:cJ00X0Z:cJ0P0000020:V^f`030000003_
j/L0kn[700800000103_j/L3000000L0kn[70`0000170>oZa`00X`3_j/L3000000030:JVeP000000
00000180YZOG00<000000:JXf02VZ=P04P2VZ=P00`000000YZWH0:JYf0060:JYf08000002P2XZmT0
0`000000Z:cJ0:R/fP0C0:R/fP030000002X[=X0Z:cJ0080Z:cJ00<000000:R/fP2X[=X01`2X[=X3
000000@0ZJkK00<000000>oZa`0000000P00001H0>oZa`00X03_j/L3000000@0YZKF00<000000:JW
e`2VYmL04@2VYmL00`000000YZSH0:JXf00C0:JXf0030000002VZMP0YZWH0080YZWH0`00000=0:R[
f@030000002X[=X0Z:cJ01<0Z:cJ00D000000:R/fP2X[=X0Z:cJ000000070:R/fP800000202Y[]/0
1@000000kn[70>oZa`3_j/L0000005L0kn[7002N0>oZa`<000001`2VY]H00`000000YZOG0:JWe`0A
0:JWe`030000002VZ=P0YZSH0180YZSH00<000000:JYf02VZMP00P00000@0:R[f@030000002X[=X0
Z:cJ01<0Z:cJ00D000000:R/fP2X[=X0Z:cJ000000040:R/fP<000002P2Y[]/01@000000kn[70>oZ
a`3_j/L0000005L0kn[7002K0>oZa`<000002P2VY]H00`000000YZOG0:JWe`0B0:JWe`030000002V
Z=P0YZSH0140YZSH0`00000C0:R[f@030000002X[=X0Z:cJ01<0Z:cJ00D000000:R/fP2X[=X00000
0:R/fP03000000h0ZJkK00D000000>oZa`3_j/L0kn[70000001F0>oZa`00N@3_j/L300000080kn[7
0`00000H0>oZa`<0000000<0YZKF0000002VY]H02P2VY]H00`000000YZOG0:JWe`0A0:JWe`030000
002VZ=P0YZSH00h0YZSH0`0000020:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R/fP2X[=X0
4`2X[=X00`000000Z:cJ0:R/fP0200000140ZJkK00<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`1C0>oZa`00N`3_j/L01P000000kn[70>oZa`000000kn[7000001D0kn[70`00000@0:JVeP03
0000002VYmL0YZOG0180YZOG00<000000:JXf02VZ=P02P2VZ=P3000000D0Z:_I00<000000:R[f@2X
ZmT04P2XZmT00`000000Z:cJ0:R/fP0B0:R/fP@000004`2Y[]/01@000000kn[70>oZa`3_j/L00000
05D0kn[7001i0>oZa`<000000`3_j/L00`000000kn[70>oZa`0B0>oZa`<000004`2VY]H00`000000
YZOG0:JWe`0A0:JWe`030000002VZ=P0YZSH00L0YZSH0`0000090:R[f@030000002XZmT0Z:_I0180
Z:_I00<000000:R/fP2X[=X03`2X[=X200000080ZJkK0P00000C0:V^f`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L0DP3_j/L007T0kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
0000000@0>oZa`<000000P2VYMD00`000000YZKF0:JVeP0A0:JVeP030000002VYmL0YZOG0180YZOG
00<000000:JXf02VZ=P00`2VZ=P3000000`0Z:_I00<000000:R[f@2XZmT04P2XZmT00`000000Z:cJ
0:R/fP0<0:R/fP<00000102Y[]/2000001@0ZJkK00<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`1A0>oZa`00N@3_j/L300000080kn[70`00000>0>oZa`<00000102VYMD00`000000YZKF0:JV
eP0B0:JVeP030000002VYmL0YZOG0140YZOG00<000000:JXf02VZ=P00`00000@0:R[f@030000002X
ZmT0Z:_I0180Z:_I00<000000:R/fP2X[=X02@2X[=X2000000P0ZJkK00<000000:V^f`2Y[]/04P2Y
[]/010000000kn[70>oZa`3_j/L2000005<0kn[7002<0>oZa`<000000P2VYMD00`000000YZGE0:JU
e@030:JUe@030000002VY]H0YZKF0140YZKF00<000000:JWe`2VYmL04@2VYmL3000001<0Z:_I00<0
00000:R[f@2XZmT04P2XZmT00`000000Z:cJ0:R/fP060:R/fP<000002P2Y[]/2000001@0ZJkK00<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1@0>oZa`00R@3_j/L3000000/0YZGE00<00000
0:JVeP2VY]H04P2VY]H00`000000YZOG0:JWe`0>0:JWe`8000000P2XZmT00`000000Z:_I0:R[f@0B
0:R[f@030000002XZmT0Z:_I0180Z:_I00<000000:R/fP2X[=X00P2X[=X3000000h0ZJkK00<00000
0:V^f`2Y[]/04P2Y[]/00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[704l0kn[700270>oZ
a`<000003P2VYMD00`000000YZKF0:JVeP0A0:JVeP030000002VYmL0YZOG00/0YZOG0`0000040:R[
f@030000002XZmT0Z:_I0180Z:_I00<000000:R[f@2XZmT04P2XZmT00`000000Z:cJ0:R/fP020000
0140ZJkK00<000000:V^f`2Y[]/04`2Y[]/00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
04l0kn[700240>oZa`<000004P2VYMD00`000000YZKF0:JVeP0A0:JVeP030000002VYmL0YZOG00P0
YZOG0P0000080:R[f@030000002XZmT0Z:_I0180Z:_I00<000000:R[f@2XZmT04@2XZmT3000001<0
ZJkK0P00000D0:V^f`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0CP3_j/L00880kn[7
0P0000000`2UY=@000000000000B0:JUe@030000002VY]H0YZKF0140YZKF00<000000:JWe`2VYmL0
1P2VYmL2000000X0Z:_I00<000000:R[f@2XZmT04`2XZmT00`000000Z:_I0:R[f@0>0:R[f@800000
0P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`800000502Y[]/2000000D0kn[700<000000>oZa`3_j/L0
C@3_j/L007l0kn[70`0000040:FTe0030000002VYMD0YZGE0140YZGE00<000000:JVeP2VY]H04@2V
Y]H00`000000YZOG0:JWe`020:JWe`<000003@2XZmT00`000000Z:_I0:R[f@0B0:R[f@030000002X
ZmT0Z:_I00/0Z:_I0`0000040:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`0000004@2Y
[]/200000080ZK3M00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1=0>oZa`00O@3_j/L3
000000L0YJCD00<000000:JUe@2VYMD0402VYMD00`000000YZKF0:JVeP0A0:JVeP030000002VYmL0
YZOG008000004@2XZmT00`000000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I00P0Z:_I0P000008
0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`0000003P2Y[]/3000000@0ZK3M00<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1<0>oZa`00NP3_j/L4000000T0YJCD00<000000:JU
e@2VYMD04@2VYMD00`000000YZKF0:JVeP0@0:JVeP<000004`2XZmT00`000000Z:_I0:R[f@0B0:R[
f@030000002XZmT0Z:_I00H0Z:_I0P00000:0:V^f`030000002Y[]/0ZJkK0100ZJkK00@000000:V^
f`2Y[]/000002`2Y[]/2000000P0ZK3M00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1;
0>oZa`00M`3_j/L4000000d0YJCD00<000000:JUe@2VYMD0402VYMD00`000000YZKF0:JVeP0>0:JV
eP8000000P2XZ]P00`000000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I0180Z:_I00<000000:R[
f@2XZmT00P2XZmT3000000d0ZJkK00<000000:V^f`2Y[]/03`2Y[]/010000000ZJkK0:V^f`000008
0:V^f`<000002P2Y/=d00`000000kn[70>oZa`020>oZa`800000C@3_j/L007D0kn[7100000000`2U
Y=@000000:FTe00<0:FTe0030000002VYMD0YZGE0140YZGE00<000000:JVeP2VY]H02`2VY]H20000
00@0Z:[H00<000000:R[f@2XZmT04`2XZmT00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I
008000004@2Y[]/00`000000ZJkK0:V^f`0>0:V^f`050000002Y[]/0ZJkK0:V^f`000000102Y[]/3
000000h0ZK3M00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1:0>oZa`00LP3_j/L50000
0180YJCD00<000000:JUe@2VYMD04@2VYMD00`000000YZKF0:JVeP080:JVeP8000001`2XZ]P00`00
0000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I0140Z:_I0`00000C0:V^f`030000002Y[]/0ZJkK
00h0ZJkK00D000000:V^f`2Y[]/0ZJkK000000020:V^f`8000004@2Y/=d00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[704T0kn[7001`0>oZa`@000000P2UXm<00`000000YJCD0:FTe00@0:FT
e0030000002VYMD0YZGE0140YZGE00<000000:JVeP2VY]H01@2VY]H3000000T0Z:[H00<000000:R[
f@2XZmT04`2XZmT00`000000Z:_I0:R[f@0=0:R[f@<000000P2Y[]/00`000000ZJkK0:V^f`0B0:V^
f`030000002Y[]/0ZJkK00d0ZJkK00@000000:V^f`2Y[]/0ZJkK0`00000D0:V`g@030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0B@3_j/L006d0kn[71@0000040:FSd`030000002UY=@0YJCD
0140YJCD00<000000:JUe@2VYMD04@2VYMD00`000000YZKF0:JVeP020:JVeP8000003@2XZ]P00`00
0000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I00X0Z:_I0`0000050:V^f`030000002Y[]/0ZJkK
0180ZJkK00<000000:V^f`2Y[]/03@2Y[]/010000000ZJkK0000000000020:V`g@030000002Y/=d0
ZK3M0180ZK3M00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`180>oZa`00J`3_j/L50000
00L0YJ?C00<000000:FTe02UY=@0402UY=@00`000000YZGE0:JUe@0A0:JUe@030000002VY]H0YZKF
00800000402XZ]P00`000000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I00L0Z:_I0P0000090:V^
f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/02`2Y[]/3000000@0ZK3M00<000000:V`
g@2Y/=d04`2Y/=d00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[704L0kn[7001X0>oZa`@0
00002`2UXm<00`000000YJCD0:FTe00A0:FTe0030000002VYMD0YZGE0100YZGE0`00000B0:RZf003
0000002XZmT0Z:_I01<0Z:_I00<000000:R[f@2XZmT00`2XZmT3000000/0ZJkK00<000000:V^f`2Y
[]/04`2Y[]/00`000000ZJkK0:V^f`080:V^f`80000000<0ZK3M0000002Y/=d01@2Y/=d00`000000
ZK3M0:V`g@0B0:V`g@030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0A`3_j/L006D0kn[7
1@00000>0:FSd`030000002UY=@0YJCD0100YJCD00<000000:JUe@2VYMD03@2VYMD300000080Z:[H
00<000000:RZf02XZ]P04@2XZ]P00`000000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I00<00000
3`2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00H0ZJkK0P0000030:V`g@030000
002Y/=d0ZK3M00@0ZK3M00<000000:V`g@2Y/=d04`2Y/=d00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[704H0kn[7001S0>oZa`@000004@2UXm<00`000000YJCD0:FTe00A0:FTe0030000002V
YMD0YZGE00T0YZGE0`0000050:RZf0030000002XZ]P0Z:[H0180Z:[H00<000000:R[f@2XZmT04@2X
ZmT300000180ZJkK00<000000:V^f`2Y[]/04`2Y[]/00`000000ZJkK0:V^f`020:V^f`<000001@2Y
/=d00`000000ZK3M0:V`g@050:V`g@030000002Y/=d0ZK3M0180ZK3M00<000000>oZa`3_j/L00`3_
j/L00`000000kn[7000000170>oZa`00@@3_j/L3000000<0kn[700<000000>oZa`3_j/L05P3_j/L5
000000030:FRdP000000YJ?C0140YJ?C00<000000:FTe02UY=@0402UY=@00`000000YZGE0:JUe@07
0:JUe@8000002@2XZ]P00`000000Z:[H0:RZf00A0:RZf0030000002XZmT0Z:_I00l0Z:_I0P000002
0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`02
000000T0ZK3M00<000000:V`g@2Y/=d0102Y/=d00`000000ZK3M0:V`g@0C0:V`g@030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L0A@3_j/L004<0kn[700D000000>oZa`3_j/L0kn[70000000F
0>oZa`@00000102UX]800`000000YJ?C0:FSd`0@0:FSd`030000002UY=@0YJCD0140YJCD00<00000
0:JUe@2VYMD00`2VYMD3000000/0Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000Z:_I0:R[f@0;
0:R[f@<00000102Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK0180ZJkK0`00000;
0:V`g@030000002Y/=d0ZK3M00D0ZK3M00<000000:V`g@2Y/=d04P2Y/=d00`000000kn[70>oZa`05
0>oZa`030000003_j/L0kn[704@0kn[700110>oZa`<00000103_j/L00`000000kn[70>oZa`0@0>oZ
a`@00000202UX]800`000000YJ?C0:FSd`0@0:FSd`030000002UY=@0YJCD0100YJCD00<000000:JU
e@2VYMD00`00000?0:RZf0030000002XZ]P0Z:[H0140Z:[H00<000000:R[f@2XZmT02@2XZmT20000
00P0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0?0:V^f`8000000P2Y/=`00`00
0000ZK3M0:V`g@090:V`g@030000002Y/=d0ZK3M00D0ZK3M00<000000:V`g@2Y/=d04P2Y/=d20000
00L0kn[700<000000>oZa`3_j/L0@`3_j/L00440kn[700<000000>oZa`000000103_j/L00`000000
kn[70>oZa`0>0>oZa`<000002`2UX]800`000000YJ?C0:FSd`0@0:FSd`030000002UY=@0YJCD0100
YJCD0`00000C0:RZf0030000002XZ]P0Z:[H0140Z:[H00<000000:R[f@2XZmT01P2XZmT2000000X0
ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0<0:V^f`<00000102Y/=`00`000000
ZK3M0:V`g@090:V`g@030000002Y/=d0ZK3M00H0ZK3M00<000000:V`g@2Y/=d03`2Y/=d200000080
Z[7N00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L00`000000
kn[70>oZa`020>oZa`800000<@3_j/L00440kn[70`0000020>oZa`<000003@3_j/L4000000h0YJ;B
00<000000:FSd`2UXm<0402UXm<00`000000YJCD0:FTe00=0:FTe08000000P2XZ]P00`000000Z:[H
0:RZf00A0:RZf0030000002XZ]P0Z:[H0180Z:[H00<000000:R[f@2XZmT00P2XZmT3000000d0ZJkK
00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`090:V^f`800000202Y/=`00`000000ZK3M
0:V`g@080:V`g@030000002Y/=d0ZK3M00H0ZK3M00<000000:V`g@2Y/=d0302Y/=d3000000@0Z[7N
00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[7
0`00000a0>oZa`00D`3_j/L400000080YJ;B00<000000:FRdP2UX]803@2UX]800`000000YJ?C0:FS
d`0?0:FSd`030000002UY=@0YJCD00/0YJCD0P0000040:RZf0030000002XZ]P0Z:[H0180Z:[H00<0
00000:RZf02XZ]P04@2XZ]P00`000000Z:_I0:R[f@0200000140ZJkK00<000000:V^f`2Y[]/0402Y
[]/00`000000ZJkK0:V^f`060:V^f`<000002P2Y/=`00`000000ZK3M0:V`g@080:V`g@030000002Y
/=d0ZK3M00L0ZK3M00<000000:V`g@2Y/=d02@2Y/=d2000000P0Z[7N00<000000>oZa`3_j/L01@3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000<@3_
j/L00540kn[70`0000020:FQd@030000002UX]80YJ;B0100YJ;B00<000000:FSd`2UXm<0402UXm<0
0`000000YJCD0:FTe0080:FTe08000001`2XZ]P00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0
Z:[H0140Z:[H0`00000C0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00P2Y[]/3
000000h0ZK3L00<000000:V`g@2Y/=d01`2Y/=d00`000000ZK3M0:V`g@070:V`g@030000002Y/=d0
ZK3M00H0ZK3M0`00000:0:ZagP030000003_j/L0kn[700D0kn[70P0000040>oZa`030000003_j/L0
000000P0kn[700<000000>oZa`3_j/L0<03_j/L004h0kn[7100000040:FQd@030000002UX]80YJ;B
0140YJ;B00<000000:FSd`2UXm<03`2UXm<00`000000YJCD0:FTe0050:FTe0<000002@2XZ]P00`00
0000Z:[H0:RZf00B0:RZf0030000002XZ]P0Z:[H00d0Z:[H0`0000020:V^f`030000002Y[]/0ZJkK
0180ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0200000140ZK3L00<000000:V`
g@2Y/=d01`2Y/=d00`000000ZK3M0:V`g@080:V`g@030000002Y/=d0ZK3M0080ZK3M0`00000>0:Za
gP030000003_j/L0kn[70080kn[70P0000000`3_j/L000000>oZa`030>oZa`<00000203_j/L00`00
0000kn[70>oZa`0`0>oZa`00C03_j/L3000000P0YJ7A00<000000:FRdP2UX]80402UX]800`000000
YJ?C0:FSd`0@0:FSd`030000002UY=@0YJCD0080YJCD0P00000=0:RZf0030000002XZ]P0Z:[H0180
Z:[H00<000000:RZf02XZ]P02@2XZ]P3000000D0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000
ZJkK0:V^f`0@0:V^f`<00000502Y/=`00`000000ZK3M0:V`g@060:V`g@030000002Y/=d0ZK3M00P0
ZK3M00<000000:V`g@2Y/=d00P00000A0:ZagP030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L0?`3_j/L004T0kn[7100000000`2UXM4000000:FQd@070:FQd@030000002UX]80YJ;B0140YJ;B
00<000000:FSd`2UXm<03`2UXm<00`000000YJCD0:FTe00200000100Z:[H00<000000:RZf02XZ]P0
4@2XZ]P00`000000Z:[H0:RZf0070:RZf08000002@2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000
002Y[]/0ZJkK00d0ZJkK0P0000020:V`g0030000002Y/=`0ZK3L01<0ZK3L00<000000:V`g@2Y/=d0
1@2Y/=d00`000000ZK3M0:V`g@080:V`g@<00000502Z/Mh00`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[703l0kn[700170>oZa`<000001@2UXM400`000000YJ7A0:FQd@060:FQd@030000002U
X]80YJ;B0100YJ;B00<000000:FSd`2UXm<03`2UXm<300000180Z:[H00<000000:RZf02XZ]P04P2X
Z]P00`000000Z:[H0:RZf0030:RZf0<000002`2Y[]/00`000000ZJkK0:V^f`0C0:V^f`030000002Y
[]/0ZJkK00T0ZJkK0`0000040:V`g0030000002Y/=`0ZK3L01<0ZK3L00<000000:V`g@2Y/=d01@2Y
/=d00`000000ZK3M0:V`g@050:V`g@<000000P2Z/Md00`000000Z[7N0:ZagP0C0:ZagP030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L0?P3_j/L004@0kn[71000000@0:FQd@030000002UX]80
YJ;B0140YJ;B00<000000:FSd`2UXm<0302UXm<200000080Z:WH00<000000:RZf02XZ]P04@2XZ]P0
0`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H00<000003`2Y[]/00`000000ZJkK0:V^f`0B
0:V^f`030000002Y[]/0ZJkK00H0ZJkK0`0000080:V`g0030000002Y/=`0ZK3L01<0ZK3L00<00000
0:V`g@2Y/=d0102Y/=d00`000000ZK3M0:V`g@020:V`g@<000001@2Z/Md00`000000Z[7N0:ZagP0C
0:ZagP030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0?@3_j/L00440kn[7100000020:FP
d0030000002UXM40YJ7A00l0YJ7A00<000000:FRdP2UX]804@2UX]800`000000YJ?C0:FSd`080:FS
d`<00000102XZMP00`000000Z:[H0:RZf00B0:RZf0030000002XZ]P0Z:[H0100Z:[H0`00000C0:V^
f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/00`2Y[]/2000000`0ZK3L00<000000:V`
g02Y/=`04P2Y/=`00`000000ZK3M0:V`g@040:V`g@030000002Y/=d0ZK3M008000002@2Z/Md00`00
0000Z[7N0:ZagP0C0:ZagP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0?@3_j/L003l0
kn[71@0000030:FPd0030000002UXM40YJ7A00l0YJ7A00<000000:FRdP2UX]804@2UX]800`000000
YJ?C0:FSd`060:FSd`800000202XZMP00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H00h0
Z:[H0P0000020:V]fP030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000
ZJkK0:V^f`03000000h0ZK3L00<000000:V`g02Y/=`04`2Y/=`00`000000ZK3M0:V`g@030:V`g@<0
00002`2Z/Md00`000000Z[7N0:ZagP0C0:ZagP030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L0?03_j/L003`0kn[71@0000070:FPd0030000002UXM40YJ7A00l0YJ7A00<000000:FRdP2UX]80
4@2UX]800`000000YJ?C0:FSd`020:FSd`<000002`2XZMP00`000000Z:[H0:RZf00A0:RZf0030000
002XZ]P0Z:[H00/0Z:[H0P0000040:V]fP030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/0
4@2Y[]/300000180ZK3L00<000000:V`g02Y/=`04P2Y/=`00`000000ZK3M0:V`g@04000000h0Z[7M
00<000000:ZagP2Z/Mh04`2Z/Mh00`000000kn[70>oZa`050>oZa`800000?@3_j/L003X0kn[70P00
00000`3_j/L00000000000090:FPd0030000002UXM40YJ7A0100YJ7A00<000000:FRdP2UX]80402U
X]800`000000YJ?C0:FSd`02000000h0Z:WH00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZ
f0090:RZf08000001`2Y[MX00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00l0ZJkK0P00
00020:V`g0030000002Y/=`0ZK3L0100ZK3L00<000000:V`g02Y/=`04P2Y/=`3000000<0Z[7M00<0
00000:Zag@2Z/Md0302Z/Md00`000000Z[7N0:ZagP0C0:ZagP030000003_j/L0kn[700@0kn[70`00
000m0>oZa`00=`3_j/L3000000030>oZa`000000000000`0YJ3@00<000000:FQd@2UXM403`2UXM40
0`000000YJ;B0:FRdP0@0:FRdP<000004@2XZMP00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0
Z:[H00D0Z:[H0`00000:0:V]fP030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/02`2Y[]/3
000000@0ZK3L00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`g00?0:V`g08000000P2Z/Md0
1@000000Z[7M0:Zag@2Z/Md0000000l0Z[7M00<000000:ZagP2Z/Mh04P2Z/Mh2000000P0kn[700<0
00000>oZa`3_j/L0>P3_j/L003D0kn[70P0000020>oZa`8000003P2UX=000`000000YJ7A0:FQd@0@
0:FQd@030000002UX]80YJ;B00d0YJ;B0P0000020:RYe`030000002XZMP0Z:WH0100Z:WH00<00000
0:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf0020:RZf08000003@2Y[MX00`000000ZJkK0:V^f`0B
0:V^f`030000002Y[]/0ZJkK00P0ZJkK0P0000080:V`g0030000002Y/=`0ZK3L0140ZK3L00<00000
0:V`g02Y/=`02`2Y/=`3000000@0Z[7M00<000000:Zag@2Z/Md00P2Z/Md00`000000Z[7M0:Zag@0=
0:Zag@030000002Z/Mh0Z[7N00l0Z[7N0P0000020:ZbgP030000003_j/L0kn[700D0kn[700<00000
0>oZa`3_j/L0>P3_j/L00380kn[70`000000103_j/L0000000000000000A0:FPd0030000002UXM40
YJ7A00l0YJ7A00<000000:FRdP2UX]802`2UX]82000000@0Z:WG00<000000:RYf02XZMP0402XZMP0
0`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H00800000402Y[MX00`000000ZJkK0:V^f`0A
0:V^f`030000002Y[]/0ZJkK00H0ZJkK0P00000:0:V`g0030000002Y/=`0ZK3L0140ZK3L00<00000
0:V`g02Y/=`02@2Y/=`2000000P0Z[7M00D000000:Zag@2Z/Md0Z[7M0000000?0:Zag@030000002Z
/Mh0Z[7N00`0Z[7N0`0000040:ZbgP030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0>@3_
j/L002l0kn[70`0000020>oZa`8000000P2UWm000`000000YJ3@0:FPd00?0:FPd0030000002UXM40
YJ7A0100YJ7A00<000000:FRdP2UX]80202UX]82000000L0Z:WG00<000000:RYf02XZMP0402XZMP0
0`000000Z:[H0:RZf00@0:RZf0<000004`2Y[MX00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0
ZJkK0080ZJkK0`00000=0:V`g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`01P2Y/=`2
000000X0Z[7M00D000000:Zag@2Z/Md0Z[7M0000000@0:Zag@030000002Z/Mh0Z[7N00T0Z[7N0P00
00080:ZbgP030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0>03_j/L002d0kn[70P000002
0>oZa`<00000102UWm000`000000YJ3@0:FPd00@0:FPd0030000002UXM40YJ7A00l0YJ7A00<00000
0:FRdP2UX]801@2UX]83000000T0Z:WG00<000000:RYf02XZMP04@2XZMP00`000000Z:[H0:RZf00=
0:RZf08000000P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[]/0ZJkK0140ZJkK00<00000
0:V^f`2Y[]/00P00000@0:V`g0030000002Y/=`0ZK3L0180ZK3L00<000000:V`g02Y/=`00P2Y/=`3
000000d0Z[7M00@000000:Zag@2Z/Md00000402Z/Md00`000000Z[7N0:ZagP060:ZagP<000002P2Z
/]h00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[703P0kn[7000Z0>oZa`<0000000@0kn[7
0000000000000000202UWm000`000000YJ3@0:FPd00@0:FPd0030000002UXM40YJ7A00l0YJ7A00<0
00000:FRdP2UX]800P2UX]82000000d0Z:WG00<000000:RYf02XZMP0402XZMP00`000000Z:[H0:RZ
f00:0:RZf0<00000102Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[]/0ZJkK0100ZJkK0`00
000C0:V`g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`00P00000@0:Zag@040000002Z
/Md0Z[7M00000140Z[7M00<000000:ZagP2Z/Mh00P2Z/Mh3000000h0Z[;N00<000000>oZa`3_j/L0
1P3_j/L00`000000kn[70>oZa`0g0>oZa`00:03_j/L200000080kn[70`00000:0:FOd0030000002U
X=00YJ3@0100YJ3@00<000000:FQd@2UXM403`2UXM400`000000YJ;B0:FRdP0200000100Z:WG00<0
00000:RYf02XZMP0402XZMP00`000000Z:[H0:RZf0060:RZf0<00000202Y[MX00`000000ZJgJ0:V]
fP0B0:V]fP030000002Y[]/0ZJkK00d0ZJkK0P0000020:V`g0030000002Y/=`0ZK3L0180ZK3L00<0
00000:V`g02Y/=`0402Y/=`3000001<0Z[7M00<000000:Zag@0000004@2Z/Md00`000000Z[7N0:Za
gP0200000140Z[;N00<000000>oZa`3_j/L01@3_j/L3000003P0kn[7000U0>oZa`<000000P3_j/L2
000000h0YIo@00<000000:FPd02UX=00402UX=000`000000YJ7A0:FQd@0>0:FQd@<000004P2XZML0
0`000000Z:WH0:RYf00A0:RYf0030000002XZ]P0Z:[H00<0Z:[H0P00000<0:V]fP030000002Y[MX0
ZJgJ0140ZJgJ00<000000:V^f`2Y[]/02P2Y[]/3000000@0ZK3L00<000000:V`g02Y/=`04P2Y/=`0
0`000000ZK3L0:V`g00=0:V`g0<000000P2Z/Md00`000000Z[7M0:Zag@0B0:Zag@8000004@2Z/Md3
000001@0Z[;N00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0f0>oZa`008`3_j/L20000
0080kn[70`00000A0:FOd0030000002UX=00YJ3@00l0YJ3@00<000000:FQd@2UXM40302UXM420000
0080Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WH0:RYf00@0:RYf0030000002XZ]P0Z:[H
00<000003P2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[]/0ZJkK00H0ZJkK0`0000080:V`
g0030000002Y/=`0ZK3L0180ZK3L00<000000:V`g02Y/=`02@2Y/=`3000000D0Z[7M00<000000:Za
g@2Z/Md04P2Z/Md2000000h0Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N01<0Z[;N00<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`0e0>oZa`00803_j/L3000000040>oZa`00000000000000
0080YIk?00<000000:FOd02UWm003`2UWm000`000000YJ3@0:FPd00@0:FPd0030000002UXM40YJ7A
00P0YJ7A0`0000040:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYf02XZMP0402XZMP30000
0180ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJkK0:V^f`030:V^f`800000302Y/=`00`00
0000ZK3L0:V`g00A0:V`g0030000002Y/=`0ZK3L00L0ZK3L0P0000090:Zag@030000002Z/Md0Z[7M
0140Z[7M0P00000;0:Zag@<000001@2Z/]h00`000000Z[;N0:ZbgP0C0:ZbgP030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L0=03_j/L001d0kn[70`000000103_j/L000000000000000050:FN
c`030000002UWm00YIo@0100YIo@00<000000:FPd02UX=003`2UX=000`000000YJ7A0:FQd@060:FQ
d@800000202XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZMP0Z:WH00d0Z:WH0P0000020:V]
fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJkK0:V^f`030000
00h0ZK3L00<000000:V`g02Y/=`04P2Y/=`00`000000ZK3L0:V`g0030:V`g0<000002`2Z/Md00`00
0000Z[7M0:Zag@0>0:Zag@<0000000<0Z[7M000000000000202Z/Md2000000T0Z[;N00<000000:Zb
gP2Z/]h04`2Z/]h00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[703@0kn[7000K0>oZa`80
000000@0kn[700000000000000002@2UW/l00`000000YIo@0:FOd00?0:FOd0030000002UX=00YJ3@
0100YJ3@00<000000:FQd@2UXM400P2UXM43000000/0Z:WG00<000000:RYe`2XZML04@2XZML00`00
0000Z:WH0:RYf0090:RYf0<00000102Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ
0140ZJgJ0`00000B0:V`g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`00`00000?0:Za
g@030000002Z/Md0Z[7M00X0Z[7M0`0000050:Zag@030000002Z/Md0Z[7M00<0Z[7M0`00000;0:Zb
gP030000002Z/]h0Z[;N01<0Z[;N00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0c0>oZ
a`006@3_j/L5000000`0YIk?00<000000:FOd02UWm00402UWm000`000000YJ3@0:FPd00?0:FPd003
0000002UXM40YJ7A008000003P2XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZMP0Z:WH00H0
Z:WH0`0000080:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX03@2Y[MX300000080
ZZoL00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`g00@0:V`g0<000004`2Z/Md00`000000
Z[7M0:Zag@060:Zag@<00000202Z/Md2000000040:Zag@0000000000000000l0Z[;N00<000000:Zb
gP2Z/]h04`2Z/]h00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70380kn[7000I0>oZa`80
0000402UW/l00`000000YIo@0:FOd00?0:FOd0030000002UX=00YJ3@00l0YJ3@0`00000A0:RYe`03
0000002XZML0Z:WG0140Z:WG00<000000:RYf02XZMP00`2XZMP2000000`0ZJgJ00<000000:V]fP2Y
[MX0402Y[MX00`000000ZJgJ0:V]fP0:0:V]fP<000001@2Z[m`00`000000ZK3L0:V`g00B0:V`g003
0000002Y/=`0ZK3L00d0ZK3L0P0000020:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z
/Md0102Z/Md2000000/0Z[7M0`00000C0:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000>oZa`3_
j/L01`3_j/L00`000000kn[70>oZa`0b0>oZa`004@3_j/L3000000D0kn[70P00000A0:FNc`030000
002UWm00YIo@00l0YIo@00<000000:FPd02UX=00302UX=0200000080Z:WG00<000000:RYe`2XZML0
402XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZMP0Z:WH00<000003`2Y[MX00`000000ZJgJ
0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00L0ZJgJ0P0000090:Z_g0030000002Y/=`0ZK3L0140ZK3L
00<000000:V`g02Y/=`02P2Y/=`3000000@0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M
0:Zag@03000000X0Z[7M0`0000020:ZbgP8000004P2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP800000
1`3_j/L3000003<0kn[7000A0>oZa`030000003_j/L0000000D0kn[70P00000A0:FNc`030000002U
Wm00YIo@0100YIo@00<000000:FPd02UX=00202UX=03000000@0Z:WG00<000000:RYe`2XZML0402X
ZML00`000000Z:WG0:RYe`0@0:RYe`<000004P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y
[MX0ZJgJ00<0ZJgJ0`00000<0:Z_g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`01P2Y
/=`3000000P0Z[7M00<000000:Zag@2Z/Md04@2Z/Md3000000X0Z[7M0`0000050:ZbgP8000004`2Z
/]h00`000000Z[;N0:ZbgP0>0:ZbgP<000000P2Z/ml00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[70300kn[7000A0>oZa`030000003_j/L0000000@0kn[71000000A0:FNc`030000002UWm00
YIo@00l0YIo@00<000000:FPd02UX=001P2UX=02000000P0Z:WG00<000000:RYe`2XZML0402XZML0
0`000000Z:WG0:RYe`0=0:RYe`8000000P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0
ZJgJ0100ZJgJ00<000000:V]fP2Y[MX00`00000?0:Z_g0030000002Y/=`0ZK3L0180ZK3L00<00000
0:V`g02Y/=`00`2Y/=`2000000`0Z[7M00<000000:Zag@2Z/Md03@2Z/Md3000000030:Zag@000000
Z[7M00P0Z[7M0P0000090:ZbgP8000004`2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<000001@2Z/ml0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70300kn[7000A0>oZa`030000003_j/L00000
00@0kn[700@000000>oZa`3_j/L000004@2UW/l00`000000YIo@0:FOd00@0:FOd0030000002UX=00
YJ3@0080YJ3@0`00000;0:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML02P2XZML2
000000@0ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP0?0:V]fP<000004`2Z[m`0
0`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0ZK3L00<000003P2Z/Md00`000000Z[7M0:Zag@0:
0:Zag@<000001@2Z/Md00`000000Z[7M0:Zag@030:Zag@<000002`2Z/]h00`000000Z[;N0000000B
0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`0000090:Zcg`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000M0>oZa`004@3_j/L3
000000@0kn[700D000000>oZa`3_j/L0kn[70000000A0:FNc`030000002UWm00YIo@00l0YIo@00<0
00000:FPd02UX=000P00000>0:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML0202X
ZML2000000L0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0=0:V]fP8000000P2Z
[m`00`000000ZZoL0:Z_g00A0:Z_g0030000002Y/=`0ZK3L0140ZK3L0`00000B0:Zag@030000002Z
/Md0Z[7M00H0Z[7M0`0000080:Zag@030000002Z/Md0Z[7M00<000003`2Z/]h00`000000Z[;N0000
000B0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`00000<0:Zcg`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000001d0kn[7000H
0>oZa`050000003_j/L0kn[70>oZa`0000004@2UW/l00`000000YIo@0:FOd00?0:FOd0<000004@2X
ZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00D0Z:WG0P00000:0:V]fP030000002Y
[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX02@2Y[MX3000000@0ZZoL00<000000:Z_g02Z[m`04P2Z
[m`00`000000ZK3L0:V`g00>0:V`g08000000P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z
/Md0Z[7M00<0Z[7M0`00000;0:Zag@<000004`2Z/]h200000180Z[;N00<000000:ZbgP2Z/]h00`00
000@0:Zcg`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70000
00070>oZa`<000007@3_j/L001P0kn[70P0000030>oZa`030000002UW/l0YIk?00l0YIk?00<00000
0:FOd02UWm00302UWm0200000080Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`0@
0:RYe`030000002XZML0Z:WG0080Z:WG0P00000<0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<00000
0:V]fP2Y[MX01P2Y[MX2000000P0ZZoL00<000000:Z_g02Z[m`04P2Z[m`00`000000ZK3L0:V`g00;
0:V`g0800000102Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0000000800000302Z/Md2
00000080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0000000A0:ZbgP<000004`2Z/ml0
0`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L0
0`000000kn[70>oZa`0M0>oZa`00603_j/L00`000000kn[70>oZa`020>oZa`030000002UW/l0YIk?
0100YIk?00<000000:FOd02UWm00202UWm03000000@0Z:WG00<000000:RYe`2XZML0402XZML00`00
0000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG008000003`2Y[MX00`000000ZJgJ0:V]fP0B0:V]
fP030000002Y[MX0ZJgJ0080ZJgJ0`00000;0:Z_g0030000002Z[m`0ZZoL0140ZZoL00<000000:V`
g02Y/=`02@2Y/=`2000000L0Z[7M00<000000:Zag@2Z/Md0402Z/Md2000000d0Z[7M0P0000040:Zb
gP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP0000003@2Z/]h300000080Z[?O00<000000:Zc
g`2Z/ml04P2Z/ml00`000000kn[70>oZa`070>oZa`800000103_j/L3000000P0kn[70P00000M0>oZ
a`005`3_j/L00`000000kn[70>oZa`040>oZa`030000002UW/l0YIk?00l0YIk?00<000000:FOd02U
Wm001P2UWm02000000P0Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`0?0:RYe`<0
00004P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ008000003`2Z[m`00`000000
ZZoL0:Z_g00A0:Z_g0030000002Y/=`0ZK3L00D0ZK3L0`0000090:Zag@030000002Z/Md0Z[7M00d0
Z[7M0`0000000`2Z/Md000000:Zag@0:0:Zag@8000001`2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP03
0000002Z/]h0000000T0Z[;N0`0000050:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000>oZa`3_
j/L01@3_j/L2000000030>oZa`000000kn[702d0kn[7000G0>oZa`030000003_j/L0kn[700D0kn[7
00<000000:FNc`2UW/l03`2UW/l00`000000YIo@0:FOd0020:FOd0<000002`2XZML00`000000Z:WG
0:RYe`0@0:RYe`030000002XZML0Z:WG00`0Z:WG0P0000020:V]fP030000002Y[MX0ZJgJ0100ZJgJ
00<000000:V]fP2Y[MX04@2Y[MX300000140ZZoL00<000000:Z_g02Z[m`04P2Z[m`00`000000ZK3L
0:V`g0020:V`g08000003@2Z/Md00`000000Z[7M0:Zag@090:Zag@<000001@2Z/Md00`000000Z[7M
0:Zag@050:Zag@<000002P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0000000L0Z[;N
0P0000090:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0[0>oZa`005`3_j/L00`000000kn[70>oZa`050>oZa`030000002UW/l0YIk?00l0YIk?00<0
00000:FOd02UWm000P00000>0:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML02@2X
ZML3000000@0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0>0:V]fP8000000P2Z
[m`00`000000ZZoL0:Z_g00@0:Z_g0030000002Z[m`0ZZoL0140ZZoL00<000000:V`g02Y/=`00P00
000?0:Zag@030000002Z/Md0Z[7M00H0Z[7M0`0000090:Zag@030000002Z/Md0Z[7M0080Z[7M0P00
000=0:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP0000000`2Z/]h3000000/0Z[?O00<0
00000:Zcg`2Z/ml04P2Z/ml00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[702X0kn[7000G
0>oZa`<000001P3_j/L00`000000YIk?0:FNc`0>0:FNc`<000004@2XZML00`000000Z:WG0:RYe`0@
0:RYe`030000002XZML0Z:WG00H0Z:WG0P0000080:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<00000
0:V]fP2Y[MX02`2Y[MX2000000@0ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`000000ZZoL0:Z_g00@
0:Z_g0<000004P2Z/Md00`000000Z[7M0:Zag@020:Zag@<00000302Z/Md00`000000Z[7M0:Zag@02
00000100Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP03000000l0Z[?O00<00000
0:Zcg`2Z/ml04P2Z/ml00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702X0kn[7000G0>oZ
a`030000003_j/L0kn[700H0kn[700<000000:FNc`2UW/l0302UW/l200000080Z:WG00<000000:RY
e`2XZML0402XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG0080Z:WG0`00000;0:V]
fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX02@2Y[MX2000000L0ZZoL00<000000:Z_
g02Z[m`0402Z[m`00`000000ZZoL0:Z_g00>0:Z_g08000000P2Z/Md00`000000Z[7M0:Zag@0A0:Za
g@@000003`2Z/Md3000001<0Z[;N00<000000:ZbgP2Z/]h0402Z/]h400000180Z[?O00<000000:Zc
g`2Z/ml04@2Z/ml00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[702T0kn[7000G0>oZa`03
0000003_j/L0kn[700L0kn[700<000000:FNc`2UW/l0202UW/l3000000@0Z:WG00<000000:RYe`2X
ZML0402XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG008000003`2Y[MX00`000000
ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00D0ZJgJ0`00000:0:Z_g0030000002Z[m`0ZZoL0100
ZZoL00<000000:Z_g02Z[m`02P2Z[m`3000000@0Z[7M00<000000:Zag@2Z/Md03`2Z/Md3000000l0
Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h03@2Z/]h200000080
Z[?O00<000000:Zcg`0000004@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`8000002`3_j/L00`000000
kn[70>oZa`0X0>oZa`005P3_j/L00`000000kn[70>oZa`080>oZa`030000002UW/l0YIk?00H0YIk?
0P0000080:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML03`2XZML300000140ZJgJ
00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP020:V]fP8000003@2Z[m`00`000000ZZoL
0:Z_g00A0:Z_g0030000002Z[m`0ZZoL00H0ZZoL0`0000080:Zag@030000002Z/Md0Z[7M00/0Z[7M
0`0000030:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0180Z[;N
00<000000:ZbgP2Z/]h02P2Z/]h3000000@0Z[?O00@000000:Zcg`2Z/ml000004@2Z/ml00`000000
Z[?O0:Zcg`0=0:Zcg`<000000P2Z]=l00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[702P0
kn[7000F0>oZa`<000002@3_j/L00`000000YIk?0:FNc`020:FNc`<000002`2XZML00`000000Z:WG
0:RYe`0@0:RYe`030000002XZML0Z:WG00`0Z:WG0P0000020:V]fP030000002Y[MX0ZJgJ0100ZJgJ
00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0200000100ZZoL00<000000:Z_g02Z[m`0
4@2Z[m`00`000000ZZoL0:Z_g0030:Z_g08000002`2Z/Md00`000000Z[7M0:Zag@090:Zag@800000
1P2Z/Md00`000000Z[7M0:Zag@070:Zag@8000002@2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000
002Z/]h0Z[;N00H0Z[;N0`0000080:Zcg`040000002Z/ml0Z[?O00000140Z[?O00<000000:Zcg`2Z
/ml02@2Z/ml3000000D0Z[CO00<000000>oZa`3_j/L01`3_j/L00`000000kn[70000000Y0>oZa`00
5P3_j/L00`000000kn[70>oZa`090>oZa`030000002UW/l0YIk?008000003P2XZML00`000000Z:WG
0:RYe`0@0:RYe`030000002XZML0Z:WG00T0Z:WG0`0000040:V]fP030000002Y[MX0ZJgJ0140ZJgJ
00<000000:V]fP2Y[MX03`2Y[MX300000180ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`000000ZZoL
0:Z_g003000000h0Z[7M00<000000:Zag@2Z/Md01@2Z/Md3000000T0Z[7M00<000000:Zag@2Z/Md0
0`2Z/Md3000000`0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP030:ZbgP800000
2`2Z/ml010000000Z[?O0:Zcg`00000A0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0P0000090:Zdg`03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L09P3_j/L001H0kn[700<000000>oZa`3_j/L0
2P3_j/L200000140Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`060:RYe`800000
202Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ0P0000020:Z_g0030000
002Z[m`0ZZoL0140ZZoL00<000000:Z_g02Z[m`0402Z[m`300000180Z[7M00@000000:Zag@2Z/Md0
Z[7M0`00000<0:Zag@030000002Z/Md0Z[7M00<000003`2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP03
0000002Z/]h0Z[;N00<000003P2Z/ml010000000Z[?O0:Zcg`00000A0:Zcg`030000002Z/ml0Z[?O
00<0Z[?O0`00000;0:Zdg`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L09P3_j/L001H0
kn[700<000000>oZa`3_j/L02`3_j/L00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG0100
Z:WG00<000000:RYe`2XZML00P2XZML3000000/0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000
ZJgJ0:V]fP090:V]fP<00000102Z[m`00`000000ZZoL0:Z_g00B0:Z_g0030000002Z[m`0ZZoL00d0
ZZoL0P0000020:Zag@030000002Z/Md0Z[7M0100Z[7M1000000?0:Zag@<000004`2Z/]h00`000000
Z[;N0:ZbgP0A0:ZbgP<000004P2Z/ml010000000Z[?O0:Zcg`00000@0:Zcg`030000002Z/ml0Z[?O
00<000003`2Z]=l00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[702D0kn[7000F0>oZa`03
0000003_j/L0000000/0kn[700<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`0@0:RYe`03
0000002XZML0Z:WG008000003P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00H0
ZJgJ0P0000080:Z_g0030000002Z[m`0ZZoL0140ZZoL00<000000:Z_g02Z[m`02P2Z[m`3000000@0
Z[7M00<000000:Zag@2Z/Md03P2Z/Md4000000l0Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0180
Z[;N00<000000:ZbgP2Z/]h03@2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml01@000000
Z[?O0:Zcg`2Z/ml0000000l0Z[?O0`00000B0:Zdg`030000003_j/L0kn[700X0kn[700<000000>oZ
a`3_j/L0903_j/L001H0kn[70P00000=0>oZa`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2X
ZML03`2XZML300000140ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP020:V]fP<0
00002`2Z[m`00`000000ZZoL0:Z_g00A0:Z_g0030000002Z[m`0ZZoL00H0ZZoL0`0000080:Zag@03
0000002Z/Md0Z[7M00X0Z[7M0`0000040:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000040:ZbgP03
0000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h02P2Z/]h3000000D0Z[?O00<000000:Zcg`2Z
/ml04@2Z/ml010000000Z[?O0:Zcg`00000<0:Zcg`<000000P2[]=l00`000000Z[CO0:Zdg`0A0:Zd
g`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0903_j/L001D0kn[700<000000>oZa`3_
j/L03P3_j/L00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00`0Z:WG0P0000020:V]fP03
0000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP02000000h0
ZZoL00<000000:Z_g02Z[m`04P2Z[m`00`000000ZZoL0:Z_g0030:Z_g08000002`2Z/Md00`000000
Z[7M0:Zag@070:Zag@<000001`2Z/Md00`000000Z[7M0:Zag@060:Zag@<00000202Z/]h00`000000
Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0P0000090:Zcg`030000002Z/ml0Z[?O0140
Z[?O00@000000:Zcg`2Z/ml00000202Z/ml3000000D0ZkCO00<000000:Zdg`2Z]=l04P2Z]=l00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[702<0kn[7000>0>oZa`<00000103_j/L00`000000
kn[70>oZa`0>0>oZa`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML02@2XZML3000000D0
ZJgJ00<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP<000004@2Z[m`00`000000
ZZoL0:Z_g00A0:Z_g0030000002Z[m`0ZZoL00<000003P2Z/Md00`000000Z[7M0:Zag@040:Zag@80
00002`2Z/Md00`000000Z[7M0:Zag@030:Zag@800000302Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP03
0000002Z/]h0Z[;N00<0Z[;N0`00000;0:Zcg`030000002Z/ml0Z[?O0140Z[?O00D000000:Zcg`2Z
/ml0Z[?O000000050:Zcg`8000002@2[]=l00`000000Z[CO0:Zdg`0A0:Zdg`030000003_j/L0kn[7
00P0kn[700<000000>oZa`000000903_j/L00100kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`0?0>oZa`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML01P2XZML2000000P0
ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0=0:V]fP8000000P2Z[m`00`000000
ZZoL0:Z_g00@0:Z_g0030000002Z[m`0ZZoL0100ZZoL0`00000B0:Zag@030000002Z/Md0Z[7M00<0
00003@2Z/Md00`000000Z[7M0:Zag@03000000l0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000
Z[;N0:ZbgP03000000l0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml01P000000Z[?O0:Zcg`2Z/ml00000
0:Zcg`<000002`2[]=l00`000000Z[CO0:Zdg`0B0:Zdg`030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L08P3_j/L00100kn[700<000000>oZa`3_j/L00P3_j/L200000140kn[700<000000:RY
e`2XZML0402XZML00`000000Z:WG0:RYe`020:RYe`<000002`2Y[MX00`000000ZJgJ0:V]fP0?0:V]
fP030000002Y[MX0ZJgJ00X0ZJgJ0`0000040:Z_g0030000002Z[m`0ZZoL0140ZZoL00<000000:Z_
g02Z[m`03@2Z[m`200000080Z[7M00<000000:Zag@2Z/Md0402Z/Md300000100Z[7M0`00000B0:Zb
gP030000002Z/]h0Z[;N0140Z[;N0`00000B0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zc
g`2Z/ml00`00000?0:^dg`030000002Z]=l0Z[CO0140Z[CO00<000000>oZa`3_j/L02P3_j/L00`00
0000kn[70>oZa`0Q0>oZa`003P3_j/L2000000D0kn[700<000000>oZa`3_j/L0403_j/L00`000000
Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG008000003`2Y[MX00`000000ZJgJ0:V]fP0?0:V]fP03
0000002Y[MX0ZJgJ00H0ZJgJ0`0000080:Z_g0030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z
[m`02P2Z[m`3000000@0Z[7M00<000000:Zag@2Z/Md03@2Z/Md3000000030:Zag@000000Z[7M00h0
Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h03P2Z/]h200000080
Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`<000000P2[]=l00`000000
ZkCO0:^dg`0=0:^dg`030000002Z]=l0Z[CO0140Z[CO0P00000<0>oZa`030000003_j/L0kn[70200
kn[7000>0>oZa`<00000103_j/L00`000000kn[70>oZa`0A0>oZa`030000002XZML0Z:WG00l0Z:WG
0`00000B0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX00`2Y[MX2000000`0ZZoL
00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_g0060:Z_g0<00000202Z/Md00`000000Z[7M
0:Zag@090:Zag@<000001@2Z/Md00`000000Z[7M0:Zag@090:Zag@<00000102Z/]h00`000000Z[;N
0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00X0Z[;N0`0000040:Zcg`030000002Z/ml0Z[?O0140Z[?O
00<000000:Zcg`2Z/ml03@2Z/ml300000080ZkCO00D000000:^dg`2[]=l0ZkCO0000000?0:^dg`03
0000002Z]=l0Z[CO00d0Z[CO0`0000020:^dh0030000003_j/L0kn[700T0kn[700<000000>oZa`3_
j/L0803_j/L001@0kn[700<000000>oZa`3_j/L04`3_j/L00`000000Z:WG0:RYe`0<0:RYe`800000
0P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX0
0`00000>0:Z_g0030000002Z[m`0ZZoL0140ZZoL00<000000:Z_g02Z[m`00`2Z[m`2000000`0Z[7M
00<000000:Zag@2Z/Md01@2Z/Md3000000P0Z[7M00<000000:Zag@2Z/Md01P2Z/Md3000000P0Z[;N
00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202Z/ml00`000000Z[?O
0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00T0Z[?O0`0000050:^dg`050000002[]=l0ZkCO0:^dg`00
0000402[]=l00`000000Z[CO0:Zdg`090:Zdg`<000001@2[]>000`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[701l0kn[7000D0>oZa`030000003_j/L0000001<0kn[700<000000:RYe`2XZML0
2@2XZML3000000D0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0>0:V]fP<00000
4P2Z[m`00`000000ZZoL0:Z_g00@0:Z_g0030000002Z[m`0ZZoL00<000003P2Z/Md00`000000Z[7M
0:Zag@020:Zag@<00000302Z/Md00`000000Z[7M0:Zag@030:Zag@800000302Z/]h00`000000Z[;N
0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00@0Z[;N0P00000;0:Zcg`030000002Z/ml0Z[?O0140Z[?O
00<000000:Zcg`2Z/ml01`2Z/ml2000000T0ZkCO00D000000:^dg`2[]=l0ZkCO0000000?0:^dg`03
0000002Z]=l0Z[CO00L0Z[CO0P0000090:^dh0030000003_j/L0kn[700P0kn[70`00000P0>oZa`00
503_j/L2000001D0kn[700<000000:RYe`2XZML01P2XZML2000000P0ZJgJ00<000000:V]fP2Y[MX0
4@2Y[MX00`000000ZJgJ0:V]fP0:0:V]fP<000000P2Z[m`00`000000ZZoL0:Z_g00A0:Z_g0030000
002Z[m`0ZZoL00l0ZZoL0`00000B0:Zag@@000003`2Z/Md00`000000Z[7M0:Zag@03000000l0Z[;N
00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP03000000h0Z[?O00<000000:Zcg`2Z/ml0
4@2Z/ml00`000000Z[?O0:Zcg`030:Zcg`<00000302[]=l01@000000ZkCO0:^dg`2[]=l0000000l0
ZkCO00<000000:Zdg`2Z]=l00`2Z]=l3000000/0ZkCP00<000000>oZa`3_j/L02P3_j/L00`000000
kn[70>oZa`0N0>oZa`00503_j/L00`000000kn[70>oZa`0E0>oZa`030000002XZML0Z:WG0080Z:WG
0`00000;0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX01`2Y[MX2000000H0ZZoL
00<000000:Z_g02Z[m`04@2Z[m`00`000000ZZoL0:Z_g00<0:Z_g08000000P2Z/Md00`000000Z[7M
0:Zag@0?0:Zag@<000004@2Z/Md300000180Z[;N00<000000:ZbgP2Z/]h04@2Z/]h300000180Z[?O
00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`03000000l0ZkCO00<000000:^dg`2[]=l0
0P2[]=l00`000000ZkCO0:^dg`0<0:^dg`030000002Z]=l0Z[CO00<000003`2[]>000`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[701d0kn[7000D0>oZa`030000003_j/L0kn[701D0kn[700<0
00000:RYe`2XZML00P00000?0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX0102Y
[MX3000000P0ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`000000ZZoL0:Z_g0090:Z_g0<00000102Z
/Md00`000000Z[7M0:Zag@0<0:Zag@<000000`2Z/Md00`000000Z[7M0:Zag@0<0:Zag@8000000P2Z
/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00h0Z[;N0P0000020:^cg`030000002Z
/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0402Z/ml3000001<0ZkCO00D000000:^dg`2[]=l0ZkCO
0000000>0:^dg`<000004P2[]>000`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700@0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<000002`3_j/L001@0kn[700<000000>oZa`3_j/L0
5P3_j/L200000180ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP03000000`0ZZoL
00<000000:Z_g02Z[m`04@2Z[m`00`000000ZZoL0:Z_g0060:Z_g0800000202Z/Md00`000000Z[7M
0:Zag@080:Zag@<000001P2Z/Md00`000000Z[7M0:Zag@090:Zag@<00000102Z/]h00`000000Z[;N
0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00X0Z[;N0`0000040:^cg`030000002Z/ml0Z[?O0140Z[?O
00<000000:Zcg`2Z/ml03@2Z/ml200000080ZkCO00<000000:^dg`2[]=l04P2[]=l01@000000ZkCO
0:^dg`2[]=l0000000/0ZkCO0P0000020:^dh0030000002[]>00ZkCP0140ZkCP00<000000>oZa`3_
j/L02P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00002`3_j/L001@0kn[70P00000H0>oZa`030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX0
402Y[MX300000100ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`000000ZZoL0:Z_g0020:Z_g0<00000
2`2Z/Md00`000000Z[7M0:Zag@040:Zag@<000002P2Z/Md00`000000Z[7M0:Zag@060:Zag@800000
202Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0`0000080:^cg`030000
002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml02@2Z/ml3000000@0ZkCO00<000000:^dg`2[]=l0
4P2[]=l00`000000ZkCO0:^dg`020:^dg`030000002[]=l0ZkCO00D0ZkCO0`0000040:^dh0030000
002[]>00ZkCP0180ZkCP00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L02P3_j/L001<0kn[700<000000>oZa`3_j/L06@3_
j/L00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ0P0000020:Z_f`030000002Z
[m`0ZZoL00l0ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_g002000000l0Z[7M00<0
00000:Zag@2Z/Md00`00000>0:Zag@030000002Z/Md0Z[7M0080Z[7M0`00000;0:ZbgP030000002Z
/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0102Z/]h2000000/0Zk?O00<000000:Zcg`2Z/ml04@2Z
/ml00`000000Z[?O0:Zcg`060:Zcg`<00000202[]=l00`000000ZkCO0:^dg`0B0:^dg`030000002[
]=l0ZkCO0080ZkCO00@000000:^dg`2[]=l0ZkCO0`0000080:^dh0030000002[]>00ZkCP0140ZkCP
00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[7
00<000000>oZa`0000002`3_j/L001<0kn[700<000000>oZa`3_j/L06@3_j/L00`000000ZJgJ0:V]
fP0A0:V]fP030000002Y[MX0ZJgJ00T0ZJgJ0`0000040:Z_f`030000002Z[m`0ZZoL0100ZZoL00<0
00000:Z_g02Z[m`03`2Z[m`300000140Z[7M0`00000A0:Zag@030000002Z/Md0Z[7M008000003`2Z
/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<000003P2[/ml00`000000Z[?O0:Zc
g`0A0:Zcg`030000002Z/ml0Z[?O00<0Z[?O0P00000<0:^dg`030000002[]=l0ZkCO0180ZkCO00H0
00000:^dg`2[]=l0ZkCO0000002[]=l2000000/0ZkCP00<000000:^dh02[]>004P2[]>000`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[70080kn[70`0000070>oZa`<000002`3_j/L001<0kn[7
00<000000>oZa`3_j/L06P3_j/L00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00H0ZJgJ
0P0000080:Z_f`030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z[m`02`2Z[m`300000080Z[7M
00<000000:Zag@2Z/Md0302Z/Md3000000030:Zag@000000Z[7M0140Z[7M0`00000A0:ZbgP030000
002Z/]h0Z[;N0140Z[;N0`00000B0:^cg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0
0`00000>0:^dg`030000002[]=l0ZkCO0180ZkCO00<000000:^dg`2[]=l00`00000>0:^dh0030000
002[]>00ZkCP0140ZkCP00<000000>oZa`3_j/L0203_j/L2000000030>oZa`000000kn[701X0kn[7
000C0>oZa`800000703_j/L00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ0`00
000;0:Z_f`030000002Z[m`0ZZoL00l0ZZoL00<000000:Z_g02Z[m`0202Z[m`3000000D0Z[7M00<0
00000:Zag@2Z/Md02@2Z/Md3000000D0Z[7M00<000000:Zag@2Z/Md0302Z/Md300000080Z[;N00<0
00000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0>0:ZbgP8000000P2[/ml00`000000Zk?O0:^c
g`0@0:^cg`030000002Z/ml0Z[?O0100Z[?O0`00000B0:^dg`030000002[]=l0ZkCO0140ZkCO0`00
00030:^dh0030000002[]>00ZkCP00/0ZkCP00<000000:^dh02[]>004@2[]>02000000`0kn[700<0
00000>oZa`3_j/L06@3_j/L001<0kn[700<000000>oZa`3_j/L0703_j/L00`000000ZJgJ0:V]fP0@
0:V]fP030000002Y[MX0ZJgJ008000003P2Z[m/00`000000ZZoL0:Z_g00@0:Z_g0030000002Z[m`0
ZZoL00@0ZZoL0`0000090:Zag@030000002Z/Md0Z[7M00H0Z[7M0P0000090:Zag@030000002Z/Md0
Z[7M00P0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h02P2Z/]h3
000000@0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Z[?O0:Zcg`0=0:Zcg`8000000P2[]=l0
0`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00d0ZkCO0`0000020:^dh0030000002[]>00
ZkCP0080ZkCP00<000000:^dh02[]>002`2[]>000`000000ZkCP0:^dh00=0:^dh0<000000P2[]N40
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[701P0kn[7000C0>oZa`030000003_j/L0kn[7
01`0kn[700<000000:V]fP2Y[MX0402Y[MX300000140ZZoK00<000000:Z_g02Z[m`0402Z[m`00`00
0000ZZoL0:Z_g003000000d0Z[7M00<000000:Zag@2Z/Md00P2Z/Md3000000/0Z[7M00<000000:Za
g@2Z/Md0102Z/Md4000000T0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP060:Zb
gP<00000202[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002Z/ml0Z[?O00T0Z[?O0`0000040:^d
g`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l02P2[]=l3000000D0ZkCP00<000000:^d
h02[]>000P2[]>000`000000ZkCP0:^dh00<0:^dh0030000002[]>00ZkCP00T0ZkCP0`0000050:^e
h@030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L05`3_j/L00180kn[700<000000>oZa`3_
j/L07P3_j/L00`000000ZJgJ0:V]fP0=0:V]fP8000000P2Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`03
0000002Z[m`0ZZoL00l0ZZoL0`00000A0:Zag@@000003`2Z/Md00`000000Z[7M0:Zag@03000000h0
Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP040:ZbgP800000302[/ml00`000000
Zk?O0:^cg`0@0:^cg`030000002Z/ml0Z[?O00H0Z[?O0`0000080:^dg`030000002[]=l0ZkCO0140
ZkCO00<000000:^dg`2[]=l01`2[]=l2000000T0ZkCP00<000000:^dh02[]>000P2[]>000`000000
ZkCP0:^dh00;0:^dh0030000002[]>00ZkCP00L0ZkCP0P0000090:^eh@030000003_j/L0kn[700X0
kn[700<000000>oZa`3_j/L05`3_j/L00180kn[700<000000>oZa`3_j/L07`3_j/L00`000000ZJgJ
0:V]fP090:V]fP<000001@2Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Z[m`0ZZoL00`0ZZoL
0P0000020:Zag@030000002Z/Md0Z[7M00d0Z[7M0`00000B0:Zag@<000004P2Z/]h00`000000Z[;N
0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<000003P2[/ml00`000000Zk?O0:^cg`0A0:^cg`030000
002Z/ml0Z[?O00<0Z[?O0P00000<0:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l0
0`2[]=l3000000/0ZkCP00<000000:^dh02[]>000`2[]>000`000000ZkCP0:^dh00;0:^dh0030000
002[]>00ZkCP00<0ZkCP0`00000;0:^eh@030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
5P3_j/L00180kn[70`00000P0>oZa`030000002Y[MX0ZJgJ00H0ZJgJ0P0000080:Z_f`030000002Z
[m/0ZZoK0100ZZoK00<000000:Z_g02Z[m`02@2Z[m`3000000@0Z[7M00<000000:Zag@2Z/Md02P2Z
/Md3000000<0Z[7M00<000000:Zag@2Z/Md03@2Z/Md200000080Zk;N00<000000:ZbgP2Z/]h0402Z
/]h00`000000Z[;N0:ZbgP0@0:ZbgP<000004P2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002Z
/ml0Z[?O00<000003P2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<000003`2[
]>000`000000ZkCP0:^dh0030:^dh0030000002[]>00ZkCP00X0ZkCP00<000000:^dh02[]>000`00
000?0:^eh@030000003_j/L0kn[700T0kn[700<000000>oZa`0000005`3_j/L00180kn[700<00000
0>oZa`3_j/L0803_j/L00`000000ZJgJ0:V]fP030:V]fP<000002`2Z[m/00`000000ZZoK0:Z_f`0@
0:Z_f`030000002Z[m`0ZZoL00H0ZZoL0P0000080:Zag@030000002Z/Md0Z[7M00H0Z[7M0`000007
0:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000040:^bgP030000002Z/]h0Z[;N0140Z[;N00<00000
0:ZbgP2Z/]h03@2Z/]h200000080Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`0?
0:^cg`<000004P2[]=l00`000000ZkCO0:^dg`0@0:^dg`<000004P2[]>000`000000ZkCP0:^dh003
0:^dh0030000002[]>00ZkCP00X0ZkCP0`00000B0:^eh@030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L05@3_j/L00180kn[700<000000>oZa`3_j/L08@3_j/L00`000000ZJgJ0:V]fP020000
00l0ZZoK00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoL0:Z_g0020:Z_g0<000002`2Z/Md00`00
0000Z[7M0:Zag@020:Zag@<000002`2Z/Md00`000000Z[7M0:Zag@060:Zag@800000202[/]h00`00
0000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00T0Z[;N0`0000040:^cg`030000002[/ml0Zk?O
0140Zk?O00<000000:^cg`2[/ml0302[/ml300000080ZkCO00<000000:^dg`2[]=l04@2[]=l00`00
0000ZkCO0:^dg`0=0:^dg`8000000P2[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP
00<0ZkCP00<000000:^dh02[]>001`2[]>0200000080ZkGP00<000000:^eh@2[]N404@2[]N400`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[701@0kn[700050>oZa`<000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L08P3_j/L200000180ZZoK00<000000:Z_f`2Z[m/03`2Z[m/00`000000
ZZoL0:Z_g002000000h0Z[7M00<000000:Zag@0000000P00000>0:Zag@030000002Z/Md0Z[7M00<0
Z[7M0`00000;0:^bgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01P2Z/]h2000000P0
Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`080:^cg`<000001@2[]=l00`000000
ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00X0ZkCO0`0000040:^dh0030000002[]>00ZkCP0180
ZkCP00<000000:^dh02[]>000`2[]>000`000000ZkCP0:^dh0030:^dh0<00000102[]N000`000000
ZkGQ0:^eh@0B0:^eh@030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L04`3_j/L000H0kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L0903_j/L00`00
0000ZZoK0:Z_f`0@0:Z_f`030000002Z[m/0ZZoK00l0ZZoK0`00000@0:Zag@8000004P2Z/Md00`00
0000Z[7M0:Zag@02000000l0Zk;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP030:Zb
gP<000002`2[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00<0Zk?O100000090:^d
g`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l01P2[]=l3000000P0ZkCP00<000000:^d
h02[]>004@2[]>000`000000ZkCP0:^dh0030:^dh0030000002[]>00ZkCP00<00000202[]N000`00
0000ZkGQ0:^eh@0A0:^eh@030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L04`3_j/L000H0
kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[70`00000U0>oZa`030000002Z[m/0
ZZoK0100ZZoK00<000000:Z_f`2Z[m/0302Z[m/200000080Z[7M00<000000:Zag@2Z/Md02`2Z/Md3
00000080Z[7M00<000000:Zag@2Z/Md03`2Z/Md300000140Zk;N00<000000:ZbgP2Z/]h04@2Z/]h0
0`000000Z[;N0:ZbgP02000000l0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`03
000000h0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`030:^dg`800000302[]>00
0`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00<0ZkCP0P00000;0:^eh0030000002[]N40
ZkGQ0180ZkGQ00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0B0>oZa`001P3_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0U0>oZa`030000002Z
[m/0ZZoK0140ZZoK00<000000:Z_f`2Z[m/02@2Z[m/2000000D0Z[7M00<000000:Zag@2Z/Md01`2Z
/Md3000000H0Z[7M00<000000:Zag@2Z/Md0302Z/Md200000080Zk;N00<000000:^bgP2[/]h0402[
/]h00`000000Z[;N0:ZbgP0@0:ZbgP<000004@2[/ml00`000000Zk?O0:^cg`0@0:^cg`<000004P2[
]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<000003P2[]>000`000000ZkCP0:^d
h00A0:^dh0030000002[]>00ZkCP00<0000000<0ZkGP0000002[]N002`2[]N000`000000ZkGQ0:^e
h@0A0:^eh@030000003_j/L0kn[700X0kn[70`00000C0>oZa`001@3_j/L2000000<0kn[70`000004
0>oZa`030000003_j/L0kn[702H0kn[700<000000:Z_f`2Z[m/04@2Z[m/00`000000ZZoK0:Z_f`05
0:Z_f`<000001`2Z/Md00`000000Z[7M0:Zag@040:Zag@<000002@2Z/Md00`000000Z[7M0:Zag@09
0:Zag@<00000102[/]h00`000000Zk;N0:^bgP0A0:^bgP030000002Z/]h0Z[;N00`0Z[;N0`000002
0:^cgP030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml03@2[/ml200000080ZkCO00<00000
0:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`0@0:^dg`<000004P2[]>000`000000ZkCP0:^dh00@
0:^dh0<000001@2[]N000`000000ZkGP0:^eh0090:^eh0030000002[]N40ZkGQ0140ZkGQ0P00000=
0>oZa`030000003_j/L0kn[70140kn[7000A0>oZa`030000003_j/L0kn[702L0kn[700<000000:Z_
f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`030:Z_f`8000002`2Z/Md00`000000Z[7M0:Zag@030000
00d0Z[7M00<000000:Zag@2Z/Md01P2Z/Md2000000P0Zk;N00<000000:^bgP2[/]h04@2[/]h00`00
0000Z[;N0:ZbgP080:ZbgP<000001@2[/mh00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O
00T0Zk?O0`0000040:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l0302[]=l30000
0080ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh00=0:^dh08000000P2[]N000`00
0000ZkGP0:^eh0030:^eh0030000002[]N00ZkGP00X0ZkGP00<000000:^eh@2[]N403@2[]N430000
0080ZkKQ00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0@0>oZa`004@3_j/L2000002T0
kn[700<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`02000000d0Z[7M0`00000A0:Zag@03
0000002Z/Md0Z[7M0080Z[7M0`00000;0:^bgP030000002[/]h0Zk;N0100Zk;N00<000000:ZbgP2Z
/]h0102Z/]h4000000T0Zk?N00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`060:^cg`80
0000202[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00P0ZkCO0`0000050:^dh003
0000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>002P2[]>03000000@0ZkGP00<000000:^eh02[
]N00102[]N000`000000ZkGP0:^eh00:0:^eh0030000002[]N40ZkGQ00T0ZkGQ0`0000050:^fh@03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03`3_j/L00140kn[700<000000>oZa`3_j/L0
:@3_j/L00`000000ZZoK0:Z_f`0?0:Z_f`<00000302Z/Md300000080Z[7M00<000000:Zag@2Z/Md0
3`2Z/Md00`000000Z[7M0:Zag@02000000l0Zk;N00<000000:^bgP2[/]h0402[/]h00`000000Z[;N
0:ZbgP03000000h0Zk?N00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`030:^cg`<00000
2`2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<0ZkCO100000090:^dh0030000
002[]>00ZkCP0140ZkCP00<000000:^dh02[]>001P2[]>03000000P0ZkGP00<000000:^eh02[]N00
102[]N000`000000ZkGP0:^eh0090:^eh0030000002[]N40ZkGQ00L0ZkGQ0P0000090:^fh@030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L03`3_j/L00100kn[700<000000>oZa`3_j/L0:`3_
j/L00`000000ZZoK0:Z_f`0;0:Z_f`<000000P2[/Md00`000000Z[7M0:Zag@070:Zag@<000001P2Z
/Md00`000000Z[7M0:Zag@0>0:Zag@<000004@2[/]h00`000000Zk;N0:^bgP0@0:^bgP<000004P2[
/mh00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O008000003P2[]=l00`000000ZkCO0:^d
g`0A0:^dg`030000002[]=l0ZkCO00<000003P2[]>000`000000ZkCP0:^dh00A0:^dh0030000002[
]>00ZkCP00<0ZkCP0P00000<0:^eh0030000002[]N00ZkGP00@0ZkGP00<000000:^eh02[]N002@2[
]N000`000000ZkGQ0:^eh@030:^eh@<00000302[]^400`000000kn[70>oZa`0;0>oZa`030000003_
j/L0kn[700h0kn[7000@0>oZa`030000003_j/L0kn[702/0kn[700<000000:Z_f`2Z[m/0202Z[m/3
000000D0Zk7M00<000000:Zag@2Z/Md01@2Z/Md2000000X0Z[7M00<000000:Zag@2Z/Md02P2Z/Md3
00000080Zk;N00<000000:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP0=0:^bgP8000000P2[/mh0
0`000000Zk?N0:^cgP0@0:^cgP030000002[/ml0Zk?O0100Zk?O0`00000A0:^dg`030000002[]=l0
ZkCO0100ZkCO0`00000B0:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>000`00000>
0:^eh0030000002[]N00ZkGP00@0ZkGP00<000000:^eh02[]N002@2[]N000`000000ZkGQ0:^eh@03
000000l0ZkKQ00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0=0>oZa`00403_j/L00`00
0000kn[70>oZa`0/0>oZa`030000002Z[m/0ZZoK00@0ZZoK0`0000090:^ag@040000002Z/Md0Z[7M
0:Zag@<00000302Z/Md00`000000Z[7M0:Zag@080:Zag@8000001P2[/]h00`000000Zk;N0:^bgP0@
0:^bgP030000002[/]h0Zk;N00T0Zk;N0`0000040:^cgP030000002[/mh0Zk?N0140Zk?N00<00000
0:^cg`2[/ml0302[/ml300000080ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`0=
0:^dg`8000000P2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP0100ZkCP0`00000B
0:^eh0030000002[]N00ZkGP00@0ZkGP00<000000:^eh02[]N00202[]N03000001<0ZkKQ00<00000
0>oZa`3_j/L02@3_j/L3000000l0kn[7000@0>oZa`800000;P3_j/L00`000000ZZoK0:Z_f`030000
00d0Zk7M0`00000@0:Zag@030000002Z/Md0Z[7M00@0Z[7M0`0000090:^bgP030000002[/]h0Zk;N
0100Zk;N00<000000:^bgP2[/]h01P2[/]h2000000P0Zk?N00<000000:^cgP2[/mh04@2[/mh00`00
0000Zk?O0:^cg`080:^cg`<000001@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO
00X0ZkCO0`0000040:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>00302[]>030000
0080ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0050:^eh0030000002[]N00ZkGP
00@0ZkGP0`0000020:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000>oZa`3_j/L0303_j/L00`00
0000kn[70>oZa`0<0>oZa`00403_j/L00`000000kn[70>oZa`0^0>oZa`8000003@2[/Md300000003
0:^ag@000000Z[7M0140Z[7M00<000000:Zag@2Z/Md00`00000=0:^bgP030000002[/]h0Zk;N00l0
Zk;N00<000000:^bgP2[/]h00`2[/]h3000000/0Zk?N00<000000:^cgP2[/mh04@2[/mh00`000000
Zk?O0:^cg`030:^cg`@000002@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00H0
ZkCO0`0000080:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>00202[]>03000000D0
ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0050:^eh0030000002[]N00ZkGP00<0
00001@2[]^400`000000ZkKQ0:^fh@0B0:^fh@030000003_j/L0kn[700`0kn[700<000000>oZa`3_
j/L02`3_j/L00100kn[700<000000>oZa`3_j/L0;`3_j/L00`000000Zk7M0:^ag@080:^ag@<00000
102[/Md00`000000Z[7M0:Zag@0@0:Zag@<000004@2[/]h00`000000Zk;N0:^bgP0?0:^bgP030000
002[/]h0Zk;N008000003`2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/ml0Zk?O00<00000
3P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<0ZkCO0P00000<0:^dh0030000
002[]>00ZkCP0140ZkCP00<000000:^dh02[]>000`2[]>04000000T0ZkGP00<000000:^eh02[]N00
4@2[]N000`000000ZkGP0:^eh0030:^eh0@000002@2[]^400`000000ZkKQ0:^fh@0B0:^fh@030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02`3_j/L000l0kn[700<000000>oZa`3_j/L0<@3_
j/L00`000000Zk7M0:^ag@040:^ag@<00000202[/Md00`000000Z[7M0:Zag@0=0:Zag@8000000P2[
/]h00`000000Zk;N0:^bgP0?0:^bgP030000002[/]h0Zk;N00l0Zk;N0`00000A0:^cgP030000002[
/mh0Zk?N0100Zk?N0`00000B0:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l00`00
000>0:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>000`00000>0:^eh0030000002[
]N00ZkGP0100ZkGP00<000000:^eh02[]N000`0000020:^fh@030000002[]^40ZkKQ00T0ZkKQ00<0
00000:^fh@2[]^404@2[]^400`000000kn[70>oZa`0;0>oZa`800000303_j/L000l0kn[700<00000
0>oZa`3_j/L0<@3_j/L010000000Zk7M0:^ag@2[/Md3000000`0Zk7M00<000000:Zag@2Z/Md02@2Z
/Md3000000@0Zk;N00<000000:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP0;0:^bgP<000000P2[
/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00d0Zk?N0P0000020:^dg`030000002[
]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l03`2[]=l300000180ZkCP00<000000:^dh02[]>00402[
]>0300000140ZkGP00<000000:^eh02[]N00402[]N03000000H0ZkKQ00<000000:^fh@2[]^40202[
]^400`000000ZkKQ0:^fh@0A0:^fh@8000002@3_j/L3000000030>oZa`000000kn[700/0kn[7000?
0>oZa`<00000<P3_j/L300000100Zk7M00<000000:Zag@2Z/Md01P2Z/Md2000000P0Zk;N00<00000
0:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP080:^bgP8000001P2[/mh00`000000Zk?N0:^cgP0@
0:^cgP030000002[/mh0Zk?N00T0Zk?N0`0000040:^dg`030000002[]=l0ZkCO0140ZkCO00<00000
0:^dg`2[]=l02`2[]=l300000080ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh00=
0:^dh08000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00d0ZkGP0P000002
0:^fh@030000002[]^40ZkKQ00@0ZkKQ00<000000:^fh@2[]^402@2[]^400`000000ZkKQ0:^fh@0=
0:^fh@<000000P2[]^400`000000kn[70>oZa`020>oZa`@00000103_j/L00`000000kn[70>oZa`0:
0>oZa`003`3_j/L00`000000kn[70>oZa`0`0>oZa`@000004@2[/Md00`000000Z[7M0:Zag@030:Za
g@<000002`2[/]h00`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0Zk;N00@0Zk;N0`0000080:^c
gP030000002[/mh0Zk?N0140Zk?N00<000000:^cgP2[/mh01P2[/mh2000000P0ZkCO00<000000:^d
g`2[]=l04@2[]=l00`000000ZkCO0:^dg`070:^dg`<000001@2[]>000`000000ZkCP0:^dh00A0:^d
h0030000002[]>00ZkCP00X0ZkCP0`0000040:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^e
h02[]N002P2[]N03000000@0ZkKQ00<000000:^fh@2[]^401@2[]^400`000000ZkKQ0:^fh@080:^f
h@030000002[]^40ZkKQ00X0ZkKQ0`0000050:^fh@030000003_j/L0000000800000203_j/L00`00
0000kn[70>oZa`0:0>oZa`003`3_j/L00`000000kn[70>oZa`0]0>oZa`<00000103_j/L00`000000
Zk7M0:^ag@0?0:^ag@030000002Z/Md0Z[7M008000003`2[/]h00`000000Zk;N0:^bgP0@0:^bgP03
0000002[/]h0Zk;N00<00000302[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00<0
Zk?N0`00000;0:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l00`2[]=l3000000T0
ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh0060:^dh0<00000202[]N000`000000
ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00H0ZkGP0`0000080:^fh@030000002[]^40ZkKQ00D0
ZkKQ00<000000:^fh@2[]^40202[]^400`000000ZkKQ0:^fh@070:^fh@8000002@2[]^400`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[700T0kn[7000?0>oZa`030000003_j/L0kn[702X0kn[7
0`0000080>oZa`030000002[/Md0Zk7M00h0Zk7M0`00000A0:^bgP030000002[/]h0Zk;N0100Zk;N
0`00000@0:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh00P00000?0:^dg`030000
002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00`00000=0:^dh0030000002[]>00ZkCP0140ZkCP
00<000000:^dh02[]>000`2[]>02000000`0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP
0:^eh0030:^eh0800000302[]^400`000000ZkKQ0:^fh@050:^fh@030000002[]^40ZkKQ00P0ZkKQ
00<000000:^fh@2[]^400`2[]^43000000/0ZkKQ00<000000>oZa`3_j/L02P3_j/L00`000000kn[7
0>oZa`090>oZa`003`3_j/L00`000000kn[70000000W0>oZa`<00000303_j/L00`000000Zk7M0:^a
g@0:0:^ag@<000000P2[/]h00`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0Zk;N00d0Zk;N0P00
00020:^cgP030000002[/mh0Zk?N00l0Zk?N00<000000:^cgP2[/mh03`2[/mh300000140ZkCO00<0
00000:^dg`2[]=l0402[]=l300000140ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^d
h003000000h0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh003000000h0ZkKQ00<0
00000:^fh@2[]^401@2[]^400`000000ZkKQ0:^fh@080:^fh@030000002[]^40ZkKQ00<000003`2[
]^400`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700T0kn[7000>0>oZa`<000009@3_j/L3
000000l0kn[700<000000:^ag@2[/Md0202[/Md2000000H0Zk;N00<000000:^bgP2[/]h0402[/]h0
0`000000Zk;N0:^bgP090:^bgP<00000102[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0
Zk?N00/0Zk?N0`0000020:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l03@2[]=l2
00000080ZkCP00<000000:^dh02[]>003`2[]>000`000000ZkCP0:^dh00@0:^dh0<000004P2[]N00
0`000000ZkGP0:^eh00?0:^eh0<000004P2[]^400`000000ZkKQ0:^fh@050:^fh@030000002[]^40
ZkKQ00L0ZkKQ0`00000B0:^fh@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L0
00h0kn[700<000000>oZa`3_j/L08P3_j/L3000001<0kn[700<000000:^ag@2[/Md0102[/Md30000
00T0Zk;N00<000000:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP060:^bgP800000202[/mh00`00
0000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00L0Zk?N0`0000060:^dg`030000002[]=l0ZkCO
0100ZkCO00<000000:^dg`2[]=l02@2[]=l3000000@0ZkCP00<000000:^dh02[]>00402[]>000`00
0000ZkCP0:^dh00<0:^dh0<000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP
00`0ZkGP0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401P2[]^400`00
0000ZkKQ0:^fh@030:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000003_j/L0kn[7
00P0kn[700<000000>oZa`3_j/L02@3_j/L000040>oZa`000000000000000080kn[70`0000050>oZ
a`030000003_j/L0kn[701l0kn[70`00000G0>oZa`030000002[/Md0Zk7M00<000003@2[/]h00`00
0000Zk;N0:^bgP0?0:^bgP030000002[/]h0Zk;N00<0Zk;N0`00000;0:^cgP030000002[/mh0Zk?N
00l0Zk?N00<000000:^cgP2[/mh0102[/mh3000000T0ZkCO00<000000:^dg`2[]=l04@2[]=l00`00
0000ZkCO0:^dg`060:^dg`800000202[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP
00P0ZkCP0`0000050:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N00202[]N030000
00D0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@060:^fh@030000002[]^400000
008000001@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[701d0kn[70P00000K0>oZa`8000004@2[/]h00`000000Zk;N0:^bgP0?0:^bgP03
0000002[/]h0Zk;N008000003`2[/mh00`000000Zk?N0:^cgP0?0:^cgP030000002[/mh0Zk?N00<0
00003@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<0ZkCO0`00000;0:^dh003
0000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>000`2[]>04000000T0ZkGP00<000000:^eh02[
]N004@2[]N000`000000ZkGP0:^eh0030:^eh0@000002@2[]^400`000000ZkKQ0:^fh@0A0:^fh@03
0000002[]^40ZkKQ00<0ZkKQ100000090:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000>oZa`3_
j/L01`3_j/L00`000000kn[70>oZa`090>oZa`000P3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[700<0kn[70P00000K0>oZa`<000007P3_j/L00`000000Zk;N0:^bgP0?0:^bgP030000
002[/]h0Zk;N00l0Zk;N0`00000A0:^cgP030000002[/mh0Zk?N00l0Zk?N0`00000A0:^dg`030000
002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00P00000?0:^dh0030000002[]>00ZkCP00l0ZkCP
00<000000:^dh02[]>000`00000>0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00
0`00000>0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`0000030:^fh@030000
002[]^40ZkKQ00P0ZkKQ00<000000:^fh@2[]^40402[]^400`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[700P0kn[700020>oZa`040000003_j/L0kn[70>oZa`8000001P3_j/L00`000000kn[7
0>oZa`0G0>oZa`<000008P3_j/L00`000000Zk;N0:^bgP0?0:^bgP030000002[/]h0Zk;N00/0Zk;N
0`0000020:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh0302[/mh200000080ZkCO
00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`0?0:^dg`<000004@2[]>000`000000ZkCP
0:^dh00?0:^dh0<000004@2[]N000`000000ZkGP0:^eh00@0:^eh0<000004@2[]^400`000000ZkKQ
0:^fh@0@0:^fh@<000001`2[]^400`000000ZkKQ0:^fh@070:^fh@030000002[]^40ZkKQ0100ZkKQ
0P0000090>oZa`030000003_j/L0kn[700P0kn[700000`3_j/L00000000000030>oZa`<00000103_
j/L00`000000kn[70>oZa`0E0>oZa`<000009@3_j/L00`000000Zk;N0:^bgP0@0:^bgP030000002[
/]h0Zk;N00P0Zk;N0P0000060:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh02@2[
/mh2000000D0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[
]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00/0ZkCP0`0000020:^eh0030000002[
]N00ZkGP0100ZkGP00<000000:^eh02[]N00302[]N0300000080ZkKQ00<000000:^fh@2[]^40402[
]^400`000000ZkKQ0:^fh@0=0:^fh@8000000P2[]^400`000000ZkKQ0:^fh@060:^fh@030000002[
]^40ZkKQ00L0ZkKQ00<000000:^fh@2[]^403@2[]^4200000080ZkOR00<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`0B0>oZa`<00000:@3_j/L0
0`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0Zk;N00@0Zk;N0`0000080:^cgP030000002[/mh0
Zk?N0140Zk?N00<000000:^cgP2[/mh01@2[/mh3000000L0ZkCO00<000000:^dg`2[]=l04@2[]=l0
0`000000ZkCO0:^dg`070:^dg`<000001@2[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]>00
ZkCP00L0ZkCP0`0000050:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N00202[]N03
000000D0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000102[]^40
0`000000ZkKQ0:^fh@060:^fh@030000002[]^40ZkKQ00L0ZkKQ00<000000:^fh@2[]^402P2[]^43
000000@0ZkOR00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`00
0000kn[70>oZa`0?0>oZa`<00000;@3_j/L00`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0Zk;N
00<00000302[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00<0Zk?N0P00000;0:^d
g`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0102[]=l3000000T0ZkCP00<000000:^d
h02[]>004@2[]>000`000000ZkCP0:^dh0030:^dh0<000002@2[]N000`000000ZkGP0:^eh00A0:^e
h0030000002[]N00ZkGP00<0ZkGP100000090:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^401P2[]^43000000P0ZkKQ00<000000:^fh@2[]^401P2[]^400`000000ZkKQ0:^fh@070:^f
h@030000002[]^40ZkKQ00H0ZkKQ0`0000080:^ghP030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L0203_j/L000d0kn[70P00000=0>oZa`<00000<@3_j/L00`000000Zk;N0:^bgP0?0:^bgP<0
0000402[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N008000003P2[]=l00`000000
ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<000003@2[]>000`000000ZkCP0:^dh00@0:^dh003
0000002[]>00ZkCP00<000003@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<0
00003P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ0P00000<0:^fh@03
0000002[]^40ZkKQ00H0ZkKQ00<000000:^fh@2[]^401`2[]^400`000000ZkKQ0:^fh@030:^fh@80
00002`2[]n800`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000
003_j/L0kn[700T0kn[70`00000e0>oZa`030000002[/]h0Zk;N00`0Zk;N0P0000020:^cgP030000
002[/mh0Zk?N00l0Zk?N00<000000:^cgP2[/mh03`2[/mh300000140ZkCO00<000000:^dg`2[]=l0
3`2[]=l300000140ZkCP00<000000:^dh02[]>003`2[]>0300000140ZkGP00<000000:^eh02[]N00
3`2[]N0300000140ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03000000h0ZkKQ
00<000000:^fh@2[]^401P2[]^400`000000ZkKQ0:^fh@070:^fh@030000002[]^40ZkKQ00<00000
3P2[]n800`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_
j/L0kn[700L0kn[70P00000i0>oZa`030000002[/]h0Zk;N00T0Zk;N0P0000050:^cgP030000002[
/mh0Zk?N00l0Zk?N00<000000:^cgP2[/mh02`2[/mh300000080ZkCO00<000000:^dg`2[]=l0402[
]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[]=l00`000000ZkCP0:^dh00?0:^dh0030000002[
]>00ZkCP00d0ZkCP0P0000020:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N003@2[
]N0200000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0?0:^fh@<000004P2[
]^400`000000ZkKQ0:^fh@060:^fh@030000002[]^40ZkKQ00H0ZkKQ0`00000A0:^ghP030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`3_j/L01@3_j/L3
000003/0kn[700<000000:^bgP2[/]h01P2[/]h3000000L0Zk?N00<000000:^cgP2[/mh0402[/mh0
0`000000Zk?N0:^cgP070:^cgP<000001@2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0
ZkCO00L0ZkCO0`0000050:^dg`030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>002@2[]>03
000000@0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0090:^eh0<00000102[]^40
0`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00`0ZkKQ0`0000020:^fh@030000002[]^40
ZkKQ0100ZkKQ00<000000:^fh@2[]^401`2[]^400`000000ZkKQ0:^fh@020:^fh@<000000P2[]n40
0`000000ZkOR0:^ghP0@0:^ghP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01`3_j/L0
00`0kn[700<000000>oZa`3_j/L00P3_j/L3000003l0kn[700<000000:^bgP2[/]h00`2[/]h20000
00/0Zk?N00<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP040:^cgP<000002@2[]=l00`00
0000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00@0ZkCO0`0000090:^dg`030000002[]>00ZkCP
0100ZkCP00<000000:^dh02[]>001P2[]>02000000P0ZkGP00<000000:^eh02[]N00402[]N000`00
0000ZkGP0:^eh0060:^eh0800000202[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ
00P0ZkKQ0`0000050:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401`2[]^440000
00D0ZkOQ00<000000:^ghP2[]n80402[]n800`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
00L0kn[7000<0>oZa`030000003_j/L0000000800000@`3_j/L00`000000Zk;N0:^bgP02000000h0
Zk?N00<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP03000000d0ZkCO00<000000:^dg`2[
]=l0402[]=l00`000000ZkCO0:^dg`03000000d0ZkCO00<000000:^dh02[]>00402[]>000`000000
ZkCP0:^dh0020:^dh0<000002`2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP0080
ZkGP0`00000;0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`2[]^44000000T0
ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@030:^fh@@000002@2[]n400`000000
ZkOR0:^ghP0@0:^ghP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[7
0P0000170>oZa`8000004@2[/mh00`000000Zk?N0:^cgP0>0:^cgP<000004@2[]=l00`000000ZkCO
0:^dg`0?0:^dg`<000004@2[]=l00`000000ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP00800000
3`2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP008000003`2[]^400`000000ZkKQ
0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000
002[]^40ZkKQ00<00000102[]n400`000000ZkOQ0:^gh@060:^gh@030000002[]n80ZkOR0100ZkOR
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`070>oZa`003@3_j/L00`000000kn[70>oZ
a`160>oZa`030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh02P2[/mh300000080ZkCO00<0
00000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0=0:^dg`8000000P2[]=l00`000000ZkCO0:^d
g`0?0:^dg`030000002[]>00ZkCP00l0ZkCP0`00000A0:^eh0030000002[]N00ZkGP00l0ZkGP0`00
000A0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00
00080:^gh@030000002[]n40ZkOQ00H0ZkOQ00<000000:^ghP2[]n803`2[]n82000000@0kn[700<0
00000>oZa`3_j/L01`3_j/L000h0kn[70P0000170>oZa`030000002[/mh0Zk?N0100Zk?N00<00000
0:^cgP2[/mh01`2[/mh2000000H0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`09
0:^dg`<00000102[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]>00ZkCP00/0ZkCP0`000002
0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N002`2[]N0300000080ZkKQ00<00000
0:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0@
0:^fh@030000002[]^40ZkKQ00`0ZkKQ0`0000020:^gh@030000002[]n40ZkOQ00L0ZkOQ00<00000
0:^gh@2[]n401P2[]n400`000000ZkOR0:^ghP0;0:^ghP<000000P2[]n801@000000kn[70>oZa`3_
j/L0000000T0kn[7000@0>oZa`030000003_j/L0kn[704D0kn[700<000000:^cgP2[/mh03`2[/mh0
0`000000Zk?N0:^cgP040:^cgP<00000202[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0
ZkCO00H0ZkCO0P0000080:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dh02[]>001`2[]>03
000000H0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0070:^eh0<000001P2[]^40
0`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000050:^fh@030000002[]^40
ZkKQ0140ZkKQ00<000000:^fh@2[]^40202[]^43000000D0ZkOQ00<000000:^gh@2[]n401`2[]n40
0`000000ZkOQ0:^gh@060:^gh@030000002[]n80ZkOR00P0ZkOR0`0000050:^ghP050000003_j/L0
kn[70>oZa`0000002@3_j/L00140kn[700<000000>oZa`3_j/L0A@3_j/L00`000000Zk?N0:^cgP0?
0:^cgP030000002[/mh0Zk?N00<00000302[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0
ZkCO0080ZkCO0`00000;0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dh02[]>000`2[]>03
000000T0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0030:^eh0<000002@2[]^40
0`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`0000090:^fh@030000002[]^40
ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^44000000T0ZkOQ00<000000:^gh@2[]n401`2[]n40
0`000000ZkOQ0:^gh@060:^gh@030000002[]n80ZkOR00<0ZkOR100000090:^ghP050000003_j/L0
kn[70>oZa`000000203_j/L00180kn[700<000000>oZa`3_j/L0A03_j/L00`000000Zk?N0:^cgP0?
0:^cgP<00000402[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO008000003`2[]=l0
0`000000ZkCO0:^dg`0?0:^dg`030000002[]>00ZkCP00<000003@2[]N000`000000ZkGP0:^eh00@
0:^eh0030000002[]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40
ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000003@2[]n40
0`000000ZkOQ0:^gh@080:^gh@030000002[]n40ZkOQ00D0ZkOQ00<000000:^ghP2[]n800`00000=
0:^ghP050000003_j/L0kn[70>oZa`000000203_j/L001<0kn[70P0000150>oZa`030000002[/mh0
Zk?N00/0Zk?N0`0000020:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l03P2[]=l3
00000140ZkCO00<000000:^dg`2[]=l03`2[]=l300000140ZkGP00<000000:^eh02[]N003`2[]N03
00000140ZkKQ00<000000:^fh@2[]^403`2[]^4300000100ZkKQ00<000000:^fh@2[]^40402[]^43
00000140ZkOQ00<000000:^gh@2[]n40202[]n400`000000ZkOQ0:^gh@040:^gh@<000004@2[]n80
10000000kn[70>oZa`0000080>oZa`005@3_j/L00`000000kn[70>oZa`130>oZa`030000002[/mh0
Zk?N00P0Zk?N0P0000060:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02P2[]=l3
00000080ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[]N00
0`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00/0ZkGP0`0000020:^fh@030000002[]^40
ZkKQ0100ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkKQ00<000000:^fh@2[]^403`2[]^40
0`000000ZkKQ0:^fh@0<0:^fh@<000000P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40
ZkOQ00L0ZkOQ00@000000:^gh@2[]n40ZkOQ0`0000020:^ghP030000002[]n80ZkOR0100ZkOR00<0
00000>oZa`000000203_j/L001H0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000Zk?N0:^cgP04
0:^cgP<00000202[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00L0ZkCO0P000006
0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l01`2[]=l3000000H0ZkGP00<00000
0:^eh02[]N00402[]N000`000000ZkGP0:^eh0070:^eh0<000001@2[]^400`000000ZkKQ0:^fh@0A
0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000050:^fh@030000002[]^40ZkKQ0100ZkKQ00<00000
0:^fh@2[]^40202[]^43000000D0ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ0:^gh@08
0:^gh@<000001@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000003_j/L0000000P0kn[7000G0>oZ
a`030000003_j/L0kn[704<0kn[700<000000:^cgP2[/mh00`00000<0:^dg`030000002[]=l0ZkCO
00l0ZkCO00<000000:^dg`2[]=l0102[]=l3000000T0ZkCO00<000000:^dg`2[]=l0402[]=l00`00
0000ZkCO0:^dg`030:^dg`<000002@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP
00@0ZkGP0`0000090:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40102[]^430000
00T0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^fh@@000002@2[]n400`00
0000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00<0ZkOQ100000000`2[]n8000000:^ghP060:^g
hP030000002[]n80ZkOR0100ZkOR0P0000080>oZa`00603_j/L2000004@0kn[70P00000@0:^dg`03
0000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l00`00000=0:^dg`030000002[]=l0ZkCO00l0
ZkCO00<000000:^dg`2[]=l00`00000=0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[
]N000`00000=0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`00000=0:^fh@03
0000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000>0:^gh@030000002[]n40ZkOQ00l0
ZkOQ00<000000:^gh@2[]n400`0000050:^ghP030000002[]n80ZkOR00D0ZkOR00<000000:^ghP2[
]n80402[]n82000000P0kn[7000J0>oZa`030000003_j/L0kn[70480kn[700<000000:^dg`2[]=l0
3`2[]=l00`000000ZkCO0:^dg`0>0:^dg`<00000402[]=l00`000000ZkCO0:^dg`0?0:^dg`<00000
4@2[]N000`000000ZkGP0:^eh00?0:^eh0<00000402[]^400`000000ZkKQ0:^fh@0@0:^fh@<00000
402[]^400`000000ZkKQ0:^fh@0?0:^fh@<000004@2[]n400`000000ZkOQ0:^gh@0?0:^gh@<00000
2@2[]n800`000000ZkOR0:^ghP050:^ghP030000002[]n80ZkOR00l0ZkOR0`0000070>oZa`006`3_
j/L00`000000kn[70>oZa`120>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02P2[
]=l300000080ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[
]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00/0ZkGP0`0000020:^fh@030000002[
]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40302[]^4300000080ZkKQ00<000000:^fh@2[]^403`2[
]^400`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]n400`000000ZkOQ0:^gh@0@0:^gh@030000002[
]n40ZkOQ00/0ZkOQ0`0000020:^ghP030000002[]n80ZkOR00P0ZkOR00<000000:^ghP2[]n801@2[
]n800`000000ZkOR0:^ghP0;0:^ghP<000000P3_j/L00`000000kn[70>oZa`050>oZa`00703_j/L0
0`000000kn[70>oZa`110>oZa`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l01`2[]=l2
000000H0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`080:^dg`8000001P2[]N00
0`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00L0ZkGP0`0000060:^fh@030000002[]^40
ZkKQ00l0ZkKQ00<000000:^fh@2[]^40202[]^43000000D0ZkKQ00<000000:^fh@2[]^40402[]^40
0`000000ZkKQ0:^fh@070:^fh@<000001@2[]n400`000000ZkOQ0:^gh@0A0:^gh@030000002[]n40
ZkOQ00L0ZkOQ0`0000050:^ghP030000002[]n80ZkOR00T0ZkOR00<000000:^ghP2[]n80102[]n80
0`000000ZkOR0:^ghP080:^ghP<000001@3_j/L00`000000kn[70>oZa`050>oZa`007@3_j/L20000
0480kn[700<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`040:^dg`<000002@2[]=l00`00
0000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00@0ZkCO0`0000090:^eh0030000002[]N00ZkGP
00l0ZkGP00<000000:^eh02[]N00102[]N03000000T0ZkKQ00<000000:^fh@2[]^40402[]^400`00
0000ZkKQ0:^fh@030:^fh@@000002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ
00<0ZkKQ0`0000090:^gh@030000002[]n40ZkOQ0140ZkOQ00<000000:^gh@2[]n400`2[]n430000
00T0ZkOR00<000000:^ghP2[]n80202[]n800`000000ZkOR0:^ghP050:^ghP030000002[]n80ZkOR
00<0ZkOR100000080>oZa`030000003_j/L0kn[700D0kn[7000O0>oZa`030000003_j/L0kn[70400
kn[700<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`03000000d0ZkCO00<000000:^dg`2[
]=l03`2[]=l00`000000ZkCO0:^dg`03000000d0ZkGP00<000000:^eh02[]N003`2[]N000`000000
ZkGP0:^eh003000000d0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000h0
ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000d0ZkOQ00<000000:^gh@2[
]n40402[]n400`000000ZkOQ0:^gh@03000000d0ZkOR00<000000:^ghP2[]n80202[]n800`000000
ZkOR0:^ghP040:^ghP030000002[]n80ZkOR00<00000303_j/L00`000000kn[70>oZa`050>oZa`00
803_j/L00`000000kn[70>oZa`100>oZa`030000002[]=l0ZkCO00h0ZkCO0`00000@0:^dg`030000
002[]=l0ZkCO00l0ZkCO0`00000@0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A0:^fh@030000
002[]^40ZkKQ00h0ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000@0:^gh@030000
002[]n40ZkOQ0100ZkOQ0`00000@0:^ghP030000002[]n80ZkOR00T0ZkOR00<000000:^ghP2[]n80
0`2[]n83000000l0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<000000>oZa`3_j/L0@03_
j/L00`000000ZkCO0:^dg`0:0:^dg`<000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[
]=l0ZkCO00/0ZkCO0`0000020:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N002`2[
]N0300000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0:0:^fh@<000000P2[
]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`0000020:^fh@030000002[
]n40ZkOQ00l0ZkOQ00<000000:^gh@2[]n40302[]n4300000080ZkOR00<000000:^ghP2[]n803`2[
]n800`000000ZkOR0:^ghP090:^ghP030000002[]n800000008000004P3_j/L00`000000kn[70>oZ
a`050>oZa`008P3_j/L200000440kn[700<000000:^dg`2[]=l01`2[]=l2000000H0ZkCO00<00000
0:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`080:^dg`8000001P2[]N000`000000ZkGP0:^eh00?
0:^eh0030000002[]N00ZkGP00P0ZkGP0P0000060:^fh@030000002[]^40ZkKQ0100ZkKQ00<00000
0:^fh@2[]^401`2[]^42000000H0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@07
0:^fh@<000001@2[]^400`000000ZkOQ0:^gh@0@0:^gh@030000002[]n40ZkOQ00P0ZkOQ0`000005
0:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n801`2[]n83000001H0kn[700<00000
0>oZa`3_j/L0103_j/L002@0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000ZkCO0:^dg`040:^d
g`<000002@2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00@0ZkCO0`0000080:^e
h0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00102[]N03000000P0ZkKQ00<000000:^f
h@2[]^40402[]^400`000000ZkKQ0:^fh@040:^fh@<00000202[]^400`000000ZkKQ0:^fh@0A0:^f
h@030000002[]^40ZkKQ00<0ZkKQ0`0000090:^fh@030000002[]n40ZkOQ0100ZkOQ00<000000:^g
h@2[]n400`2[]n44000000T0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP030:^g
hP<000000P3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[7000U0>oZa`03
0000003_j/L0kn[703h0kn[700<000000:^dg`2[]=l00`00000=0:^dg`030000002[]=l0ZkCO00l0
ZkCO00<000000:^dg`2[]=l00`00000<0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[
]N000`00000<0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`00000<0:^fh@03
0000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`00000=0:^fh@030000002[]n40ZkOQ00l0
ZkOQ00<000000:^gh@2[]n400`00000=0:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[
]n800`0000060>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_j/L002H0kn[7
00<000000>oZa`3_j/L0?P3_j/L200000100ZkCO00<000000:^dg`2[]=l03`2[]=l300000100ZkGP
00<000000:^eh02[]N003`2[]N0300000100ZkKQ00<000000:^fh@2[]^403`2[]^4300000100ZkKQ
00<000000:^fh@2[]^403`2[]^4300000100ZkKQ00<000000:^gh@2[]n403`2[]n4300000140ZkOR
00<000000:^ghP2[]n803`2[]n83000000X0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`040>oZa`009`3_j/L2000003l0kn[700<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^d
g`0;0:^dg`<000000P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00/0ZkGP0`00
00020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkKQ00<0
00000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]^400`000000ZkKQ0:^f
h@0?0:^fh@030000002[]n40ZkOQ00/0ZkOQ0`0000020:^ghP030000002[]n80ZkOR0100ZkOR00<0
00000:^ghP2[]n802`2[]n83000000d0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZ
a`040>oZa`00:@3_j/L00`000000kn[70>oZa`0m0>oZa`030000002[]=l0ZkCO00l0ZkCO00<00000
0:^dg`2[]=l0202[]=l2000000H0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh007
0:^eh0<000001P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`000005
0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401`2[]^43000000D0ZkKQ00<00000
0:^fh@2[]^40402[]^400`000000ZkOQ0:^gh@070:^gh@<000001@2[]n800`000000ZkOR0:^ghP0@
0:^ghP030000002[]n80ZkOR00P0ZkOR0`00000A0>oZa`030000003_j/L0kn[70140kn[700<00000
0>oZa`3_j/L0103_j/L002X0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000ZkCO0:^dg`0?0:^d
g`030000002[]=l0ZkCO00@0ZkCO0`0000080:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^e
h02[]N00102[]N03000000T0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@040:^f
h@<000002@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000090:^f
h@030000002[]^40ZkKQ0100ZkKQ00<000000:^gh@2[]n400`2[]n43000000T0ZkOR00<000000:^g
hP2[]n80402[]n800`000000ZkOR0:^ghP030:^ghP@000005@3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[703d0kn[700<000000:^dg`2[
]=l03`2[]=l00`000000ZkCO0:^dg`03000000`0ZkGP00<000000:^eh02[]N003`2[]N000`000000
ZkGP0:^eh003000000d0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000d0
ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000d0ZkKQ00<000000:^fh@2[
]^403`2[]^400`000000ZkOQ0:^gh@03000000d0ZkOR00<000000:^ghP2[]n803`2[]n800`000000
ZkOR0:^ghP03000001X0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`00
;03_j/L2000003d0kn[700<000000:^dg`2[]=l03`2[]=l300000100ZkGP00<000000:^eh02[]N00
3P2[]N0300000140ZkKQ00<000000:^fh@2[]^403P2[]^4300000100ZkKQ00<000000:^fh@2[]^40
3`2[]^4300000100ZkKQ00<000000:^fh@2[]^403`2[]^4300000100ZkOR00<000000:^ghP2[]n80
3`2[]n83000001d0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`00;P3_
j/L00`000000kn[70>oZa`0k0>oZa`030000002[]=l0ZkCO00/0ZkCO0`0000020:^eh0030000002[
]N00ZkGP00l0ZkGP00<000000:^eh02[]N002P2[]N0300000080ZkKP00<000000:^fh@2[]^40402[
]^400`000000ZkKQ0:^fh@0:0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[
]^40ZkKQ00/0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402`2[
]^4300000080ZkOR00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP0;0:^ghP<000008@3_
j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000_0>oZa`030000003_j/L0
kn[703/0kn[700<000000:^dg`2[]=l0202[]=l2000000H0ZkGP00<000000:^eh02[]N003`2[]N00
0`000000ZkGP0:^eh0070:^eh08000001P2[]^000`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40
ZkKQ00L0ZkKQ0P0000060:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401`2[]^43
000000D0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@070:^fh@<000001@2[]n80
0`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00L0ZkOR0`00000U0>oZa`030000003_j/L0
kn[700h0kn[700<000000>oZa`3_j/L00`3_j/L00300kn[700<000000>oZa`3_j/L0>`3_j/L00`00
0000ZkCO0:^dg`040:^dg`<00000202[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP
00@0ZkGP0`0000080:^fh0030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40102[]^430000
00P0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^fh@<000002@2[]^400`00
0000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`0000090:^ghP030000002[]n80ZkOR
0100ZkOR00<000000:^ghP2[]n800`2[]n83000002P0kn[700<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`030>oZa`00<@3_j/L2000003`0kn[700<000000:^dg`2[]=l00`00000<0:^eh003
0000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000`00000<0:^fh0030000002[]^40ZkKQ0100
ZkKQ00<000000:^fh@2[]^400`00000<0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[
]^400`00000=0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000=0:^ghP03
0000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n800`00000/0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[700<000000>oZa`3_j/L0>P3_j/L200000100ZkGP
00<000000:^eh02[]N003P2[]N0300000100ZkKP00<000000:^fh@2[]^403`2[]^4300000100ZkKQ
00<000000:^fh@2[]^403P2[]^4300000100ZkKQ00<000000:^fh@2[]^403`2[]^4300000100ZkOR
00<000000:^ghP2[]n803`2[]n8300000300kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[7
0>oZa`030>oZa`00=03_j/L00`000000kn[70>oZa`0j0>oZa`030000002[]N00ZkGP00l0ZkGP00<0
00000:^eh02[]N002P2[]N0300000080ZkKP00<000000:^fh02[]^003`2[]^000`000000ZkKQ0:^f
h@0;0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`00
00020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkOR00<0
00000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP0;0:^ghP<00000=03_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[70080kn[7000e0>oZa`030000003_j/L0kn[703X0kn[700<00000
0:^eh02[]N003`2[]N000`000000ZkGP0:^eh0070:^eh08000001P2[]^000`000000ZkKP0:^fh00?
0:^fh0030000002[]^40ZkKQ00L0ZkKQ0`0000060:^fh@030000002[]^40ZkKQ00l0ZkKQ00<00000
0:^fh@2[]^401`2[]^42000000H0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@07
0:^fh@<000001P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00L0ZkOR0`00000g
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003H0kn[70P00000j0>oZ
a`030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00102[]N03000000P0ZkKP00<000000:^f
h02[]^003`2[]^000`000000ZkKQ0:^fh@040:^fh@<000002@2[]^400`000000ZkKQ0:^fh@0?0:^f
h@030000002[]^40ZkKQ00@0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^400`2[]^43000000T0ZkOR00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP030:^g
hP<00000>`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`03
0000003_j/L0kn[703P0kn[700<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh003000000`0
ZkKP00<000000:^fh02[]^003`2[]^000`000000ZkKQ0:^fh@03000000d0ZkKQ00<000000:^fh@2[
]^403`2[]^400`000000ZkKQ0:^fh@03000000`0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000
ZkKQ0:^fh@03000000d0ZkOR00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP03000003l0
kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`020>oZa`00>@3_j/L00`000000kn[7
0>oZa`0h0>oZa`030000002[]N00ZkGP00h0ZkGP0`00000@0:^fh0030000002[]^00ZkKP00h0ZkKP
0`00000A0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00h0ZkKQ
0`00000A0:^ghP030000002[]n80ZkOR00h0ZkOR0`0000130>oZa`030000003_j/L0kn[700T0kn[7
00<000000>oZa`3_j/L00P3_j/L003X0kn[700<000000>oZa`3_j/L0>03_j/L00`000000ZkGP0:^e
h00:0:^eh0<000000P2[]^000`000000ZkKP0:^fh00?0:^fh0030000002[]^00ZkKP00X0ZkKP0`00
00020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402P2[]^4300000080ZkKQ00<0
00000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0:0:^fh@<000000P2[]n800`000000ZkOR0:^g
hP0@0:^ghP030000002[]n80ZkOR00T0ZkOR100000160>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L00P3_j/L003/0kn[70P00000i0>oZa`030000002[]N00ZkGP00L0ZkGP0P000006
0:^fh0030000002[]^00ZkKP00l0ZkKP00<000000:^fh02[]^001`2[]^02000000H0ZkKQ00<00000
0:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@070:^fh@8000001P2[]^400`000000ZkKQ0:^fh@0?
0:^fh@030000002[]^40ZkKQ00L0ZkKQ0P0000060:^ghP030000002[]n80ZkOR00l0ZkOR00<00000
0:^ghP2[]n801@2[]n84000004/0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`02
0>oZa`00?@3_j/L00`000000kn[70>oZa`0f0>oZa`030000002[]N00ZkGP00@0ZkGP0`0000090:^f
h0030000002[]^00ZkKP00h0ZkKP00<000000:^fh02[]^00102[]^03000000T0ZkKQ00<000000:^f
h@2[]^403`2[]^400`000000ZkKQ0:^fh@040:^fh@<00000202[]^400`000000ZkKQ0:^fh@0?0:^f
h@030000002[]^40ZkKQ00@0ZkKQ0`0000080:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^g
hP2[]n801000001@0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00P3_j/L003h0
kn[700<000000>oZa`3_j/L0=P3_j/L00`000000ZkGP0:^eh003000000d0ZkKP00<000000:^fh02[
]^003P2[]^000`000000ZkKP0:^fh003000000d0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000
ZkKQ0:^fh@03000000`0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000`0
ZkOR00<000000:^ghP2[]n803`2[]n83000005D0kn[700<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`010>oZa`00?`3_j/L00`000000kn[70>oZa`0f0>oZa`8000004@2[]^000`000000ZkKP
0:^fh00=0:^fh0<00000402[]^400`000000ZkKQ0:^fh@0?0:^fh@<00000402[]^400`000000ZkKQ
0:^fh@0>0:^fh@<00000402[]n800`000000ZkOR0:^ghP0;0:^ghP<00000F03_j/L00`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[70040kn[700100>oZa`800000=`3_j/L00`000000ZkKP0:^f
h00@0:^fh0030000002[]^00ZkKP00T0ZkKP0`0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<0
00000:^fh@2[]^402P2[]^4400000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^f
h@090:^fh@@000000P2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00L0ZkOR0`00
001L0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00@3_j/L00480kn[700<00000
0>oZa`3_j/L0=@3_j/L00`000000ZkKP0:^fh00@0:^fh0030000002[]^00ZkKP00@0ZkKP10000006
0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401@2[]^44000000L0ZkKQ00<00000
0:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@050:^fh@@000001`2[]n800`000000ZkOR0:^ghP0>
0:^ghP030000002[]n80ZkOR00@0ZkOR0`00001P0>oZa`030000003_j/L0kn[700D0kn[700<00000
0>oZa`3_j/L00@3_j/L004<0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000ZkKP0:^fh00@0:^f
h0030000002[]^00ZkKP00<000002`2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ
00@000002`2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00@000002`2[]n800`00
0000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00<00000H`3_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[70040kn[700140>oZa`030000003_j/L0kn[703D0kn[700<000000:^fh02[
]^003`2[]^03000000l0ZkKQ00<000000:^fh@2[]^403P2[]^4300000100ZkKQ00<000000:^fh@2[
]^403P2[]^4300000100ZkOR00<000000:^ghP2[]n803P2[]n83000006L0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L2000003H0kn[700<000000:^fh02[]^00
2`2[]^0300000080ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@0;0:^fh@800000
0P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`0000020:^ghP030000
002[]n80ZkOR00l0ZkOR00<000000:^ghP2[]n802P2[]n83000006/0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZa`0d0>oZa`030000002[
]^00ZkKP00P0ZkKP0P0000060:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^401`2[
]^43000000D0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@070:^fh@8000001P2[
]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80ZkOR00L0ZkOR0P00001_0>oZa`030000003_
j/L0kn[700<0kn[70@0000010>oZa`40kn[700180>oZa`030000003_j/L0kn[703@0kn[700<00000
0:^fh02[]^00102[]^03000000P0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03
0:^fh@<000002@2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`000009
0:^ghP030000002[]n80ZkOR00h0ZkOR00<000000:^ghP2[]n80102[]n8300000740kn[700<00000
0>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L004T0kn[700<000000>oZa`3_j/L0=03_j/L00`00
0000ZkKP0:^fh003000000`0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@020000
00d0ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@03000000d0ZkOR00<000000:^g
hP2[]n803P2[]n800`000000ZkOR0:^ghP03000007D0kn[700<000000>oZa`3_j/L00P3_j/L10000
0040kn[70@3_j/L004X0kn[70P00000e0>oZa`800000402[]^400`000000ZkKQ0:^fh@0>0:^fh@<0
00003`2[]^400`000000ZkKQ0:^fh@0>0:^fh@<00000402[]n800`000000ZkOR0:^ghP0>0:^ghP<0
0000N@3_j/L01@000000kn[70>oZa`3_j/L000000080kn[7001<0>oZa`030000003_j/L0kn[703<0
kn[700<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0:0:^fh@<000000P2[]^400`000000
ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00T0ZkKQ100000020:^gh@030000002[]n80ZkOR00l0
ZkOR00<000000:^ghP2[]n802@2[]n84000007d0kn[700@000000>oZa`3_j/L000000P3_j/L004d0
kn[700<000000>oZa`3_j/L0<`3_j/L00`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00L0
ZkKQ0P0000060:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^401@2[]^43000000L0
ZkOQ00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP050:^ghP<00000P@3_j/L010000000
kn[70>oZa`0000020>oZa`00CP3_j/L00`000000kn[70>oZa`0c0>oZa`030000002[]^40ZkKQ00h0
ZkKQ00<000000:^fh@2[]^40102[]^43000000P0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000
ZkKQ0:^fh@04000000/0ZkOQ00<000000:^ghP2[]n803`2[]n800`000000ZkOR0:^ghP04000008D0
kn[700<000000>oZa`0000000P3_j/L004l0kn[70P00000d0>oZa`030000002[]^40ZkKQ00h0ZkKQ
00<000000:^fh@2[]^400`00000<0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00000@0:^gh@030000
002[]n80ZkOR00h0ZkOR0`00002:0>oZa`030000003_j/L000000040kn[7001A0>oZa`030000003_
j/L0kn[70340kn[700<000000:^fh@2[]^403P2[]^4300000100ZkKQ00<000000:^fh@2[]^402P2[
]^4300000080ZkOQ00<000000:^gh@2[]n403P2[]n400`000000ZkOR0:^ghP0;0:^ghP<00000SP3_
j/L200000040kn[7001B0>oZa`030000003_j/L0kn[70340kn[700<000000:^fh@2[]^402@2[]^44
00000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@070:^fh@8000001P2[]n40
0`000000ZkOQ0:^gh@0>0:^gh@030000002[]n80ZkOR00P0ZkOR0P00002A0>oZa`8000000@3_j/L0
05<0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000ZkKQ0:^fh@050:^fh@<000001`2[]^400`00
0000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000090:^gh@030000002[]n40ZkOQ
00h0ZkOQ00<000000:^ghP2[]n80102[]n83000009<0kn[70P0000010>oZa`00E03_j/L200000380
kn[700<000000:^fh@2[]^401000000;0:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[
]^400`00000=0:^gh@030000002[]n40ZkOQ00h0ZkOQ00<000000:^ghP2[]n800`00002B0>oZa`@0
00000`3_j/L005H0kn[700<000000>oZa`3_j/L0<03_j/L200000100ZkKQ00<000000:^fh@2[]^40
3@2[]^4300000100ZkOQ00<000000:^gh@2[]n403P2[]n4300000940kn[7100000070>oZa`00E`3_
j/L00`000000kn[70>oZa`0`0>oZa`030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402@2[
]^4300000080ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@090:^gh@@00000T03_
j/L4000000/0kn[7001H0>oZa`030000003_j/L0kn[70300kn[700<000000:^fh@2[]^403`2[]^40
0`000000ZkKQ0:^fh@040:^fh@@000001P2[]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40
ZkOQ00D0ZkOQ0`00002@0>oZa`@000003`3_j/L005T0kn[70P00000a0>oZa`030000002[]^40ZkKQ
00l0ZkKQ00<000000:^fh@2[]^400`00000;0:^gh@030000002[]n40ZkOQ00l0ZkOQ00<000000:^g
h@2[]n401000002?0>oZa`@000004`3_j/L005/0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000
ZkKQ0:^fh@0>0:^fh@<000003`2[]n400`000000ZkOQ0:^gh@0>0:^gh@<00000S`3_j/L4000001L0
kn[7001L0>oZa`030000003_j/L0kn[702h0kn[700<000000:^fh@2[]^402`2[]^4300000080ZkOQ
00<000000:^gh@2[]n403@2[]n400`000000ZkOQ0:^gh@0;0:^gh@<00000S`3_j/L3000001/0kn[7
001M0>oZa`030000003_j/L0kn[702h0kn[700<000000:^fh@2[]^40202[]^42000000H0ZkOQ00<0
00000:^gh@2[]n403@2[]n400`000000ZkOQ0:^gh@080:^gh@800000SP3_j/L4000001h0kn[7001N
0>oZa`800000;`3_j/L00`000000ZkKQ0:^fh@040:^fh@<000002@2[]n400`000000ZkOQ0:^gh@0=
0:^gh@030000002[]n40ZkOQ00@0ZkOQ0`00002<0>oZa`@000008P3_j/L00600kn[700<000000>oZ
a`3_j/L0;@3_j/L00`000000ZkKQ0:^fh@03000000d0ZkOQ00<000000:^gh@2[]n403@2[]n400`00
0000ZkOQ0:^gh@03000008/0kn[71000000V0>oZa`00H@3_j/L00`000000kn[70>oZa`0]0>oZa`80
0000402[]n400`000000ZkOQ0:^gh@0=0:^gh@<00000RP3_j/L4000002X0kn[7001R0>oZa`030000
003_j/L0kn[702d0kn[700<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@090:^gh@<00000
R@3_j/L4000002h0kn[7001S0>oZa`800000;P3_j/L00`000000ZkOQ0:^gh@0?0:^gh@030000002[
]n40ZkOQ00@0ZkOQ100000280>oZa`@00000<P3_j/L006D0kn[700<000000>oZa`3_j/L0;03_j/L0
0`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ00<00000R@3_j/L3000003H0kn[7001V0>oZ
a`030000003_j/L0kn[702`0kn[700<000000:^gh@2[]n403P2[]n43000008P0kn[71000000i0>oZ
a`00I`3_j/L00`000000kn[70>oZa`0/0>oZa`030000002[]n40ZkOQ00T0ZkOQ100000270>oZa`@0
0000?@3_j/L006P0kn[70P00000]0>oZa`030000002[]n40ZkOQ00D0ZkOQ0`0000270>oZa`@00000
@@3_j/L006X0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000ZkOQ0:^gh@04000008H0kn[71000
00150>oZa`00J`3_j/L00`000000kn[70>oZa`0[0>oZa`800000QP3_j/L4000004T0kn[7001/0>oZ
a`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0P@3_j/L4000004d0kn[7001]0>oZa`80
0000:P3_j/L00`000000kn[70>oZa`1n0>oZa`<00000D@3_j/L006l0kn[700<000000>oZa`3_j/L0
9`3_j/L00`000000kn[70>oZa`1j0>oZa`@00000E03_j/L00700kn[700<000000>oZa`3_j/L09P3_
j/L00`000000kn[70>oZa`1f0>oZa`@00000F03_j/L00740kn[700<000000>oZa`3_j/L09@3_j/L0
0`000000kn[70>oZa`1b0>oZa`@00000G03_j/L00780kn[70P00000U0>oZa`030000003_j/L0kn[7
06h0kn[71000001P0>oZa`00M03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706X0
kn[71000001T0>oZa`00M@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706L0kn[7
0`00001X0>oZa`00MP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[706<0kn[71000
001[0>oZa`00M`3_j/L200000200kn[700<000000>oZa`3_j/L0G`3_j/L4000006l0kn[7001i0>oZ
a`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0F`3_j/L4000007<0kn[7001j0>oZa`03
0000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E`3_j/L4000007L0kn[7001k0>oZa`030000
003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0D`3_j/L4000007/0kn[7001l0>oZa`8000006`3_
j/L00`000000kn[70>oZa`1?0>oZa`@00000O`3_j/L007h0kn[700<000000>oZa`3_j/L0603_j/L0
0`000000kn[70>oZa`1<0>oZa`<00000P`3_j/L007l0kn[700<000000>oZa`3_j/L05`3_j/L00`00
0000kn[70>oZa`180>oZa`@00000QP3_j/L00800kn[700<000000>oZa`3_j/L05P3_j/L00`000000
kn[70>oZa`140>oZa`@00000RP3_j/L00840kn[70P00000F0>oZa`030000003_j/L0kn[70400kn[7
1000002>0>oZa`00P`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703`0kn[71000
002B0>oZa`00Q03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[71000002F
0>oZa`00Q@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002J0>oZ
a`00QP3_j/L200000140kn[700<000000>oZa`3_j/L0<@3_j/L3000009h0kn[700280>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0;@3_j/L400000:40kn[700290>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0:P3_j/L400000:D0kn[7002:0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L09P3_j/L400000:T0kn[7002;0>oZa`8000002`3_j/L00`00
0000kn[70>oZa`0R0>oZa`@00000[@3_j/L008d0kn[700<000000>oZa`3_j/L0203_j/L00`000000
kn[70>oZa`0N0>oZa`@00000/@3_j/L008h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[7
0>oZa`0J0>oZa`@00000]@3_j/L008l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`0G0>oZa`<00000^@3_j/L00900kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[71000002l
0>oZa`00TP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[7100000300>oZ
a`00T`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[7100000340>oZa`00
U03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[7100000380>oZa`00U@3_j/L2000000030>oZ
a`000000kn[700@0kn[71000003<0>oZa`00U`3_j/L2000000030>oZa`000000000000800000d03_
j/L009P0kn[70P00003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.671 .715 .882 r
.37875 .68828 .40131 .71271 .43927 .70044 .41701 .67572 Metetra
.671 .715 .882 r
.41701 .67572 .43927 .70044 .47773 .68804 .45578 .663 Metetra
.671 .715 .882 r
.45578 .663 .47773 .68804 .5167 .67549 .49507 .65014 Metetra
.67 .715 .882 r
.49507 .65014 .5167 .67549 .5562 .66279 .53489 .63712 Metetra
.67 .715 .882 r
.53489 .63712 .5562 .66279 .59623 .64993 .57527 .62394 Metetra
.67 .715 .882 r
.57527 .62394 .59623 .64993 .63681 .63693 .6162 .6106 Metetra
.67 .715 .882 r
.6162 .6106 .63681 .63693 .67795 .62376 .6577 .59709 Metetra
.67 .715 .882 r
.6577 .59709 .67795 .62376 .71967 .61043 .69979 .58341 Metetra
.67 .715 .882 r
.69979 .58341 .71967 .61043 .76196 .59693 .74248 .56956 Metetra
.67 .715 .883 r
.74248 .56956 .76196 .59693 .80486 .58326 .78577 .55553 Metetra
.669 .715 .883 r
.78577 .55553 .80486 .58326 .84836 .56941 .82969 .54132 Metetra
.669 .715 .883 r
.82969 .54132 .84836 .56941 .89249 .55539 .87425 .52692 Metetra
.669 .715 .883 r
.87425 .52692 .89249 .55539 .93726 .54118 .91946 .51233 Metetra
.669 .715 .883 r
.91946 .51233 .93726 .54118 .98268 .52678 .96535 .49755 Metetra
.671 .714 .88 r
.35567 .66309 .37875 .68828 .41701 .67572 .39422 .65021 Metetra
.671 .714 .881 r
.39422 .65021 .41701 .67572 .45578 .663 .4333 .63717 Metetra
.67 .714 .881 r
.4333 .63717 .45578 .663 .49507 .65014 .47291 .62398 Metetra
.67 .714 .881 r
.47291 .62398 .49507 .65014 .53489 .63712 .51307 .61063 Metetra
.67 .714 .881 r
.51307 .61063 .53489 .63712 .57527 .62394 .55379 .59711 Metetra
.67 .714 .881 r
.55379 .59711 .57527 .62394 .6162 .6106 .59507 .58342 Metetra
.67 .714 .881 r
.59507 .58342 .6162 .6106 .6577 .59709 .63694 .56957 Metetra
.67 .714 .881 r
.63694 .56957 .6577 .59709 .69979 .58341 .67941 .55553 Metetra
.67 .714 .881 r
.67941 .55553 .69979 .58341 .74248 .56956 .72249 .54132 Metetra
.669 .714 .881 r
.72249 .54132 .74248 .56956 .78577 .55553 .76619 .52691 Metetra
.669 .714 .882 r
.76619 .52691 .78577 .55553 .82969 .54132 .81053 .51232 Metetra
.669 .714 .882 r
.81053 .51232 .82969 .54132 .87425 .52692 .85552 .49754 Metetra
.669 .714 .882 r
.85552 .49754 .87425 .52692 .91946 .51233 .90118 .48255 Metetra
.669 .714 .882 r
.90118 .48255 .91946 .51233 .96535 .49755 .94753 .46736 Metetra
.671 .712 .879 r
.33204 .63708 .35567 .66309 .39422 .65021 .3709 .62387 Metetra
.67 .712 .879 r
.3709 .62387 .39422 .65021 .4333 .63717 .41028 .6105 Metetra
.67 .712 .879 r
.41028 .6105 .4333 .63717 .47291 .62398 .45022 .59697 Metetra
.67 .712 .879 r
.45022 .59697 .47291 .62398 .51307 .61063 .49071 .58327 Metetra
.67 .712 .88 r
.49071 .58327 .51307 .61063 .55379 .59711 .53177 .5694 Metetra
.67 .712 .88 r
.53177 .5694 .55379 .59711 .59507 .58342 .57341 .55536 Metetra
.67 .712 .88 r
.57341 .55536 .59507 .58342 .63694 .56957 .61565 .54114 Metetra
.669 .712 .88 r
.61565 .54114 .63694 .56957 .67941 .55553 .6585 .52673 Metetra
.669 .712 .88 r
.6585 .52673 .67941 .55553 .72249 .54132 .70197 .51214 Metetra
.669 .712 .88 r
.70197 .51214 .72249 .54132 .76619 .52691 .74609 .49735 Metetra
.669 .712 .88 r
.74609 .49735 .76619 .52691 .81053 .51232 .79085 .48236 Metetra
.669 .712 .88 r
.79085 .48236 .81053 .51232 .85552 .49754 .83628 .46717 Metetra
.669 .712 .881 r
.83628 .46717 .85552 .49754 .90118 .48255 .8824 .45178 Metetra
.669 .712 .881 r
.8824 .45178 .90118 .48255 .94753 .46736 .92922 .43617 Metetra
.67 .71 .878 r
.30786 .61019 .33204 .63708 .3709 .62387 .34702 .59664 Metetra
.67 .71 .878 r
.34702 .59664 .3709 .62387 .41028 .6105 .38672 .58293 Metetra
.67 .71 .878 r
.38672 .58293 .41028 .6105 .45022 .59697 .42697 .56905 Metetra
.67 .71 .878 r
.42697 .56905 .45022 .59697 .49071 .58327 .4678 .555 Metetra
.67 .71 .878 r
.4678 .555 .49071 .58327 .53177 .5694 .50921 .54076 Metetra
.67 .71 .878 r
.50921 .54076 .53177 .5694 .57341 .55536 .55121 .52635 Metetra
.669 .71 .878 r
.55121 .52635 .57341 .55536 .61565 .54114 .59382 .51175 Metetra
.669 .71 .878 r
.59382 .51175 .61565 .54114 .6585 .52673 .63705 .49695 Metetra
.669 .71 .879 r
.63705 .49695 .6585 .52673 .70197 .51214 .68092 .48197 Metetra
.669 .71 .879 r
.68092 .48197 .70197 .51214 .74609 .49735 .72545 .46678 Metetra
.669 .71 .879 r
.72545 .46678 .74609 .49735 .79085 .48236 .77064 .45138 Metetra
.669 .71 .879 r
.77064 .45138 .79085 .48236 .83628 .46717 .81652 .43578 Metetra
.668 .71 .879 r
.81652 .43578 .83628 .46717 .8824 .45178 .86309 .41996 Metetra
.668 .71 .879 r
.86309 .41996 .8824 .45178 .92922 .43617 .91039 .40391 Metetra
.67 .708 .876 r
.28311 .58237 .30786 .61019 .34702 .59664 .32257 .56847 Metetra
.67 .708 .876 r
.32257 .56847 .34702 .59664 .38672 .58293 .36258 .55441 Metetra
.67 .708 .876 r
.36258 .55441 .38672 .58293 .42697 .56905 .40316 .54016 Metetra
.67 .708 .876 r
.40316 .54016 .42697 .56905 .4678 .555 .44432 .52573 Metetra
.669 .708 .876 r
.44432 .52573 .4678 .555 .50921 .54076 .48608 .51112 Metetra
.669 .708 .877 r
.48608 .51112 .50921 .54076 .55121 .52635 .52844 .49633 Metetra
.669 .708 .877 r
.52844 .49633 .55121 .52635 .59382 .51175 .57142 .48133 Metetra
.669 .708 .877 r
.57142 .48133 .59382 .51175 .63705 .49695 .61504 .46614 Metetra
.669 .708 .877 r
.61504 .46614 .63705 .49695 .68092 .48197 .65932 .45074 Metetra
.669 .708 .877 r
.65932 .45074 .68092 .48197 .72545 .46678 .70426 .43514 Metetra
.668 .708 .877 r
.70426 .43514 .72545 .46678 .77064 .45138 .74988 .41932 Metetra
.668 .708 .878 r
.74988 .41932 .77064 .45138 .81652 .43578 .7962 .40328 Metetra
.668 .708 .878 r
.7962 .40328 .81652 .43578 .86309 .41996 .84324 .38702 Metetra
.668 .708 .878 r
.84324 .38702 .86309 .41996 .91039 .40391 .89102 .37052 Metetra
.67 .706 .874 r
.25779 .55355 .28311 .58237 .32257 .56847 .29755 .53929 Metetra
.67 .706 .874 r
.29755 .53929 .32257 .56847 .36258 .55441 .33787 .52485 Metetra
.669 .706 .874 r
.33787 .52485 .36258 .55441 .40316 .54016 .37878 .51023 Metetra
.669 .706 .875 r
.37878 .51023 .40316 .54016 .44432 .52573 .42027 .49542 Metetra
.669 .706 .875 r
.42027 .49542 .44432 .52573 .48608 .51112 .46237 .48042 Metetra
.669 .706 .875 r
.46237 .48042 .48608 .51112 .52844 .49633 .50509 .46522 Metetra
.669 .706 .875 r
.50509 .46522 .52844 .49633 .57142 .48133 .54845 .44982 Metetra
.669 .706 .875 r
.54845 .44982 .57142 .48133 .61504 .46614 .59246 .43421 Metetra
.668 .706 .875 r
.59246 .43421 .61504 .46614 .65932 .45074 .63714 .4184 Metetra
.668 .706 .875 r
.63714 .4184 .65932 .45074 .70426 .43514 .68249 .40236 Metetra
.668 .706 .876 r
.68249 .40236 .70426 .43514 .74988 .41932 .72855 .3861 Metetra
.668 .706 .876 r
.72855 .3861 .74988 .41932 .7962 .40328 .77532 .36961 Metetra
.668 .706 .876 r
.77532 .36961 .7962 .40328 .84324 .38702 .82283 .35289 Metetra
.668 .706 .876 r
.82283 .35289 .84324 .38702 .89102 .37052 .87109 .33592 Metetra
.669 .703 .872 r
.23188 .52364 .25779 .55355 .29755 .53929 .27194 .509 Metetra
.669 .703 .872 r
.27194 .509 .29755 .53929 .33787 .52485 .31257 .49418 Metetra
.669 .703 .872 r
.31257 .49418 .33787 .52485 .37878 .51023 .3538 .47917 Metetra
.669 .703 .872 r
.3538 .47917 .37878 .51023 .42027 .49542 .39563 .46396 Metetra
.669 .703 .873 r
.39563 .46396 .42027 .49542 .46237 .48042 .43807 .44855 Metetra
.668 .703 .873 r
.43807 .44855 .46237 .48042 .50509 .46522 .48116 .43294 Metetra
.668 .703 .873 r
.48116 .43294 .50509 .46522 .54845 .44982 .52489 .41712 Metetra
.668 .703 .873 r
.52489 .41712 .54845 .44982 .59246 .43421 .56928 .40109 Metetra
.668 .703 .873 r
.56928 .40109 .59246 .43421 .63714 .4184 .61436 .38483 Metetra
.668 .703 .873 r
.61436 .38483 .63714 .4184 .68249 .40236 .66014 .36835 Metetra
.668 .703 .874 r
.66014 .36835 .68249 .40236 .72855 .3861 .70663 .35163 Metetra
.667 .703 .874 r
.70663 .35163 .72855 .3861 .77532 .36961 .75386 .33468 Metetra
.667 .703 .874 r
.75386 .33468 .77532 .36961 .82283 .35289 .80184 .31748 Metetra
.667 .704 .874 r
.80184 .31748 .82283 .35289 .87109 .33592 .85059 .30003 Metetra
.669 .699 .869 r
.20538 .49253 .23188 .52364 .27194 .509 .24573 .4775 Metetra
.669 .7 .87 r
.24573 .4775 .27194 .509 .31257 .49418 .28667 .46228 Metetra
.668 .7 .87 r
.28667 .46228 .31257 .49418 .3538 .47917 .32822 .44687 Metetra
.668 .7 .87 r
.32822 .44687 .3538 .47917 .39563 .46396 .37038 .43125 Metetra
.668 .7 .87 r
.37038 .43125 .39563 .46396 .43807 .44855 .41317 .41542 Metetra
.668 .7 .87 r
.41317 .41542 .43807 .44855 .48116 .43294 .45661 .39939 Metetra
.668 .7 .871 r
.45661 .39939 .48116 .43294 .52489 .41712 .50071 .38313 Metetra
.667 .7 .871 r
.50071 .38313 .52489 .41712 .56928 .40109 .5455 .36665 Metetra
.667 .7 .871 r
.5455 .36665 .56928 .40109 .61436 .38483 .59098 .34994 Metetra
.667 .7 .871 r
.59098 .34994 .61436 .38483 .66014 .36835 .63717 .333 Metetra
.667 .7 .871 r
.63717 .333 .66014 .36835 .70663 .35163 .6841 .31581 Metetra
.667 .7 .872 r
.6841 .31581 .70663 .35163 .75386 .33468 .73178 .29838 Metetra
.667 .701 .872 r
.73178 .29838 .75386 .33468 .80184 .31748 .78023 .28069 Metetra
.667 .701 .872 r
.78023 .28069 .80184 .31748 .85059 .30003 .82947 .26274 Metetra
.668 .696 .866 r
.17829 .46008 .20538 .49253 .24573 .4775 .21893 .44465 Metetra
.668 .696 .867 r
.21893 .44465 .24573 .4775 .28667 .46228 .26018 .42902 Metetra
.668 .696 .867 r
.26018 .42902 .28667 .46228 .32822 .44687 .30204 .41319 Metetra
.667 .696 .867 r
.30204 .41319 .32822 .44687 .37038 .43125 .34452 .39714 Metetra
.667 .696 .867 r
.34452 .39714 .37038 .43125 .41317 .41542 .38766 .38089 Metetra
.667 .696 .867 r
.38766 .38089 .41317 .41542 .45661 .39939 .43145 .36441 Metetra
.667 .696 .868 r
.43145 .36441 .45661 .39939 .50071 .38313 .47592 .34771 Metetra
.667 .696 .868 r
.47592 .34771 .50071 .38313 .5455 .36665 .52109 .33077 Metetra
.667 .696 .868 r
.52109 .33077 .5455 .36665 .59098 .34994 .56697 .3136 Metetra
.666 .696 .868 r
.56697 .3136 .59098 .34994 .63717 .333 .61358 .29618 Metetra
.666 .697 .869 r
.61358 .29618 .63717 .333 .6841 .31581 .66095 .27851 Metetra
.666 .697 .869 r
.66095 .27851 .6841 .31581 .73178 .29838 .70908 .26058 Metetra
.666 .697 .869 r
.70908 .26058 .73178 .29838 .78023 .28069 .758 .24238 Metetra
.666 .697 .87 r
.758 .24238 .78023 .28069 .82947 .26274 .80773 .22391 Metetra
.667 .691 .863 r
.15062 .42609 .17829 .46008 .21893 .44465 .19155 .41024 Metetra
.667 .691 .863 r
.19155 .41024 .21893 .44465 .26018 .42902 .23309 .39419 Metetra
.667 .691 .863 r
.23309 .39419 .26018 .42902 .30204 .41319 .27525 .37793 Metetra
.666 .691 .863 r
.27525 .37793 .30204 .41319 .34452 .39714 .31806 .36145 Metetra
.666 .691 .864 r
.31806 .36145 .34452 .39714 .38766 .38089 .36153 .34475 Metetra
.666 .691 .864 r
.36153 .34475 .38766 .38089 .43145 .36441 .40567 .32782 Metetra
.666 .691 .864 r
.40567 .32782 .43145 .36441 .47592 .34771 .45051 .31066 Metetra
.666 .691 .864 r
.45051 .31066 .47592 .34771 .52109 .33077 .49605 .29326 Metetra
.666 .692 .865 r
.49605 .29326 .52109 .33077 .56697 .3136 .54233 .27561 Metetra
.665 .692 .865 r
.54233 .27561 .56697 .3136 .61358 .29618 .58935 .2577 Metetra
.665 .692 .865 r
.58935 .2577 .61358 .29618 .66095 .27851 .63714 .23954 Metetra
.665 .692 .866 r
.63714 .23954 .66095 .27851 .70908 .26058 .68572 .2211 Metetra
.665 .693 .866 r
.68572 .2211 .70908 .26058 .758 .24238 .73511 .20239 Metetra
.665 .693 .866 r
.73511 .20239 .758 .24238 .80773 .22391 .78533 .18339 Metetra
.666 .684 .858 r
.12241 .39024 .15062 .42609 .19155 .41024 .16361 .37397 Metetra
.665 .684 .858 r
.16361 .37397 .19155 .41024 .23309 .39419 .20543 .35749 Metetra
.665 .684 .858 r
.20543 .35749 .23309 .39419 .27525 .37793 .24789 .34079 Metetra
.665 .684 .859 r
.24789 .34079 .27525 .37793 .31806 .36145 .29101 .32387 Metetra
.665 .685 .859 r
.29101 .32387 .31806 .36145 .36153 .34475 .3348 .30672 Metetra
.665 .685 .859 r
.3348 .30672 .36153 .34475 .40567 .32782 .37928 .28934 Metetra
.664 .685 .86 r
.37928 .28934 .40567 .32782 .45051 .31066 .42446 .27171 Metetra
.664 .685 .86 r
.42446 .27171 .45051 .31066 .49605 .29326 .47038 .25384 Metetra
.664 .686 .86 r
.47038 .25384 .49605 .29326 .54233 .27561 .51704 .23571 Metetra
.664 .686 .861 r
.51704 .23571 .54233 .27561 .58935 .2577 .56446 .21732 Metetra
.664 .686 .861 r
.56446 .21732 .58935 .2577 .63714 .23954 .61268 .19865 Metetra
.664 .687 .862 r
.61268 .19865 .63714 .23954 .68572 .2211 .6617 .17971 Metetra
.663 .687 .862 r
.6617 .17971 .68572 .2211 .73511 .20239 .71155 .16048 Metetra
.663 .687 .862 r
.71155 .16048 .73511 .20239 .78533 .18339 .76225 .14095 Metetra
.663 .674 .85 r
.09374 .352 .12241 .39024 .16361 .37397 .13518 .3353 Metetra
.663 .675 .851 r
.13518 .3353 .16361 .37397 .20543 .35749 .17727 .31839 Metetra
.663 .675 .851 r
.17727 .31839 .20543 .35749 .24789 .34079 .22 .30126 Metetra
.663 .675 .852 r
.22 .30126 .24789 .34079 .29101 .32387 .26341 .28391 Metetra
.662 .676 .852 r
.26341 .28391 .29101 .32387 .3348 .30672 .3075 .26632 Metetra
.662 .676 .853 r
.3075 .26632 .3348 .30672 .37928 .28934 .35229 .24849 Metetra
.662 .676 .853 r
.35229 .24849 .37928 .28934 .42446 .27171 .39781 .23041 Metetra
.662 .677 .854 r
.39781 .23041 .42446 .27171 .47038 .25384 .44407 .21207 Metetra
.662 .677 .854 r
.44407 .21207 .47038 .25384 .51704 .23571 .4911 .19348 Metetra
.662 .678 .855 r
.4911 .19348 .51704 .23571 .56446 .21732 .53891 .17461 Metetra
.662 .678 .855 r
.53891 .17461 .56446 .21732 .61268 .19865 .58753 .15546 Metetra
.661 .679 .856 r
.58753 .15546 .61268 .19865 .6617 .17971 .63698 .13602 Metetra
.661 .679 .857 r
.63698 .13602 .6617 .17971 .71155 .16048 .68728 .11629 Metetra
.661 .68 .857 r
.68728 .11629 .71155 .16048 .76225 .14095 .73846 .09625 Metetra
.659 .658 .838 r
.0648 .3101 .09374 .352 .13518 .3353 .10645 .29302 Metetra
.659 .659 .839 r
.10645 .29302 .13518 .3353 .17727 .31839 .14876 .27572 Metetra
.659 .659 .839 r
.14876 .27572 .17727 .31839 .22 .30126 .19172 .25821 Metetra
.658 .66 .84 r
.19172 .25821 .22 .30126 .26341 .28391 .23537 .24047 Metetra
.658 .661 .841 r
.23537 .24047 .26341 .28391 .3075 .26632 .27973 .22249 Metetra
.658 .661 .842 r
.27973 .22249 .3075 .26632 .35229 .24849 .3248 .20428 Metetra
.658 .662 .843 r
.3248 .20428 .35229 .24849 .39781 .23041 .37061 .18581 Metetra
.658 .663 .844 r
.37061 .18581 .39781 .23041 .44407 .21207 .41719 .16709 Metetra
.658 .664 .845 r
.41719 .16709 .44407 .21207 .4911 .19348 .46455 .1481 Metetra
.658 .665 .846 r
.46455 .1481 .4911 .19348 .53891 .17461 .51272 .12883 Metetra
.658 .666 .847 r
.51272 .12883 .53891 .17461 .58753 .15546 .56171 .10928 Metetra
.658 .667 .848 r
.56171 .10928 .58753 .15546 .63698 .13602 .61156 .08943 Metetra
.658 .669 .849 r
.61156 .08943 .63698 .13602 .68728 .11629 .66229 .06928 Metetra
.658 .67 .85 r
.66229 .06928 .68728 .11629 .73846 .09625 .71392 .04881 Metetra
.644 .615 .806 r
.03651 .25923 .0648 .3101 .10645 .29302 .0782 .24225 Metetra
.644 .618 .809 r
.0782 .24225 .10645 .29302 .14876 .27572 .12054 .22511 Metetra
.645 .621 .812 r
.12054 .22511 .14876 .27572 .19172 .25821 .16358 .20778 Metetra
.645 .624 .815 r
.16358 .20778 .19172 .25821 .23537 .24047 .20732 .19024 Metetra
.646 .628 .818 r
.20732 .19024 .23537 .24047 .27973 .22249 .25179 .17249 Metetra
.646 .632 .821 r
.25179 .17249 .27973 .22249 .3248 .20428 .29701 .1545 Metetra
.647 .636 .825 r
.29701 .1545 .3248 .20428 .37061 .18581 .34301 .13625 Metetra
.648 .64 .828 r
.34301 .13625 .37061 .18581 .41719 .16709 .38981 .11774 Metetra
.648 .644 .832 r
.38981 .11774 .41719 .16709 .46455 .1481 .43743 .09894 Metetra
.649 .648 .835 r
.43743 .09894 .46455 .1481 .51272 .12883 .4859 .07984 Metetra
.65 .652 .839 r
.4859 .07984 .51272 .12883 .56171 .10928 .53524 .06042 Metetra
.651 .657 .842 r
.53524 .06042 .56171 .10928 .61156 .08943 .58548 .04067 Metetra
.652 .661 .846 r
.58548 .04067 .61156 .08943 .66229 .06928 .63664 .02058 Metetra
.652 .665 .849 r
.63664 .02058 .66229 .06928 .71392 .04881 .68874 .00013 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2VZ]T000000000001^0>oZa`00n03_j/L3000000<0YZ[I0P00001^0>oZa`00m@3_
j/L3000000H0YZ[I00<000000:JZf@000000K@3_j/L00?<0kn[70`0000080:JZf@040000002VZ]T0
0000000006`0kn[7003`0>oZa`<000002`2VZ]T010000000YZ[I0:JZf@00001/0>oZa`00kP3_j/L2
00000080YZ[I00<000000:JZf@2VZ]T02@2VZ]T00`000000YZ[I0:JZf@02000006/0kn[7003[0>oZ
a`<00000402VZ]T010000000YZ[I0:JZf@2VZ]T2000006X0kn[7003Y0>oZa`8000000P2VZMP00`00
0000YZ[I0:JZf@0>0:JZf@040000002VZ]T0YZ[I0:JZf@800000JP3_j/L00>H0kn[70`0000040:JY
f0030000002VZ]T0YZ[I00l0YZ[I00@000000:JZf@2VZ]T0YZ[I0P00001Y0>oZa`00h`3_j/L30000
00P0YZWH00<000000:JZf@2VZ]T03P2VZ]T01`000000YZ[I0:JZf@2VZ]T000000>oZa`000000J03_
j/L00>40kn[70`0000000`2VZMP000000:JYf0070:JYf0030000002VZ]T0YZ[I00h0YZ[I00<00000
0:JZf@2VZ]T00P2VZ]T2000006P0kn[7003N0>oZa`<000003P2VZMP00`000000YZ[I0:JZf@0=0:JZ
f@030000002VZ]T0YZ[I0080YZ[I00<000000>oZa`000000I`3_j/L00=`0kn[70P00000A0:JYf003
0000002VZ]T0YZ[I00d0YZ[I00<000000:JZf@2VZ]T00`2VZ]T00`000000kn[70000001V0>oZa`00
f03_j/L4000001@0YZWH00<000000:JZf@2VZ]T0302VZ]T00`000000YZ[I0:JZf@030:JZf@030000
003_j/L0000006H0kn[7002e0>oZa`<000000P3_j/L3000001X0kn[70P0000020:JXe`030000002V
ZMP0YZWH0180YZWH00<000000:JZf@2VZ]T0302VZ]T00`000000YZ[I0:JZf@040:JZf@030000003_
j/L0000006D0kn[7002g0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L3
00000080YZSG00<000000:JXe`0000005@2VZMP00`000000YZ[I0:JZf@0;0:JZf@030000002VZ]T0
YZ[I00@0YZ[I00@000000>oZa`3_j/L00000I03_j/L00;D0kn[70`0000020>oZa`<00000503_j/L3
000000P0YZSG00<000000:JYf02VZMP04P2VZMP00`000000YZ[I0:JZf@0;0:JZf@030000002VZ]T0
YZ[I00@0YZ[I1000001T0>oZa`00]@3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
0180kn[70`00000:0:JXe`030000002VZMP0YZWH01<0YZWH00<000000:JZf@2VZ]T02P2VZ]T00`00
0000YZ[I0:JZf@020:JZf@8000000P2XZmT00`000000kn[70000001S0>oZa`00]@3_j/L300000080
kn[70`00000?0>oZa`<000003P2VZ=L00`000000YZWH0:JYf00B0:JYf0030000002VZ]T0YZ[I00X0
YZ[I00<000000:JZf@0000000P0000040:R[f@040000003_j/L0kn[700000680kn[7003:0>oZa`<0
0000402VZ=L00`000000YZWH0:JYf00C0:JYf0030000002VZ]T0YZ[I00T0YZ[I0P0000080:R[f@03
0000003_j/L000000680kn[700370>oZa`<00000502VZ=L00`000000YZWH0:JYf00B0:JYf0030000
002VZ]T0YZ[I00H0YZ[I100000090:R[f@040000003_j/L0kn[700000640kn[700350>oZa`800000
0P2VY]H00`000000YZSG0:JXe`0B0:JXe`030000002VZMP0YZWH01<0YZWH00<000000:JZf@2VZ]T0
0P2VZ]T3000000<0Z:_I00<000000:R[f@2XZmT0202XZmT010000000kn[70>oZa`00001P0>oZa`00
`P3_j/L3000000@0YZKF00<000000:JXe`2VZ=L04`2VZ=L00`000000YZWH0:JYf00B0:JYf0030000
002VZ]T0YZ[I008000001P2XZmT00`000000Z:_I0:R[f@080:R[f@040000003_j/L0kn[700000600
kn[7002o0>oZa`<00000202VY]H00`000000YZSG0:JXe`0B0:JXe`030000002VZMP0YZWH0180YZWH
0`0000080:R[f@030000002XZmT0Z:_I00T0Z:_I00@000000>oZa`3_j/L00000G`3_j/L00;d0kn[7
100000090:JVeP030000002VZ=L0YZSG01<0YZSG00<000000:JYf02VZMP03`2VZMP200000080Z:_I
00<000000:R[f@2XZmT01P2XZmT00`000000Z:_I0:R[f@090:R[f@030000003_j/L0kn[700800000
GP3_j/L00;X0kn[7100000030:JVeP030000002VY]H0YZKF00L0YZKF00<000000:JXe`2VZ=L04P2V
Z=L00`000000YZWH0:JYf00<0:JYf0<00000102XZmT00`000000Z:_I0:R[f@070:R[f@030000002X
ZmT0Z:_I00T0Z:_I00@000000>oZa`0000000000GP3_j/L00;P0kn[70`00000A0:JVeP030000002V
Z=L0YZSG0180YZSG00<000000:JYf02VZMP02@2VZMP2000000P0Z:_I00<000000:R[f@2XZmT01P2X
ZmT00`000000Z:_I0:R[f@0:0:R[f@040000003_j/L0kn[7000005d0kn[7002e0>oZa`@000004`2V
Y]H00`000000YZSG0:JXe`0B0:JXe`030000002VZMP0YZWH00H0YZWH0`00000:0:R[f@030000002X
ZmT0Z:_I00H0Z:_I00<000000:R[f@2XZmT02P2XZmT010000000kn[70>oZa`00001M0>oZa`00/`3_
j/L300000080YZGE00<000000:JVeP2VY]H04P2VY]H00`000000YZSG0:JXe`0B0:JXe`030000002V
ZMP0YZWH0080YZWH0`00000>0:R[f@030000002XZmT0Z:_I00D0Z:_I00<000000:R[f@2XZmT02`2X
ZmT010000000kn[70>oZa`00001L0>oZa`00/03_j/L3000000030:JUe@000000YZGE0080YZGE00<0
00000:JVeP2VY]H04P2VY]H00`000000YZSG0:JXe`0B0:JXe`030000002VZMP0YZWH008000004@2X
ZmT00`000000Z:_I0:R[f@050:R[f@030000002XZmT0Z:_I00/0Z:_I00D000000>oZa`3_j/L0kn[7
000000070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000004L0kn[7002]0>oZa`<00000
2@2VYMD00`000000YZKF0:JVeP0B0:JVeP030000002VZ=L0YZSG0140YZSG0`00000D0:R[f@030000
002XZmT0Z:_I00@0Z:_I00<000000:R[f@2XZmT0302XZmT010000000kn[70>oZa`0000070>oZa`03
0000003_j/L0000000L0kn[70P0000180>oZa`00Z`3_j/L3000000/0YZGE00<000000:JVeP2VY]H0
4P2VY]H00`000000YZSG0:JXe`0?0:JXe`8000000P2XZ]T00`000000Z:_I0:R[f@0B0:R[f@030000
002XZmT0Z:_I00@0Z:_I00<000000:R[f@2XZmT0302XZmT01@000000kn[70>oZa`3_j/L0000000H0
kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`150>oZa`00Z03_j/L3000000l0YZGE
00<000000:JVeP2VY]H04P2VY]H00`000000YZSG0:JXe`0;0:JXe`<00000102XZ]T00`000000Z:_I
0:R[f@0C0:R[f@030000002XZmT0Z:_I00<0Z:_I00<000000:R[f@2XZmT0302XZmT2000000<0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704D0kn[7
002U0>oZa`<000004P2VYMD00`000000YZKF0:JVeP0C0:JVeP030000002VZ=L0YZSG00P0YZSG0P00
00080:RZf@030000002XZmT0Z:_I01<0Z:_I00<000000:R[f@2XZmT00P2XZmT00`000000Z:_I0:R[
f@0:0:R[f@80000000<0ZJkK0000003_j/L00P3_j/L2000000@0kn[70`0000070>oZa`<00000A`3_
j/L00:<0kn[7100000000`2VYMD000000:JUe@0A0:JUe@030000002VY]H0YZKF0180YZKF00<00000
0:JXe`2VZ=L01P2VZ=L2000000X0Z:[I00<000000:R[f@2XZmT04`2XZmT00`000000Z:_I0:R[f@02
0:R[f@030000002XZmT0Z:_I00L0Z:_I0`0000040:V^f`030000003_j/L0000000800000F03_j/L0
0:00kn[70`0000040:FTe0030000002VYMD0YZGE0140YZGE00<000000:JVeP2VY]H04`2VY]H00`00
0000YZSG0:JXe`020:JXe`<000003@2XZ]T00`000000Z:_I0:R[f@0C0:R[f@050000002XZmT0Z:_I
0:R[f@0000001`2XZmT2000000L0ZJkK00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1E
0>oZa`00WP3_j/L3000000H0YJCD00<000000:JUe@2VYMD04P2VYMD00`000000YZKF0:JVeP0B0:JV
eP030000002VZ=L0YZSG00800000402XZ]T00`000000Z:_I0:R[f@0C0:R[f@050000002XZmT0Z:_I
0:R[f@000000102XZmT3000000X0ZJkK00D000000>oZa`3_j/L0kn[70000001G0>oZa`00V`3_j/L3
000000X0YJCD00<000000:JUe@2VYMD04@2VYMD00`000000YZKF0:JVeP0B0:JVeP<000004`2XZ]T0
0`000000Z:_I0:R[f@0C0:R[f@050000002XZmT0Z:_I0000002XZmT00`00000=0:V^f`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L0E03_j/L007T0kn[70`0000020>oZa`<00000603_j/L3
000000030:FTe0000000YJCD00T0YJCD00<000000:JUe@2VYMD04P2VYMD00`000000YZKF0:JVeP0?
0:JVeP8000000P2XZ]P00`000000Z:[I0:RZf@0A0:RZf@030000002XZmT0Z:_I01<0Z:_I00<00000
0:R[f@2XZmT00P00000A0:V^f`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0D`3_j/L0
07/0kn[700H000000>oZa`3_j/L000000>oZa`00000E0>oZa`<00000402UY=@00`000000YZGE0:JU
e@0A0:JUe@030000002VY]H0YZKF00`0YZKF0`0000040:RZf0030000002XZ]T0Z:[I0180Z:[I00<0
00000:R[f@2XZmT04P2XZmT400000180ZJkK00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00N@3_j/L3000000<0kn[700<000000>oZa`3_j/L04P3_j/L300000180YJCD00<00000
0:JUe@2VYMD04P2VYMD00`000000YZKF0:JVeP090:JVeP800000202XZ]P00`000000Z:[I0:RZf@0B
0:RZf@030000002XZmT0Z:_I00l0Z:_I0P000000102Y[M/000000:V^f`00000C0:V^f`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L0DP3_j/L007T0kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[70000000@0>oZa`<000000P2UXm<00`000000YJCD0:FTe00A0:FTe0030000002VYMD0
YZGE0140YZGE00<000000:JVeP2VY]H01P2VY]H3000000X0Z:[H00<000000:RZf@2XZ]T04P2XZ]T0
0`000000Z:_I0:R[f@0<0:R[f@<00000102Y[M/2000001<0ZJkK00<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`1A0>oZa`00N@3_j/L300000080kn[70`00000>0>oZa`<00000102UXm<00`00
0000YJCD0:FTe00A0:FTe0030000002VYMD0YZGE0180YZGE00<000000:JVeP2VY]H00P2VY]H30000
00h0Z:[H00<000000:RZf@2XZ]T04P2XZ]T00`000000Z:_I0:R[f@090:R[f@8000001`2Y[M/20000
01@0ZJkK00@000000>oZa`3_j/L0kn[70P00001C0>oZa`00S03_j/L300000080YJ?C00<000000:FS
d`2UXm<00`2UXm<00`000000YJCD0:FTe00A0:FTe0030000002VYMD0YZGE0140YZGE00<000000:JV
eP2VY]H00P00000A0:RZf0030000002XZ]T0Z:[I0180Z:[I00<000000:R[f@2XZmT01P2XZmT30000
00X0ZJgK0P00000C0:V^f`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0D03_j/L008T0
kn[70`00000;0:FSd`030000002UY=@0YJCD0140YJCD00<000000:JUe@2VYMD04@2VYMD3000001@0
Z:[H00<000000:RZf@2XZ]T04P2XZ]T00`000000Z:_I0:R[f@020:R[f@<000003@2Y[M/2000001@0
ZJkK00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1?0>oZa`00Q`3_j/L3000000h0YJ?C
00<000000:FTe02UY=@04@2UY=@00`000000YZGE0:JUe@0>0:JUe@8000000P2XZ]P00`000000Z:[H
0:RZf00B0:RZf0030000002XZ]T0Z:[I0180Z:[I00<000000:R[f@2XZmT00P00000A0:V]f`030000
002Y[]/0ZJkK0180ZJkK00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1?0>oZa`00Q03_
j/L300000180YJ?C00<000000:FTe02UY=@0402UY=@00`000000YZGE0:JUe@0;0:JUe@<00000102X
Z]P00`000000Z:[H0:RZf00C0:RZf0030000002XZ]T0Z:[I0140Z:[I0`00000C0:V]f`030000002Y
[]/0ZJkK01<0ZJkK00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1>0>oZa`00PP3_j/L2
000000030:FRd`000000YJ?C0180YJ?C00<000000:FTe02UY=@04@2UY=@00`000000YZGE0:JUe@08
0:JUe@800000202XZ]P00`000000Z:[H0:RZf00C0:RZf0030000002XZ]T0Z:[I00h0Z:[I0P000002
0:V]f`030000002Y[M/0ZJgK0140ZJgK0P00000D0:V^f`030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L0C@3_j/L007l0kn[70`0000040:FRd`030000002UXm<0YJ?C0140YJ?C00<000000:FT
e02UY=@0402UY=@00`000000YZGE0:JUe@060:JUe@8000002P2XZ]P00`000000Z:[H0:RZf00C0:RZ
f0030000002XZ]T0Z:[I00/0Z:[I0`0000040:V]f`030000002Y[M/0ZJgK0140ZJgK0P00000D0:V^
f`8000001@3_j/L00`000000kn[70>oZa`1=0>oZa`00O@3_j/L3000000H0YJ;C00<000000:FSd`2U
Xm<04@2UXm<00`000000YJCD0:FTe00A0:FTe0030000002VYMD0YZGE0080YZGE0`00000=0:RZf003
0000002XZ]P0Z:[H01<0Z:[H00<000000:RZf@2XZ]T0202XZ]T2000000P0ZJgK00<000000:V]f`2Y
[M/0402Y[M/00`000000ZJgK0000000A0:V^f`8000000P2Y[m`00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[704`0kn[7001j0>oZa`@000002@2UX]<00`000000YJ?C0:FSd`0A0:FSd`030000
002UY=@0YJCD0100YJCD00<000000:JUe@2VYMD00P00000A0:RZf0030000002XZ]P0Z:[H0180Z:[H
00<000000:RZf@2XZ]T01P2XZ]T2000000X0ZJgK00<000000:V]f`2Y[M/0402Y[M/00`000000ZJgK
0000000>0:V^f`<00000102Y[m`00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[704/0kn[7
001g0>oZa`@00000302UX]<00`000000YJ?C0:FSd`0A0:FSd`030000002UY=@0YJCD0100YJCD0`00
000C0:RZf0030000002XZ]P0Z:[H01<0Z:[H00<000000:RZf@2XZ]T00P2XZ]T3000000d0ZJgK00<0
00000:V]f`2Y[M/03`2Y[M/010000000ZJgK0:V]f`00000;0:V^f`800000202Y[m`00`000000kn[7
0>oZa`020>oZa`800000C@3_j/L007D0kn[7100000000`2UX]<000000:FRd`0<0:FRd`030000002U
Xm<0YJ?C0140YJ?C00<000000:FTe02UY=@03@2UY=@200000080Z:WH00<000000:RZf02XZ]P04P2X
Z]P00`000000Z:[H0:RZf00B0:RZf0030000002XZ]T0Z:[I00800000402Y[M/00`000000ZJgK0:V]
f`0?0:V]f`040000002Y[M/0ZJgK000000P0ZJkK0`00000:0:V_g0030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L0BP3_j/L00780kn[71@00000A0:FRd`030000002UXm<0YJ?C0180YJ?C00<0
00000:FTe02UY=@02@2UY=@3000000@0Z:WH00<000000:RZf02XZ]P04`2XZ]P00`000000Z:[H0:RZ
f00A0:RZf0<000004`2Y[M/00`000000ZJgK0:V]f`0>0:V]f`050000002Y[M/0ZJgK0:V]f`000000
102Y[]/3000000h0ZJoL00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`190>oZa`00L03_
j/L400000080YJ7B00<000000:FRd`2UX]<0402UX]<00`000000YJ?C0:FSd`0A0:FSd`030000002U
Y=@0YJCD00H0YJCD0`0000080:RYf0030000002XZ]P0Z:[H0180Z:[H00<000000:RZf02XZ]P03`2X
Z]P200000080ZJgJ00<000000:V]f`2Y[M/04@2Y[M/00`000000ZJgK0:V]f`0>0:V]f`050000002Y
[M/0ZJgK0:V]f`0000000P2Y[]/200000140ZJoL00<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`190>oZa`00K@3_j/L5000000@0YJ7B00<000000:FRd`2UX]<0402UX]<00`000000YJ?C0:FS
d`0B0:FSd`030000002UY=@0YJCD00<0YJCD0P00000;0:RYf0030000002XZ]P0Z:[H01<0Z:[H00<0
00000:RZf02XZ]P02`2XZ]P3000000@0ZJgJ00<000000:V]f`2Y[M/04P2Y[M/00`000000ZJgK0:V]
f`0=0:V]f`040000002Y[M/0ZJgK0:V]f`<00000502Y[m`00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[704P0kn[7001[0>oZa`D000001`2UXM800`000000YJ;C0:FRd`0@0:FRd`030000002U
Xm<0YJ?C0140YJ?C00<000000:FTe02UY=@00`00000>0:RYf0030000002XZ]P0Z:[H0180Z:[H00<0
00000:RZf02XZ]P02@2XZ]P2000000P0ZJgJ00<000000:V]f`2Y[M/04P2Y[M/00`000000ZJgK0:V]
f`0<0:V]f`040000002Y[M/0000000000080ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[704L0kn[7001X0>oZa`@000002`2UXM800`000000YJ;C0:FR
d`0@0:FRd`030000002UXm<0YJ?C0140YJ?C0`00000B0:RYf0030000002XZ]P0Z:[H0180Z:[H00<0
00000:RZf02XZ]P01P2XZ]P2000000X0ZJgJ00<000000:V]f`2Y[M/04P2Y[M/00`000000ZJgK0:V]
f`0;0:V]f`<00000102Y[m`00`000000ZJoL0:V_g00C0:V_g0030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0A`3_j/L006D0kn[71@00000>0:FQdP030000002UX]<0YJ;C0100YJ;C00<00000
0:FSd`2UXm<03P2UXm<200000080Z:WH00<000000:RYf02XZMP0402XZMP00`000000Z:[H0:RZf00C
0:RZf0030000002XZ]P0Z:[H0080Z:[H0`00000=0:V]fP030000002Y[M/0ZJgK0180ZJgK00<00000
0:V]f`2Y[M/0202Y[M/2000000030:V_g0000000ZJoL00D0ZJoL00<000000:V_g02Y[m`04P2Y[m`0
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[704H0kn[7001S0>oZa`@000004@2UXM800`00
0000YJ;C0:FRd`0@0:FRd`030000002UXm<0YJ?C00/0YJ?C0`0000040:RYf0030000002XZMP0Z:WH
0140Z:WH00<000000:RZf02XZ]P04P2XZ]P00`000000Z:[H0:RZf00200000100ZJgJ00<000000:V]
f`2Y[M/04P2Y[M/00`000000ZJgK0:V]f`060:V]f`8000000`2Y[m`00`000000ZJoL0:V_g0040:V_
g0030000002Y[m`0ZJoL01<0ZJoL00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000170>oZ
a`00@@3_j/L3000000<0kn[700<000000>oZa`3_j/L05P3_j/L5000000030:FPd@000000YJ7B0140
YJ7B00<000000:FRd`2UX]<0402UX]<00`000000YJ?C0:FSd`080:FSd`800000202XZMP00`000000
Z:WH0:RYf00A0:RYf0030000002XZ]P0Z:[H0140Z:[H0`00000C0:V]fP030000002Y[M/0ZJgK0180
ZJgK00<000000:V]f`2Y[M/00P2Y[M/3000000H0ZJoL00<000000:V_g02Y[m`0102Y[m`00`000000
ZJoL0:V_g00B0:V_g0030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0A@3_j/L004<0kn[7
00D000000>oZa`3_j/L0kn[70000000F0>oZa`@00000102UX=400`000000YJ7B0:FQdP0@0:FQdP03
0000002UX]<0YJ;C0100YJ;C00<000000:FSd`2UXm<01P2UXm<2000000X0Z:WH00<000000:RYf02X
ZMP04@2XZMP00`000000Z:[H0:RZf00?0:RZf08000000P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP03
0000002Y[M/0ZJgK0180ZJgK00<000000:V]f`2Y[M/00P0000090:V_g0030000002Y[m`0ZJoL00D0
ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[704@0
kn[700110>oZa`<00000103_j/L00`000000kn[70>oZa`0@0>oZa`@00000202UX=400`000000YJ7B
0:FQdP0@0:FQdP030000002UX]<0YJ;C0100YJ;C00<000000:FSd`2UXm<00P2UXm<3000000d0Z:WH
00<000000:RYf02XZMP04@2XZMP00`000000Z:[H0:RZf00;0:RZf0<00000102Y[MX00`000000ZJgJ
0:V]fP0B0:V]fP030000002Y[M/0ZJgK0140ZJgK0`00000;0:V_g0030000002Y[m`0ZJoL00D0ZJoL
00<000000:V_g02Y[m`04P2Y[m`00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704<0kn[7
00110>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L03P3_j/L3000000/0YJ3A00<0
00000:FQdP2UXM80402UXM800`000000YJ;C0:FRd`0@0:FRd`030000002UXm<0YJ?C00800000402X
ZMP00`000000Z:WH0:RYf00A0:RYf0030000002XZ]P0Z:[H00T0Z:[H0P0000080:V]fP030000002Y
[MX0ZJgJ0140ZJgJ00<000000:V]f`2Y[M/03P2Y[M/300000080ZJoL00<000000:V_g02Y[m`02@2Y
[m`00`000000ZJoL0:V_g0060:V_g0030000002Y[m`0ZJoL0140ZJoL0P0000070>oZa`030000003_
j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000a0>oZa`00@@3_j/L3
00000080kn[70`00000=0>oZa`@000003P2UX=400`000000YJ7B0:FQdP0@0:FQdP030000002UX]<0
YJ;C00l0YJ;C0`00000C0:RYf0030000002XZMP0Z:WH0140Z:WH00<000000:RZf02XZ]P01P2XZ]P2
000000X0ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJgK0:V]f`0:0:V]f`<000001@2Y[m`0
0`000000ZJoL0:V_g0090:V_g0030000002Y[m`0ZJoL00H0ZJoL00<000000:V_g02Y[m`03`2Y[m`2
00000080Z[7M00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
000000L0kn[70`00000a0>oZa`00D`3_j/L400000080YJ3A00<000000:FPd@2UX=40302UX=400`00
0000YJ7B0:FQdP0@0:FQdP030000002UX]<0YJ;C00d0YJ;C0P0000020:RYe`030000002XZMP0Z:WH
0140Z:WH00<000000:RYf02XZMP04P2XZMP00`000000Z:[H0:RZf0020:RZf0<000003@2Y[MX00`00
0000ZJgJ0:V]fP0A0:V]fP030000002Y[M/0ZJgK00L0ZJgK0`0000090:V_g0030000002Y[m`0ZJoL
00P0ZJoL00<000000:V_g02Y[m`01`2Y[m`00`000000ZJoL0:V_g00;0:V_g0<00000102Z/Md00`00
0000kn[70>oZa`060>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[70000000a0>oZa`00D@3_j/L300000080YIo@00<000000:FPd@2UX=40402UX=400`000000
YJ7B0:FQdP0@0:FQdP030000002UX]<0YJ;C00T0YJ;C0`0000040:RYe`030000002XZMP0Z:WH0180
Z:WH00<000000:RYf02XZMP04@2XZMP00`000000Z:[H0:RZf00200000140ZJgJ00<000000:V]fP2Y
[MX04@2Y[MX00`000000ZJgK0:V]f`030:V]f`<00000302Y[m`00`000000ZJoL0:V_g0080:V_g003
0000002Y[m`0ZJoL00P0ZJoL00<000000:V_g02Y[m`0202Y[m`2000000P0Z[7M00<000000>oZa`3_
j/L01@3_j/L2000000@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0`0>oZa`00
CP3_j/L4000000@0YIo@00<000000:FPd@2UX=40402UX=400`000000YJ7B0:FQdP0@0:FQdP030000
002UX]<0YJ;C00H0YJ;C0`0000080:RYe`030000002XZMP0Z:WH0180Z:WH00<000000:RYf02XZMP0
402XZMP3000001<0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgK0:V]f`0300000100ZJoL
00<000000:V_g02Y[m`01`2Y[m`00`000000ZJoL0:V_g0080:V_g0030000002Y[m`0ZJoL00H0ZJoL
0P00000:0:Zag@030000003_j/L0kn[700<0kn[70P0000000`3_j/L000000>oZa`030>oZa`<00000
203_j/L00`000000kn[70>oZa`0`0>oZa`00C03_j/L4000000L0YIo@00<000000:FPd@2UX=40402U
X=400`000000YJ7B0:FQdP0@0:FQdP030000002UX]<0YJ;C00<0YJ;C0P00000<0:RYe`030000002X
ZMP0Z:WH0140Z:WH00<000000:RYf02XZMP03@2XZMP300000080ZJgJ00<000000:V]fP2Y[MX04P2Y
[MX00`000000ZJgJ0:V]fP0@0:V]fP<000004`2Y[m`00`000000ZJoL0:V_g0070:V_g0030000002Y
[m`0ZJoL00T0ZJoL00<000000:V_g02Y[m`00P2Y[m`3000000d0Z[7M00<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`0o0>oZa`00B@3_j/L6000000P0YIo@00<000000:FPd@2UX=404@2UX=40
0`000000YJ7B0:FQdP0?0:FQdP030000002UX]<0YJ;C00<000003P2XZML00`000000Z:WH0:RYf00B
0:RYf0030000002XZMP0Z:WH00T0Z:WH0`0000050:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<00000
0:V]fP2Y[MX03P2Y[MX200000080ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g006
0:V_g0030000002Y[m`0ZJoL00T0ZJoL00<000000:V_g02Y[m`00P00000@0:Zag@030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L0?`3_j/L004L0kn[70P0000000`3_j/L00000000000030:FO
d0030000002UWm00YIo@00H0YIo@00<000000:FPd@2UX=40402UX=400`000000YJ7B0:FQdP0?0:FQ
dP<000004P2XZML00`000000Z:WH0:RYf00A0:RYf0030000002XZMP0Z:WH00L0Z:WH0P0000090:V]
fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX02`2Y[MX2000000@0ZJoL00<000000:V_
g02Y[m`04`2Y[m`00`000000ZJoL0:V_g0050:V_g0030000002Y[m`0ZJoL00T0ZJoL0`00000C0:Za
g@030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0?P3_j/L004@0kn[70`0000000`3_j/L0
00000000000>0:FOd0030000002UX=40YJ3A0140YJ3A00<000000:FQdP2UXM80302UXM8200000080
Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WH0:RYf00A0:RYf0030000002XZMP0Z:WH00<0
Z:WH0`00000<0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX0202Y[MX2000000L0
ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g0050:V_g0030000002Y[m`0ZJoL00H0
ZJoL0`0000020:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`0m0>oZa`00@@3_j/L3000000040>oZa`000000000000000140YIo@00<000000:FPd@2U
X=40402UX=400`000000YJ7B0:FQdP0:0:FQdP800000102XZML00`000000Z:WG0:RYe`0A0:RYe`03
0000002XZMP0Z:WH0140Z:WH00<000000:RYf02XZMP00`00000?0:V]fP030000002Y[MX0ZJgJ0180
ZJgJ00<000000:V]fP2Y[MX01@2Y[MX3000000T0ZJoL00<000000:V_g02Y[m`04`2Y[m`00`000000
ZJoL0:V_g0040:V_g0030000002Y[m`0ZJoL00<0ZJoL0`0000050:Zag@030000002Z/Md0Z[7M0180
Z[7M00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0m0>oZa`00?`3_j/L200000080kn[7
0P0000020:FNc`030000002UWm00YIo@00l0YIo@00<000000:FPd@2UX=404@2UX=400`000000YJ7B
0:FQdP070:FQdP8000001`2XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZMP0Z:WH0100Z:WH
0`00000C0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX00P2Y[MX2000000d0ZJoL
00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g0040:V_g0030000002Y[m`0ZJoL00<00000
2@2Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
?03_j/L003`0kn[70`000000103_j/L000000000000000040:FNc`030000002UWm00YIo@0100YIo@
00<000000:FPd@2UX=40402UX=400`000000YJ7B0:FQdP050:FQdP8000002@2XZML00`000000Z:WG
0:RYe`0B0:RYe`030000002XZMP0Z:WH00d0Z:WH0P0000020:V]fP030000002Y[MX0ZJgJ0140ZJgJ
00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP0200000100ZJoL00<000000:V_g02Y[m`0
4P2Y[m`00`000000ZJoL0:V_g0030:V_g0<00000302Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000
003_j/L0kn[700H0kn[70P00000m0>oZa`00>P3_j/L200000080kn[70P0000080:FNc`030000002U
Wm00YIo@0100YIo@00<000000:FPd@2UX=40402UX=400`000000YJ7B0:FQdP020:FQdP800000302X
ZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZMP0Z:WH00X0Z:WH0`0000040:V]fP030000002Y
[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX04@2Y[MX300000180ZJoL00<000000:V_g02Y[m`04P2Y
[m`00`000000ZJoL0:V_g004000000l0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000kn[70>oZ
a`040>oZa`<00000?@3_j/L003L0kn[70`000000103_j/L0000000000000000:0:FNc`030000002U
Wm00YIo@0100YIo@00<000000:FPd@2UX=40402UX=400`000000YJ7B0:FQdP02000000l0Z:WG00<0
00000:RYe`2XZML04@2XZML00`000000Z:WH0:RYf0060:RYf0<00000202Y[MX00`000000ZJgJ0:V]
fP0B0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ0`0000020:V_g0030000002Y[m`0ZJoL0140ZJoL00<0
00000:V_g02Y[m`04@2Y[m`3000000<0Z[7M00<000000:Zag@2Z/Md03@2Z/Md00`000000Z[7M0:Za
g@0B0:Zag@030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0>P3_j/L003D0kn[70P000002
0>oZa`8000003P2UW/l00`000000YIo@0:FOd00@0:FOd0030000002UX=40YJ3A00l0YJ3A0`00000A
0:RYe`030000002XZML0Z:WG0180Z:WG00<000000:RYf02XZMP00`2XZMP2000000`0ZJgJ00<00000
0:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0:0:V]fP<000001@2Y[m`00`000000ZJoL0:V_g00A
0:V_g0030000002Y[m`0ZJoL00l0ZJoL0P0000020:Zag@030000002Z/Md0Z[7M0080Z[7M00<00000
0:Zag@2Z/Md03@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@800000203_j/L00`000000kn[70>oZa`0j
0>oZa`00<P3_j/L3000000040>oZa`000000000000000140YIk?00<000000:FOd02UWm003`2UWm00
0`000000YJ3A0:FPd@0=0:FPd@8000000P2XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0
Z:WG0140Z:WG00<000000:RYf02XZMP00`00000>0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<00000
0:V]fP2Y[MX01`2Y[MX2000000T0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00;
0:V_g0<00000102Z/Md00`000000Z[7M0:Zag@020:Zag@030000002Z/Md0Z[7M00h0Z[7M00<00000
0:Zag@2Z/Md03P2Z/Md200000080Z[;N00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0i
0>oZa`00;`3_j/L300000080kn[70P0000020:BNc`030000002UW/l0YIk?00l0YIk?00<000000:FO
d02UWm00402UWm000`000000YJ3A0:FPd@090:FPd@<00000102XZML00`000000Z:WG0:RYe`0A0:RY
e`030000002XZML0Z:WG0100Z:WG0`00000B0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]
fP2Y[MX00`2Y[MX3000000/0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g0080:V_
g0800000202Z/Md01@000000Z[7M0:Zag@2Z/Md000000100Z[7M00<000000:Zag@2Z/Md02`2Z/Md3
000000@0Z[;N00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0h0>oZa`00;@3_j/L20000
0080kn[70`0000040:BNc`030000002UW/l0YIk?0100YIk?00<000000:FOd02UWm003`2UWm000`00
0000YJ3A0:FPd@060:FPd@<00000202XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG
00h0Z:WG0P0000020:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`00
0000ZJgJ0:V]fP03000000l0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g0060:V_
g08000002P2Z/Md01@000000Z[7M0:Zag@2Z/Md000000140Z[7M00<000000:Zag@2Z/Md0202Z/Md2
000000P0Z[;N00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0h0>oZa`00:P3_j/L30000
00040>oZa`0000000000000000P0Y9k?00<000000:FNc`2UW/l03`2UW/l00`000000YIo@0:FOd00@
0:FOd0030000002UX=40YJ3A00<0YJ3A0P00000;0:RYe`030000002XZML0Z:WG0140Z:WG00<00000
0:RYe`2XZML02`2XZML2000000@0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0A
0:V]fP<000004P2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL0080ZJoL0`00000=
0:Zag@040000002Z/Md0Z[7M00000140Z[7M00<000000:Zag@2Z/Md01P2Z/Md2000000X0Z[;N00<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0g0>oZa`00:03_j/L200000080kn[70`00000:
0:BNc`030000002UW/l0YIk?0100YIk?00<000000:FOd02UWm003`2UWm000`000000YJ3A0:FPd@03
000000h0Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`090:RYe`8000001`2Y[MX0
0`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00h0ZJgJ0P0000020:V_g0030000002Y[m`0
ZJoL0140ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00200000100Z[7M00@00000
0:Zag@2Z/Md000004P2Z/Md00`000000Z[7M0:Zag@020:Zag@<000003@2Z/]h00`000000kn[70>oZ
a`050>oZa`<00000>03_j/L002D0kn[70`0000020>oZa`8000003P2TW/l00`000000YIk?0:FNc`0?
0:FNc`030000002UWm00YIo@00l0YIo@0`00000B0:RYe`030000002XZML0Z:WG0100Z:WG00<00000
0:RYe`2XZML01@2XZML3000000T0ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP0;
0:V]fP800000102Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL0100ZJoL0`00000C
0:Zag@030000002Z/Md000000180Z[7M00<000000:Zag@2Z/Md00P00000@0:ZbgP030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L0=P3_j/L002<0kn[70P0000020>oZa`<000004@2TW/l00`00
0000YIk?0:FNc`0?0:FNc`030000002UWm00YIo@00`0YIo@0P0000020:RXe`030000002XZML0Z:WG
0100Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RYe`020:RYe`8000003@2Y[MX00`00
0000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00T0ZJgJ0P0000070:V_g0030000002Y[m`0ZJoL
0140ZJoL00<000000:V_g02Y[m`03@2Y[m`300000080Z[7M00<000000:Zag@2Z/Md04P2Z/Md20000
0180Z[7M0`00000C0:ZbgP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0=@3_j/L00200
kn[70`000000103_j/L000000000000000020:BMcP030000002TW/l0Y9k?00l0Y9k?00<000000:FN
c`2UW/l0402UW/l00`000000YIo@0:FOd0080:FOd0<00000102XZ=L00`000000Z:WG0:RYe`0A0:RY
e`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML00P00000@0:V]fP030000002Y[MX0ZJgJ
0140ZJgJ00<000000:V]fP2Y[MX01@2Y[MX3000000X0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`00
0000ZJoL0:V_g0090:V_g0<000001@2Z/Md00`000000Z[7M0:Zag@0B0:Zag@8000003`2Z/Md30000
0080Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[7
03@0kn[7000M0>oZa`<000000P3_j/L3000000@0Y9g>00<000000:BNc`2TW/l0402TW/l00`000000
YIk?0:FNc`0?0:FNc`030000002UWm00YIo@00H0YIo@0P0000080:RXe`030000002XZML0Z:WG0100
Z:WG00<000000:RYe`2XZML0402XZML300000180ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000
ZJgJ0:V]fP020:V]fP8000003@2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00L0
ZJoL0P0000090:Zag@030000002Z/Md0Z[7M00h0Z[7M0`0000000`2Z/Md000000000000;0:Zag@<0
00001@2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L0=03_j/L001/0kn[70P0000030>oZa`800000202TWLh00`000000Y9k?0:BNc`0?0:BNc`030000
002UW/l0YIk?0100YIk?00<000000:FOd02UWm000P2UWm03000000/0Z:SG00<000000:RYe`2XZML0
402XZML00`000000Z:WG0:RYe`0=0:RYe`8000000P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000
002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX00P00000@0:V_g0030000002Y[m`0ZJoL0140ZJoL
00<000000:V_g02Y[m`00`2Y[m`3000000/0Z[7M00<000000:Zag@2Z/Md02`2Z/Md3000000@0Z[7M
0P0000080:Zag@<000002@2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000003_j/L0kn[700L0kn[7
00<000000>oZa`3_j/L0<`3_j/L001T0kn[70P0000020>oZa`<000002P2TWLh00`000000Y9k?0:BN
c`0@0:BNc`030000002UW/l0YIk?00l0YIk?00<000000:FOd02UWm000P00000>0:RXe`030000002X
ZML0Z:WG0140Z:WG00<000000:RYe`2XZML02@2XZML3000000@0ZJgJ00<000000:V]fP2Y[MX04@2Y
[MX00`000000ZJgJ0:V]fP0A0:V]fP<000004P2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y
[m`0ZJoL00<000003`2Z/Md00`000000Z[7M0:Zag@070:Zag@<00000202Z/Md2000000@0Z[7M0`00
000<0:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`0b0>oZa`006@3_j/L4000000h0Y9g>00<000000:BNc`2TW/l03`2TW/l00`000000YIk?0:FNc`0?
0:FNc`<000004@2XZ=L00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00H0Z:WG0`000008
0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX03@2Y[MX300000080ZJoL00<00000
0:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00@0:V_g0<000004`2Z/Md00`000000Z[7M0:Zag@04
0:Zag@8000002`2Z/Md00`000000Z[7M0000000300000100Z[;N00<000000:ZbgP2Z/]h04P2Z/]h0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70380kn[7000A0>oZa`<000001@3_j/L20000
0140Y9g>00<000000:BNc`2TW/l03`2TW/l00`000000YIk?0:FNc`0<0:FNc`8000000P2XZ=H00`00
0000Z:SG0:RXe`0@0:RXe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML00`2XZML20000
00`0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP090:V]fP<000001@2Y[m`00`00
0000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00d0ZJoL0P0000020:Zag@030000002Z/Md0Z[7M
0140Z[7M00@000000:Zag@2Z/Md0Z[7M0`00000=0:Zag@@000004P2Z/]h00`000000Z[;N0:ZbgP0B
0:ZbgP030000003_j/L0kn[700H0kn[70`00000c0>oZa`004@3_j/L00`000000kn[7000000050>oZ
a`8000004@2TWLh00`000000Y9k?0:BNc`0@0:BNc`030000002UW/l0YIk?00P0YIk?0`0000040:RX
eP030000002XZ=L0Z:SG0100Z:SG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`030000
00l0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP070:V]fP8000002@2Y[m`00`00
0000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00X0ZJoL0`0000040:Zag@030000002Z/Md0Z[7M
0180Z[7M0`00000=0:Zag@<000000P2Z/]h2000001<0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h20000
00X0kn[700<000000>oZa`3_j/L0<03_j/L00140kn[700<000000>oZa`000000103_j/L300000180
Y9g>00<000000:BNc`2TW/l03`2TW/l00`000000YIk?0:FNc`060:FNc`800000202XZ=H00`000000
Z:SG0:RXe`0@0:RXe`030000002XZML0Z:WG00l0Z:WG0`00000B0:V]fP030000002Y[MX0ZJgJ0140
ZJgJ00<000000:V]fP2Y[MX00`2Y[MX3000000`0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000
ZJoL0:V_g0060:V_g0<00000202Z/Md00`000000Z[7M0:Zag@0>0:Zag@<0000000<0Z[7M0000002Z
/Md02P2Z/Md3000000D0Z[;N00<000000:ZbgP0000004P2Z/]h00`000000Z[;N0:ZbgP0>0:ZbgP<0
00000P2Z/ml00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70300kn[7000A0>oZa`030000
003_j/L0000000@0kn[700@000000>oZa`3_j/L000004@2TWLh00`000000Y9k?0:BNc`0@0:BNc`03
0000002UW/l0YIk?0080YIk?0`00000;0:RXeP030000002XZ=L0Z:SG0100Z:SG00<000000:RYe`2X
ZML0302XZML200000080ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP03
0000002Y[MX0ZJgJ00<000003`2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00<0
ZJoL0P00000<0:Zag@030000002Z/Md0Z[7M00X0Z[7M0`0000040:Zag@030000002Z/Md0Z[7M00L0
Z[7M0P0000090:ZbgP030000002Z/]h000000180Z[;N00<000000:ZbgP2Z/]h02P2Z/]h3000000D0
Z[?O00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L3000001d0kn[7000A0>oZa`<00000103_j/L010000000kn[70>oZa`00000B0:BM
cP030000002TW/l0Y9k?00l0Y9k?00<000000:FNc`2UW/l00P00000>0:RXeP030000002XZ=L0Z:SG
0100Z:SG00<000000:RYe`2XZML02@2XZML3000000@0ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`00
0000ZJgJ0:V]fP0?0:V]fP<000004`2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL
00<000003P2Z/Md00`000000Z[7M0:Zag@070:Zag@<00000202Z/Md00`000000Z[7M0:Zag@030:Za
g@<000002`2Z/]h010000000Z[;N0:ZbgP00000A0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`000009
0:Zcg`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[700000007
0>oZa`030000003_j/L0000001d0kn[7000H0>oZa`050000003_j/L0kn[70>oZa`0000004@2TWLh0
0`000000Y9k?0:BNc`0?0:BNc`<000004@2XZ=H00`000000Z:SG0:RXe`0@0:RXe`030000002XZML0
Z:WG00H0Z:WG0P0000080:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX03@2Y[MX2
00000080ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00A0:V_g0<000004P2Z/Md0
0`000000Z[7M0:Zag@030:Zag@<000002`2Z/Md00`000000Z[7M0:Zag@03000000l0Z[;N00<00000
0:ZbgP0000004P2Z/]h00`000000Z[;N0:ZbgP030:ZbgP<00000302Z/ml00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L3000001d0kn[7000H0>oZ
a`8000000`3_j/L00`000000Y9g>0:BMcP0?0:BMcP030000002TW/l0Y9k?00`0Y9k?0P0000020:RX
eP030000002XZ=H0Z:SF0100Z:SF00<000000:RXe`2XZ=L0402XZ=L00`000000Z:WG0:RYe`020:RY
e`<000002`2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00T0ZJgJ0`0000040:V_
g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`03P2Y[m`200000080Z[7M00<000000:Za
g@2Z/Md0402Z/Md00`000000Z[7M0:Zag@03000000h0Z[7M0`00000C0:ZbgP030000002Z/]h00000
0140Z[;N00<000000:ZbgP2Z/]h00`00000@0:Zcg`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701d0kn[7000H0>oZa`03
0000003_j/L0kn[70080kn[700<000000:BMcP2TWLh0402TWLh00`000000Y9k?0:BNc`080:BNc`<0
0000102XZ=H00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=L0Z:SG0100Z:SG00<000000:RYe`2X
ZML00P00000?0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX01P2Y[MX2000000P0
ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g00;0:V_g0800000102Z/Md00`000000
Z[7M0:Zag@0A0:Zag@8000003`2Z/Md200000080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h010000000
Z[;N0:ZbgP00000@0:ZbgP<000004`2Z/ml00`000000kn[70>oZa`080>oZa`800000103_j/L30000
00P0kn[70P00000M0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000002TWLh0Y9g>00l0
Y9g>00<000000:BNc`2TW/l01P2TW/l2000000P0Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000
Z:SG0:RXe`0?0:RXe`<000004@2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ0080
ZJgJ0`00000;0:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`02@2Y[m`2000000L0
Z[7M00<000000:Zag@2Z/Md03@2Z/Md3000000030:Zag@000000Z[7M00`0Z[7M0P0000040:ZbgP03
0000002Z/]h0Z[;N0180Z[;N00@000000:ZbgP2Z/]h00000302Z/]h300000080Z[?O00<000000:Zc
g`2Z/ml04P2Z/ml00`000000kn[70>oZa`050>oZa`80000000<0kn[70000003_j/L0;@3_j/L001L0
kn[700<000000>oZa`3_j/L0103_j/L00`000000Y9g>0:BMcP0@0:BMcP030000002TW/l0Y9k?0080
Y9k?0`00000;0:RXeP030000002XZ=H0Z:SF0100Z:SF00<000000:RXe`2XZ=L0302XZ=L200000080
ZJcJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ0080
00003`2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00D0ZJoL0`0000090:Zag@03
0000002Z/Md0Z[7M00X0Z[7M0`0000040:Zag@030000002Z/Md0Z[7M00T0Z[7M0P0000070:ZbgP03
0000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP0000002@2Z/]h3000000D0Z[?O00<000000:Zcg`2Z
/ml04P2Z/ml00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[702/0kn[7000G0>oZa`030000
003_j/L0kn[700D0kn[700<000000:BMcP2TWLh03`2TWLh00`000000Y9k?0:BNc`02000000h0Z:SF
00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SG0:RXe`090:RXe`<00000102Y[=X00`000000ZJgJ
0:V]fP0A0:V]fP030000002Y[MX0ZJgJ0100ZJgJ0`00000A0:V_g0030000002Y[m`0ZJoL0180ZJoL
00<000000:V_g02Y[m`00P2Y[m`2000000d0Z[7M00<000000:Zag@2Z/Md01P2Z/Md3000000P0Z[7M
00<000000:Zag@2Z/Md01@2Z/Md3000000X0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h010000000Z[;N
0:ZbgP0000060:ZbgP8000002@2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0:P3_j/L001L0kn[70`0000050>oZa`030000002TWLh0Y9g>00l0Y9g>
0`00000A0:RXeP030000002XZ=H0Z:SF0100Z:SF00<000000:RXe`2XZ=L01P2XZ=L2000000P0ZJcJ
00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0>0:V]fP8000000P2Z[m/00`000000ZJoL
0:V_g00@0:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`00P00000?0:Zag@030000
002Z/Md0Z[7M00<0Z[7M0`00000<0:Zag@030000002Z/Md0Z[7M0080Z[7M0P00000=0:ZbgP030000
002Z/]h0Z[;N0180Z[;N00@000000:ZbgP2Z/]h000000P2Z/]h3000000/0Z[?O00<000000:Zcg`2Z
/ml04P2Z/ml00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[702X0kn[7000G0>oZa`030000
003_j/L0kn[700H0kn[700<000000:BMcP2TWLh0302TWLh200000080Z:SF00<000000:RXeP2XZ=H0
402XZ=H00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=L0Z:SG0080Z:SG0`00000;0:V/fP030000
002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX02P2Y[MX3000000@0ZZoK00<000000:V_g02Y[m`0
4@2Y[m`00`000000ZJoL0:V_g00@0:V_g0<000004P2Z/Md00`000000Z[7M00000002000000l0Z[7M
00<000000:Zag@2Z/Md00P00000@0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0
0`00000?0:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`0Y0>oZa`005`3_j/L00`000000kn[70>oZa`070>oZa`030000002TWLh0Y9g>00P0Y9g>0`00
00040:RXeP030000002XZ=H0Z:SF0100Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SG0:RX
e`02000000h0ZJcJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP060:V]fP<00000202Z
[m/00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00h0ZJoL0P0000020:Z`g@030000002Z
/Md0Z[7M00l0Z[7M0`00000B0:Zag@<000004`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP<0000000<0
Z[?O0000002Z/ml0402Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L0:03_j/L001H0kn[700<000000>oZa`3_j/L0203_j/L00`000000Y9g>0:BMcP06
0:BMcP800000202XZ=H00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF00l0Z:SF0`00000A
0:V/fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX00`2Y[MX2000000`0ZZoK00<00000
0:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g00:0:V_g0<00000102Z/=d00`000000Z[7M0:Zag@0<
0:Zag@<000000P2Z/Md00`000000Z[7M0:Zag@0=0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0B
0:ZbgP030000002Z/]h0Z[;N00d0Z[;N0P0000020:Zcg`040000002Z/ml0Z[?O00000100Z[?O00<0
00000:Zcg`2Z/ml04@2Z/ml2000000/0kn[700<000000>oZa`3_j/L0:03_j/L001H0kn[70`000009
0>oZa`030000002TWLh0Y9g>0080Y9g>0`00000;0:RXeP030000002XZ=H0Z:SF0100Z:SF00<00000
0:RXeP2XZ=H0302XZ=H200000080ZJcI00<000000:V/fP2Y[=X03`2Y[=X00`000000ZJgJ0:V]fP0A
0:V]fP030000002Y[MX0ZJgJ00<000003P2Z[m/00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0
ZJoL00H0ZJoL0`0000080:Z`g@030000002Z/Md0Z[7M00T0Z[7M0P0000060:Zag@030000002Z/Md0
Z[7M00T0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h02P2Z/]h3
000000@0Z[?O00D000000:Zcg`2Z/ml0Z[?O0000000@0:Zcg`030000002Z/ml0Z[?O00d0Z[?O0`00
00020:Zdg`030000003_j/L0kn[700L0kn[700<000000>oZa`000000:@3_j/L001H0kn[700<00000
0>oZa`3_j/L02@3_j/L00`000000Y9g>0:BMcP02000000h0Z:SF00<000000:RXeP2XZ=H0402XZ=H0
0`000000Z:SF0:RXeP090:RXeP<00000102Y[=T00`000000ZJcJ0:V/fP0@0:V/fP030000002Y[MX0
ZJgJ0100ZJgJ0`00000B0:Z_f`030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`00`2Y[m`2
000000/0Z[3M00<000000:Zag@2Z/Md01P2Z/Md3000000P0Z[7M00<000000:Zag@2Z/Md01`2Z/Md2
000000T0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202Z/ml0
10000000Z[?O0:Zcg`00000A0:Zcg`030000002Z/ml0Z[?O00T0Z[?O0`0000050:Zdg`030000003_
j/L0kn[700X0kn[700<000000>oZa`3_j/L09P3_j/L001H0kn[700<000000>oZa`3_j/L02P3_j/L2
00000140Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP060:RXeP800000202Y[=T0
0`000000ZJcJ0:V/fP0@0:V/fP030000002Y[MX0ZJgJ00d0ZJgJ0P0000020:Z_f`030000002Z[m/0
ZZoK0100ZZoK00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g003000000h0Z[3M00<00000
0:Zag@2Z/Md00P2Z/Md3000000`0Z[7M00<000000:Zag@2Z/Md00`2Z/Md3000000/0Z[;N00<00000
0:ZbgP2Z/]h04`2Z/]h00`000000Z[;N0:ZbgP030:ZbgP8000002`2Z/ml01@000000Z[?O0:Zcg`2Z
/ml000000100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml2000000T0Z[CO00<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`0V0>oZa`005P3_j/L00`000000kn[70>oZa`0;0>oZa`030000002XZ=H0
Z:SF0100Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP020:RXeP<000002`2Y[=T0
0`000000ZJcJ0:V/fP0?0:V/fP030000002Y[MX0ZJgJ00X0ZJgJ0`0000040:Z_f`030000002Z[m/0
ZZoK0140ZZoK00<000000:V_g02Y[m`0402Y[m`300000180Z[3M1000000?0:Zag@030000002Z/Md0
Z[7M00<000003`2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00<000003P2Z/ml0
1@000000Z[?O0:Zcg`2Z/ml000000100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3000000/0Z[CO00<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0U0>oZa`005P3_j/L00`000000kn[70000000;
0>oZa`030000002XZ=H0Z:SF0100Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP02
000000h0ZJcI00<000000:V/fP2Y[=X0402Y[=X00`000000ZJgJ0:V]fP060:V]fP<00000202Z[m/0
0`000000ZZoK0:Z_f`0A0:Z_f`030000002Y[m`0ZJoL00d0ZJoL0P0000020:Z`g@030000002Z/=d0
Z[3M00h0Z[3M0`00000B0:Zag@<000004`2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP<000004P2Z/ml0
1@000000Z[?O0:Zcg`2Z/ml0000000l0Z[?O00<000000:Zcg`2Z/ml00`00000?0:Zdg`030000003_
j/L0kn[700X0kn[700<000000>oZa`3_j/L0903_j/L001H0kn[70P00000=0>oZa`030000002XZ=H0
Z:SF0100Z:SF00<000000:RXeP2XZ=H03`2XZ=H300000140ZJcI00<000000:V/fP2Y[=X0402Y[=X0
0`000000ZJgJ0:V]fP030:V]fP800000302Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Y[m`0
ZJoL00X0ZJoL0`0000040:Z`g@030000002Z/=d0Z[3M00/0Z[3M0`0000030:Z`g@030000002Z/Md0
Z[7M00d0Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h03`2Z/]h2
00000080Z[?N00<000000:Zcg`2Z/ml0402Z/ml01@000000Z[?O0:Zcg`2Z/ml0000000l0Z[?O0`00
000B0:Zdg`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0903_j/L001D0kn[700<00000
0>oZa`3_j/L03P3_j/L00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF00`0Z:SF0P000002
0:V/f@030000002Y[=T0ZJcI00l0ZJcI00<000000:V/fP2Y[=X0402Y[=X00`000000ZJgJ0:V]fP03
000000h0ZZoK00<000000:Z_f`2Z[m/04@2Z[m/00`000000ZJoL0:V_g0060:V_g0<00000202Z/=d0
0`000000Z[3M0:Z`g@070:Z`g@<000001`2Z/=d00`000000Z[7M0:Zag@090:Zag@<00000102Z/]h0
0`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`0000040:ZcgP030000002Z/ml0
Z[?O0140Z[?O00D000000:Zcg`2Z/ml0Z[?O0000000;0:Zcg`<000000P2Z/ml00`000000Z[CO0:Zd
g`0A0:Zdg`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L08`3_j/L000h0kn[70`000004
0>oZa`030000003_j/L0kn[700h0kn[700<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP09
0:RXeP<00000102Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=X0ZJcJ00l0ZJcJ0`00000B
0:Z_f`030000002Z[m/0ZZoK0140ZZoK00<000000:V_g02Y[m`00`2Y[m`2000000/0Z[3M00<00000
0:Z`g@2Z/=d01@2Z/=d2000000X0Z[3M00<000000:Zag@2Z/Md01P2Z/Md3000000P0Z[;N00<00000
0:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP080:ZbgP800000202Z/mh00`000000Z[?O0:Zcg`0A
0:Zcg`050000002Z/ml0Z[?O0:Zcg`0000001`2Z/ml3000000D0Z[?O00<000000:Zdg`2Z]=l04@2Z
]=l00`000000kn[70>oZa`090>oZa`030000003_j/L0000002@0kn[7000@0>oZa`030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L03`3_j/L00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0
Z:SF00H0Z:SF0P0000080:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/fP2Y[=X0302Y[=X2
00000080ZZoK00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`0A0:Z_f`030000002Y[m`0
ZJoL00<000003P2Z/=d010000000Z[3M0:Z`g@2Z/=d3000000d0Z[3M00<000000:Zag@2Z/Md00`2Z
/Md2000000`0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP060:ZbgP8000002P2Z
/mh00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O0080Z[?O00<000000:Zcg`2Z/ml00P2Z
/ml2000000T0Z[?O00<000000:Zdg`2Z]=l04@2Z]=l00`000000kn[70>oZa`0:0>oZa`030000003_
j/L0kn[70280kn[7000@0>oZa`030000003_j/L0kn[70080kn[70P00000A0>oZa`030000002XZ=H0
Z:SF0100Z:SF00<000000:RXeP2XZ=H00P2XZ=H3000000/0ZJcI00<000000:V/f@2Y[=T03`2Y[=T0
0`000000ZJcJ0:V/fP090:V/fP<00000102Z[m/00`000000ZZoK0:Z_f`0A0:Z_f`030000002Z[m/0
ZZoK0100ZZoK0`00000B0:Z`g@<00000402Z/=d00`000000Z[7M0:Zag@03000000l0Z[;N00<00000
0:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP020:ZbgP<000003@2Z/mh00`000000Z[?O0:Zcg`0A
0:Zcg`060000002Z/ml0Z[?O0:Zcg`000000Z[?O0`00000;0:Zcg`030000002Z]=l0Z[CO0140Z[CO
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0Q0>oZa`003P3_j/L2000000D0kn[700<0
00000>oZa`3_j/L0403_j/L00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF008000003P2Y
[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=X0ZJcJ00H0ZJcJ0P0000080:Z_f`030000002Z
[m/0ZZoK0140ZZoK00<000000:Z_f`2Z[m/03@2Z[m/200000080Z[3M00<000000:Z`g@2Z/=d03@2Z
/=d400000180Z[3M0`00000B0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00P00
000@0:ZcgP030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`00000?0:Zcg`030000002Z
]=l0Z[CO0140Z[CO00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0P0>oZa`003P3_j/L3
000000@0kn[700<000000>oZa`3_j/L04@3_j/L00`000000Z:SF0:RXeP0?0:RXeP<000004@2Y[=T0
0`000000ZJcI0:V/f@0@0:V/f@030000002Y[=X0ZJcJ0080ZJcJ0`00000;0:Z_f`030000002Z[m/0
ZZoK0100ZZoK00<000000:Z_f`2Z[m/02P2Z[m/3000000@0Z[3M00<000000:Z`g@2Z/=d02P2Z/=d3
000000@0Z[3M00<000000:Z`g@2Z/=d03@2Z/=d200000080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h0
0`000000Z[;N0:ZbgP0@0:ZbgP<000004`2Z/mh00`000000Z[?O0:Zcg`0@0:Zcg`<000000`2Z/ml0
0`000000Z[?O0:Zcg`0<0:Zcg`030000002Z]=l0Z[CO0140Z[CO00<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`0P0>oZa`00503_j/L00`000000kn[70>oZa`0C0>oZa`030000002XZ=H0Z:SF
00`0Z:SF0P0000020:V/f@030000002Y[=T0ZJcI00l0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`00
0000ZJcJ0:V/fP02000000l0ZZoK00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`060:Z_
f`<00000202Z/=d00`000000Z[3M0:Z`g@060:Z`g@<00000202Z/=d00`000000Z[3M0:Z`g@090:Z`
g@<00000102Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00`0Z[;N0`0000020:Zc
gP030000002Z/mh0Z[?N0140Z[?N00<000000:Zcg`2Z/ml03@2Z/ml300000080Z[?O00D000000:Zc
g`2Z/ml0Z[?O0000000?0:Zcg`030000002Z]=l0Z[CO0100Z[CO0P00000=0>oZa`030000003_j/L0
kn[701l0kn[7000D0>oZa`030000003_j/L0000001<0kn[700<000000:RXeP2XZ=H02@2XZ=H30000
00@0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0?0:V/f@<000004@2Z[m/00`00
0000ZZoK0:Z_f`0A0:Z_f`030000002Z[m/0ZZoK00<0ZZoK0P00000<0:Z`g@030000002Z/=d0Z[3M
0080Z[3M0`00000;0:Z`g@030000002Z/=d0Z[3M00H0Z[3M0`0000080:ZbgP030000002Z/]h0Z[;N
0180Z[;N00<000000:ZbgP2Z/]h0202Z/]h3000000D0Z[?N00<000000:ZcgP2Z/mh04P2Z/mh00`00
0000Z[?O0:Zcg`090:Zcg`<000001@2Z/ml00`000000Z[?O0:Zcg`020:Zcg`030000002Z/ml0Z[?O
00`0Z[?O00<000000:Zdg`2Z]=l03@2Z]=l300000080ZkCP00<000000>oZa`3_j/L02@3_j/L30000
0200kn[7000D0>oZa`8000005@3_j/L00`000000Z:SF0:RXeP060:RXeP800000202Y[=T00`000000
ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00`0ZJcI0P0000020:Z_f`030000002Z[m/0ZZoK0100
ZZoK00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`03000000h0Z[3M00<000000:Z`g@00
00000P00000?0:Z`g@030000002Z/=d0Z[3M00<0Z[3M0P00000<0:ZbgP030000002Z/]h0Z[;N0140
Z[;N00<000000:ZbgP2Z/]h0102Z/]h4000000T0Z[?N00<000000:ZcgP2Z/mh04@2Z/mh00`000000
Z[?O0:Zcg`070:Zcg`8000002@2Z/ml00`000000Z[?O0:Zcg`020:Zcg`030000002Z/ml0Z[?O00`0
Z[?O00<000000:Zdg`2Z]=l02@2Z]=l3000000D0ZkCP00<000000>oZa`3_j/L02`3_j/L00`000000
kn[70>oZa`0N0>oZa`00503_j/L00`000000kn[70>oZa`0E0>oZa`030000002XZ=H0Z:SF0080Z:SF
0`00000;0:V/f@030000002Y[=T0ZJcI00l0ZJcI00<000000:V/f@2Y[=T02@2Y[=T3000000D0ZZoK
00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`0?0:Z_f`<000004@2Z/=d200000180Z[3M
00<000000:Z`g@2Z/=d00`00000?0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0
0`00000>0:ZcgP030000002Z/mh0Z[?N0140Z[?N00<000000:Zcg`2Z/ml00`2Z/ml3000000`0Z[?O
00<000000:Zcg`2Z/ml00P2Z/ml00`000000Z[?O0:Zcg`0;0:Zcg`030000002Z]=l0Z[CO00L0Z[CO
0P0000090:^dh0030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L07@3_j/L001@0kn[700<0
00000>oZa`3_j/L05@3_j/L00`000000Z:SF0:RXeP02000000l0ZJcI00<000000:V/f@2Y[=T03`2Y
[=T00`000000ZJcI0:V/f@060:V/f@800000202Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Z
[m/0ZZoK00d0ZZoK0P0000020:Z`g@030000002Z/=d0Z[3M00`0Z[3M0`0000020:Z`g@030000002Z
/=d0Z[3M00l0Z[3M0`00000B0:ZbgP030000002Z/]h0Z[;N0140Z[;N0`00000A0:ZcgP030000002Z
/mh0Z[?N0140Z[?N00<000000:Zcg`2Z/ml00`00000?0:Zcg`030000002Z/ml0Z[?O0080Z[?O00<0
00000:Zcg`2Z/ml0302Z/ml00`000000Z[CO0:Zdg`030:Zdg`<000002`2[]>000`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[700@0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000
2`3_j/L001@0kn[700<000000>oZa`3_j/L05P3_j/L200000140ZJcI00<000000:V/f@2Y[=T0402Y
[=T00`000000ZJcI0:V/f@020:V/f@<000002`2Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Z
[m/0ZZoK00T0ZZoK0`0000040:Z`g@030000002Z/=d0Z[3M00T0Z[3M0`0000060:Z`g@030000002Z
/=d0Z[3M00`0Z[3M0P0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h03P2Z
/]h200000080Z[?N00<000000:ZcgP2Z/mh0402Z/mh00`000000Z[?N0:ZcgP0@0:ZcgP<000004`2Z
/ml00`000000Z[?O0:Zcg`020:Zcg`030000002Z/ml0Z[?O00/0Z[?O00<000000:Zdg`2Z]=l00`00
000?0:^dh0030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70000
00070>oZa`030000003_j/L0000000/0kn[7000D0>oZa`800000603_j/L00`000000ZJcI0:V/f@0@
0:V/f@030000002Y[=T0ZJcI00l0ZJcI00<000000:V/f@2Y[=T00P00000?0:Z_f`030000002Z[m/0
ZZoK0100ZZoK00<000000:Z_f`2Z[m/01P2Z[m/2000000P0Z[3M00<000000:Z`g@2Z/=d01@2Z/=d3
000000T0Z[3M00<000000:Z`g@2Z/=d02@2Z/=d3000000@0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h0
0`000000Z[;N0:ZbgP0:0:ZbgP<00000102Z/mh00`000000Z[?N0:ZcgP0A0:ZcgP030000002Z/mh0
Z[?N00d0Z[?N0P0000020:^cg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml00P2Z/ml0
0`000000Z[?O0:Zcg`0:0:Zcg`<000004P2[]>000`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0:0>oZa`004`3_j/L00`00
0000kn[70>oZa`0H0>oZa`030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T03P2Y[=T30000
0180ZZoK00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`020:Z_f`<000002`2Z/=d01000
0000Z[3M0:Z`g@2Z/=d3000000d0Z[3M00<000000:Z`g@2Z/=d01P2Z/=d2000000P0Z[;N00<00000
0:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202Z/mh00`000000Z[?N0:ZcgP0@
0:ZcgP030000002Z/mh0Z[?N00X0Z[?N0`0000040:^cg`030000002Z/ml0Z[?O0180Z[?O00<00000
0:Zcg`2Z/ml00`2Z/ml00`000000Z[?O0:Zcg`060:Zcg`<000000P2[]>000`000000ZkCP0:^dh00A
0:^dh0030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[700000007
0>oZa`030000003_j/L0000000/0kn[7000C0>oZa`030000003_j/L0kn[701T0kn[700<000000:V/
f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0<0:V/f@8000000P2Z[m/00`000000ZZoK0:Z_f`0@0:Z_
f`030000002Z[m/0ZZoK0100ZZoK00<000000:Z_f`2Z[m/00P00000?0:Z`g@<000004@2Z/=d00`00
0000Z[3M0:Z`g@020:Z`g@<000002`2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N
00@0Z[;N0P00000;0:ZcgP030000002Z/mh0Z[?N0140Z[?N00<000000:ZcgP2Z/mh01P2Z/mh30000
00P0Zk?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[?O0:Zcg`020:Zcg`030000002Z/ml0Z[?O
00<0Z[?O0`0000050:^dh0030000002[]>00ZkCP0180ZkCP00<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`020>oZa`<000001`3_j/L3000000/0kn[7000C0>oZa`030000003_j/L0kn[701X0
kn[700<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@090:V/f@8000001@2Z[m/00`000000
ZZoK0:Z_f`0@0:Z_f`030000002Z[m/0ZZoK00l0ZZoK0`00000>0:Z`g@@000004`2Z/=d00`000000
Z[3M0:Z`g@02000000l0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP03000000h0
Z[?N00<000000:ZcgP2Z/mh04@2Z/mh00`000000Z[?N0:ZcgP030:ZcgP800000302[/ml00`000000
Z[?O0:Zcg`0B0:Zcg`030000002Z/ml0Z[?O0080Z[?O1@0000090:^dh0030000002[]>00ZkCP0140
ZkCP00<000000>oZa`3_j/L02@3_j/L2000000030>oZa`000000kn[701X0kn[7000C0>oZa`800000
703_j/L00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00D0ZJcI0`0000070:Z_f`030000
002Z[m/0ZZoK0140ZZoK00<000000:Z_f`2Z[m/02`2Z[m/300000080Z[3L00<000000:Z`g@2Z/=d0
2@2Z/=d3000000@0Z[3M00<000000:Z`g@2Z/=d0402Z/=d300000140Z[;N00<000000:ZbgP2Z/]h0
4@2Z/]h300000180Z[?N00<000000:ZcgP2Z/mh0402Z/mh00`000000Z[?N0:ZcgP03000000h0Zk?O
00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[?O0:Zcg`04000000`0ZkCP00<000000:^dh02[]>00
4P2[]>000`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[701T0kn[7000C0>oZa`030000003_
j/L0kn[701/0kn[700<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@020:V/f@8000002`2Z
[m/00`000000ZZoK0:Z_f`0A0:Z_f`030000002Z[m/0ZZoK00L0ZZoK0`0000050:Z`g0030000002Z
/=d0Z[3M00L0Z[3M0P0000080:Z`g@030000002Z/=d0Z[3M00`0Z[3M0`0000020:Zbg@030000002Z
/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03P2Z/]h200000080Z[?N00<000000:ZcgP2Z/mh0402Z
/mh00`000000Z[?N0:ZcgP0@0:ZcgP<000004P2[/ml00`000000Z[?O0:Zcg`0A0:Zcg`<00000102[
]>000`000000ZkCP0:^dh00:0:^dh0030000002[]>00ZkCP0140ZkCP00<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`0H0>oZa`004`3_j/L00`000000kn[70>oZa`0L0>oZa`030000002Y[=T0
ZJcI0100ZJcI00<000000:V/f@2Y[=T00P00000>0:Z_f`030000002Z[m/0ZZoK0100ZZoK00<00000
0:Z_f`2Z[m/0102Z[m/3000000T0Z[3L00<000000:Z`g@2Z/=d00`2Z/=d3000000/0Z[3M00<00000
0:Z`g@2Z/=d0202Z/=d3000000D0Z[;M00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0:
0:ZbgP<00000102Z/mh00`000000Z[?N0:ZcgP0A0:ZcgP030000002Z/mh0Z[?N00d0Z[?N0P000002
0:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:Zcg`2Z/ml03@2Z/ml300000080ZkCP00<00000
0:^dh02[]>000P2[]>000`000000ZkCP0:^dh00:0:^dh0030000002[]>00ZkCP0140ZkCP0P00000>
0>oZa`030000003_j/L0kn[701L0kn[7000B0>oZa`030000003_j/L0kn[701h0kn[700<000000:V/
f@2Y[=T03`2Y[=T300000140ZZoK00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`030000
00d0Z[3L00<000000:Z`g@0000000P00000>0:Z`g@030000002Z/=d0Z[3M00@0Z[3M100000090:Zb
g@030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Z[?N00<000000:Zc
gP2Z/mh04@2Z/mh00`000000Z[?N0:ZcgP090:ZcgP<00000102[/ml00`000000Zk?O0:^cg`0A0:^c
g`030000002Z/ml0Z[?O00X0Z[?O0`0000050:^dh0030000002[]>00ZkCP00<0ZkCP00<000000:^d
h02[]>002P2[]>000`000000ZkCP0:^dh00=0:^dh0<000000P2[]N000`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[701L0kn[7000B0>oZa`030000003_j/L0kn[701h0kn[700<000000:V/f@2Y
[=T03@2Y[=T200000080ZZoK00<000000:Z_f`2Z[m/03`2Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`<0
00003`2Z/=`300000180Z[3M00<000000:Z`g@2Z/=d00`00000>0:Zbg@030000002Z/]h0Z[;N0100
Z[;N00<000000:ZbgP2Z/]h0102Z/]h2000000`0Z[?N00<000000:ZcgP2Z/mh0402Z/mh00`000000
Z[?N0:ZcgP060:ZcgP<00000202[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002Z/ml0Z[?O00L0
Z[?O0P0000090:^dh0030000002[]>00ZkCP00<0ZkCP00<000000:^dh02[]>002P2[]>000`000000
ZkCP0:^dh0090:^dh0<000001@2[]N000`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[701H0
kn[7000B0>oZa`<000007`3_j/L00`000000ZJcI0:V/f@090:V/f@<000001@2Z[m/00`000000ZZoK
0:Z_f`0?0:Z_f`030000002Z[m/0ZZoK00d0ZZoK0P0000020:Z`g0030000002Z/=`0Z[3L00X0Z[3L
0`0000020:Z`g0030000002Z/=d0Z[3M0100Z[3M0`00000B0:Zbg@030000002Z/]h0Z[;N0100Z[;N
00<000000:ZbgP2Z/]h00`00000>0:ZcgP030000002Z/mh0Z[?N0140Z[?N00<000000:ZcgP2Z/mh0
0`2Z/mh2000000`0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Z[?O0:Zcg`030:Zcg`<00000
2`2[]>000`000000ZkCP0:^dh0040:^dh0030000002[]>00ZkCP00T0ZkCP00<000000:^dh02[]>00
1`2[]>02000000T0ZkGP00<000000>oZa`3_j/L02P3_j/L00`000000kn[70000000G0>oZa`004P3_
j/L00`000000kn[70>oZa`0P0>oZa`030000002Y[=T0ZJcI00H0ZJcI0P0000080:Z_f`030000002Z
[m/0ZZoK0100ZZoK00<000000:Z_f`2Z[m/02@2Z[m/3000000@0Z[3L00<000000:Z`g02Z/=`01`2Z
/=`3000000H0Z[3L00<000000:Z`g@2Z/=d03@2Z/=d200000080Z[;M00<000000:Zbg@2Z/]d0402Z
/]d00`000000Z[;N0:ZbgP0@0:ZbgP<000004P2Z/mh00`000000Z[?N0:ZcgP0@0:ZcgP030000002Z
/mh0Z[?N00<000003P2[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002Z/ml0Z[?O00<000003`2[
]>000`000000ZkCP0:^dh0030:^dh0030000002[]>00ZkCP00X0ZkCP00<000000:^dh02[]>000`2[
]>03000000`0ZkGP00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0E0>oZa`004P3_j/L0
0`000000kn[70>oZa`0Q0>oZa`030000002Y[=T0ZJcI0080ZJcI0`00000;0:Z_f`030000002Z[m/0
ZZoK0100ZZoK00<000000:Z_f`2Z[m/01P2Z[m/2000000P0Z[3L00<000000:Z`g02Z/=`00`2Z/=`3
000000X0Z[3L00<000000:Z`g@2Z/=d02@2Z/=d3000000@0Z[;M00<000000:Zbg@2Z/]d04@2Z/]d0
0`000000Z[;N0:ZbgP0=0:ZbgP8000000P2[/mh00`000000Z[?N0:ZcgP0A0:ZcgP030000002Z/mh0
Z[?N00l0Z[?N0`00000B0:^cg`030000002[/ml0Zk?O0100Zk?O0`00000B0:^dh0030000002[]>00
ZkCP00@0ZkCP00<000000:^dh02[]>002@2[]>000`000000ZkCP0:^dh003000000l0ZkGP00<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0D0>oZa`001@3_j/L300000080kn[70`0000050>oZ
a`030000003_j/L0kn[70240kn[700<000000:V/f@2Y[=T00P00000?0:Z_f`030000002Z[m/0ZZoK
00l0ZZoK00<000000:Z_f`2Z[m/00`2Z[m/3000000/0Z[3L00<000000:Z`g00000000P00000>0:Z`
g0030000002Z/=d0Z[3M00H0Z[3M0P0000080:Zbg@030000002Z/]d0Z[;M0140Z[;M00<000000:Zb
gP2Z/]h02@2Z/]h3000000@0Zk?N00<000000:ZcgP2Z/mh04@2Z/mh00`000000Z[?N0:ZcgP0<0:Zc
gP<000000P2[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00d0Zk?O0P0000020:^d
h0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>00102[]>000`000000ZkCP0:^dh0080:^d
h0<000004`2[]N000`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[701<0kn[700060>oZa`07
0000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`030000003_j/L0kn[702<0kn[70P00000B
0:Z_f`030000002Z[m/0ZZoK00l0ZZoK00<000000:Z_f`2Z[m/00P00000>0:Z`g08000004@2Z/=`0
0`000000Z[3M0:Z`g@030:Z`g@<000002`2Z/]d00`000000Z[;M0:Zbg@0A0:Zbg@030000002Z/]h0
Z[;N00H0Z[;N0P0000080:^cgP030000002Z/mh0Z[?N0140Z[?N00<000000:ZcgP2Z/mh0202Z/mh3
000000D0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`0:0:^cg`<00000102[]>00
0`000000ZkCP0:^dh00B0:^dh0030000002[]>00ZkCP00<0ZkCP00<000000:^dh02[]>001@2[]>03
00000080ZkGP00<000000:^eh02[]N004@2[]N000`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[701<0kn[700060>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`<00000903_
j/L00`000000ZZoK0:Z_f`0@0:Z_f`030000002Z[m/0ZZoK00l0ZZoK0`00000=0:Z`g0<0000000<0
Z[3L0000002Z/=`04@2Z/=`00`000000Z[3M0:Z`g@02000000l0Z[;M00<000000:Zbg@2Z/]d0402Z
/]d00`000000Z[;N0:ZbgP030:ZbgP<000002`2[/mh00`000000Z[?N0:ZcgP0A0:ZcgP030000002Z
/mh0Z[?N00<0Z[?N100000090:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:^cg`2[/ml01P2[
/ml3000000P0ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh0040:^dh0040000002[
]>00ZkCP0:^dh0<000001@2[]N000`000000ZkGP0:^eh00B0:^eh0030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L04P3_j/L000H0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0
kn[700<000000>oZa`3_j/L09@3_j/L00`000000ZZoK0:Z_f`0@0:Z_f`030000002Z[m/0ZZoK00`0
ZZoK0P0000020:Z`g0030000002Z/=`0Z[3L00P0Z[3L0`0000050:Z`g0030000002Z/=`0Z[3L00l0
Z[3L0`00000A0:Zbg@030000002Z/]d0Z[;M0140Z[;M00<000000:ZbgP2Z/]h00P00000?0:^cgP03
0000002Z/mh0Z[?N0100Z[?N00<000000:ZcgP2Z/mh00`00000>0:^cg`030000002[/ml0Zk?O0140
Zk?O00<000000:^cg`2[/ml00`2[/ml2000000`0ZkCP00<000000:^dh02[]>004@2[]>000`000000
ZkCP0:^dh0030:^dh0@000002@2[]N000`000000ZkGP0:^eh00B0:^eh0030000003_j/L0kn[700X0
kn[70`00000C0>oZa`001@3_j/L2000000<0kn[70`0000040>oZa`030000003_j/L0kn[702D0kn[7
00<000000:Z_f`2Z[m/04@2Z[m/00`000000ZZoK0:Z_f`090:Z_f`8000001@2Z/=`00`000000Z[3L
0:Z`g0040:Z`g0<000002@2Z/=`00`000000Z[3L0:Z`g00<0:Z`g08000000P2Z/]d00`000000Z[;M
0:Zbg@0@0:Zbg@030000002Z/]d0Z[;M0100Z[;M0`00000A0:^cgP030000002Z/mh0Z[?N0100Z[?N
0`00000A0:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:^cg`2[/ml00`00000>0:^dh0030000
002[]>00ZkCP0140ZkCP00<000000:^dh02[]>000`0000020:^eh0030000002[]N00ZkGP00T0ZkGP
00<000000:^eh02[]N004@2[]N000`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70140kn[7
000A0>oZa`030000003_j/L0kn[702H0kn[700<000000:Z_f`2Z[m/04@2Z[m/00`000000ZZoK0:Z_
f`050:Z_f`<000001`2Z/=`010000000Z[3L0:Z`g02Z/=`3000000`0Z[3L00<000000:Z`g02Z/=`0
2@2Z/=`3000000@0Z[;M00<000000:Zbg@2Z/]d04@2Z/]d00`000000Z[;M0:Zbg@0<0:Zbg@<00000
0P2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002Z/mh0Z[?N00d0Z[?N0P0000020:^cg`030000
002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml0402[/ml300000180ZkCP00<000000:^dh02[]>00
402[]>03000000D0ZkGP00<000000:^eh02[]N002@2[]N000`000000ZkGP0:^eh00A0:^eh0800000
3P3_j/L00`000000kn[70>oZa`0@0>oZa`004@3_j/L2000002P0kn[700<000000:Z_f`2Z[m/0402Z
[m/00`000000ZZoK0:Z_f`030:Z_f`8000002`2Z/=`300000100Z[3L00<000000:Z`g02Z/=`01P2Z
/=`2000000P0Z[;M00<000000:Zbg@2Z/]d04@2Z/]d00`000000Z[;M0:Zbg@080:Zbg@<000001@2[
/mh00`000000Zk?N0:^cgP0A0:^cgP030000002Z/mh0Z[?N00T0Z[?N0`0000040:^cg`030000002[
/ml0Zk?O0140Zk?O00<000000:^cg`2[/ml03@2[/ml200000080ZkCO00<000000:^dh02[]>004@2[
]>000`000000ZkCP0:^dh00=0:^dh08000000P2[]N000`000000ZkGP0:^eh0040:^eh0030000002[
]N00ZkGP00T0ZkGP00<000000:^eh02[]N003@2[]N0300000080ZkGQ00<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`0?0>oZa`004@3_j/L00`000000kn[70>oZa`0X0>oZa`030000002Z[m/0
ZZoK0100ZZoK00<000000:Z_f`2Z[m/00P00000:0:Z`g0<0000000<0Z[3L0000002Z/=`04@2Z/=`0
0`000000Z[3L0:Z`g0020:Z`g0<000002`2Z/]d00`000000Z[;M0:Zbg@0@0:Zbg@030000002Z/]d0
Z[;M00@0Z[;M100000090:^cgP030000002[/mh0Zk?N0140Zk?N00<000000:ZcgP2Z/mh01P2Z/mh2
000000P0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`0:0:^cg`<00000102[]=l0
0`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00X0ZkCP0`0000040:^eh0030000002[]N00
ZkGP00D0ZkGP00<000000:^eh02[]N00202[]N000`000000ZkGP0:^eh00:0:^eh0<000001@2[]N40
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700l0kn[7000@0>oZa`030000003_j/L0kn[7
02X0kn[700<000000:Z_f`2Z[m/03`2Z[m/3000000T0Z[3L0`0000050:Z`g0030000002Z/=`0Z[3L
00l0Z[3L00<000000:Z`g02Z/=`00P00000?0:Zbg@030000002Z/]d0Z[;M0100Z[;M00<000000:Zb
g@2Z/]d00`00000>0:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:ZcgP2Z/mh00`2Z/mh30000
00/0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`060:^cg`<00000202[]=l00`00
0000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00H0ZkCP0`0000080:^eh0030000002[]N00ZkGP
00D0ZkGP00<000000:^eh02[]N00202[]N000`000000ZkGP0:^eh0070:^eh08000002@2[]N400`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700h0kn[7000@0>oZa`030000003_j/L0kn[702/0
kn[700<000000:Z_f`2Z[m/02`2Z[m/300000080Z[3L00<000000:Z`g02Z/=`01@2Z/=`2000000T0
Z[3L00<000000:Z`g02Z/=`03P2Z/=`300000140Z[;M00<000000:Zbg@2Z/]d0402Z/]d300000140
Zk?N00<000000:^cgP2[/mh04@2[/mh00`000000Z[?N0:ZcgP02000000h0Zk?O00<000000:^cg`2[
/ml04@2[/ml00`000000Zk?O0:^cg`030:^cg`800000302[]=l00`000000ZkCP0:^dh00A0:^dh003
0000002[]>00ZkCP00<0ZkCP0P00000;0:^eh0030000002[]N00ZkGP00D0ZkGP00<000000:^eh02[
]N002@2[]N000`000000ZkGP0:^eh0030:^eh0<000002`2[]N400`000000kn[70>oZa`0=0>oZa`03
0000003_j/L0kn[700d0kn[7000@0>oZa`030000003_j/L0kn[702/0kn[700<000000:Z_f`2Z[m/0
202Z[m/3000000D0Z[3L00<000000:Z`g02Z/=`00P2Z/=`3000000`0Z[3L00<000000:Z`g02Z/=`0
2P2Z/=`300000080Zk;M00<000000:Zbg@2Z/]d0402Z/]d00`000000Z[;M0:Zbg@0=0:Zbg@800000
0P2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N0100Zk?N0`00000A0:^cg`030000
002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml00`00000?0:^dg`030000002[]>00ZkCP0100ZkCP
00<000000:^dh02[]>000`00000>0:^eh0030000002[]N00ZkGP00D0ZkGP00<000000:^eh02[]N00
202[]N000`000000ZkGP0:^eh003000000l0ZkGQ00<000000>oZa`3_j/L02P3_j/L3000000l0kn[7
000@0>oZa`800000;@3_j/L00`000000ZZoK0:Z_f`040:Z_f`<000002@2Z/=`4000000l0Z[3L00<0
00000:Z`g02Z/=`0202Z/=`2000000H0Zk;M00<000000:Zbg@2Z/]d0402Z/]d00`000000Z[;M0:Zb
g@090:Zbg@<00000102[/mh00`000000Zk?N0:^cgP0A0:^cgP030000002[/mh0Zk?N00d0Zk?N0P00
00020:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml03`2[/ml300000180ZkCO00<0
00000:^dh02[]>00402[]>0300000140ZkGP00<000000:^eh02[]N001P2[]N000`000000ZkGP0:^e
h0070:^eh0<000004P2[]N400`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700`0kn[7000@
0>oZa`030000003_j/L0kn[702d0kn[700<000000:Z_f`2Z[m/00`00000:0:Z`g0@000004P2Z/=`0
0`000000Z[3L0:Z`g0040:Z`g0<00000202[/]d00`000000Z[;M0:Zbg@0A0:Zbg@030000002Z/]d0
Z[;M00H0Z[;M0P0000080:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh02P2[/mh3
000000@0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`0<0:^cg`<000000P2[]=l0
0`000000ZkCO0:^dg`0A0:^dg`030000002[]>00ZkCP00`0ZkCP0`0000020:^eh0030000002[]N00
ZkGP0100ZkGP00<000000:^eh02[]N001P2[]N000`000000ZkGP0:^eh0040:^eh08000000P2[]N40
0`000000ZkGQ0:^eh@0A0:^eh@030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L02`3_j/L0
0100kn[700<000000>oZa`3_j/L0;P3_j/L2000000X0Z[3L0`0000040:Z`g0030000002Z/=`0Z[3L
0100Z[3L00<000000:Z`g02Z/=`00`00000<0:^bg@030000002Z/]d0Z[;M0100Z[;M00<000000:Zb
g@2Z/]d00`2Z/]d3000000/0Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?N0:^cgP060:^c
gP<00000202[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00P0Zk?O0`0000050:^d
g`030000002[]=l0ZkCO0180ZkCO00<000000:^dh02[]>00202[]>03000000D0ZkGP00<000000:^e
h02[]N004@2[]N000`000000ZkGP0:^eh0050:^eh0040000002[]N00ZkGP0:^eh0<00000102[]N40
0`000000ZkGQ0:^eh@0B0:^eh@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02`3_j/L0
00l0kn[700<000000>oZa`3_j/L0<03_j/L00`000000Z[3L0:Z`g0050:Z`g0<000001`2Z/=`00`00
0000Z[3L0:Z`g00@0:Z`g0<00000402[/]d00`000000Z[;M0:Zbg@0@0:Zbg@030000002Z/]d0Z[;M
008000003`2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00<0Zk?N0P00000<0:^c
g`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml00`2[/ml4000000T0ZkCO00<000000:^d
g`2[]=l04P2[]=l00`000000ZkCP0:^dh0030:^dh0@000002@2[]N000`000000ZkGP0:^eh00@0:^e
h0030000002[]N00ZkGP00H0ZkGP0`0000080:^eh@030000002[]N40ZkGQ0140ZkGQ00<000000>oZ
a`3_j/L0303_j/L2000000`0kn[7000?0>oZa`030000003_j/L0kn[70340kn[700@000000:Z`g02Z
/=`0Z[3L0`00000;0:Z`g0030000002Z/=`0Z[3L00d0Z[3L0P0000020:^bg@030000002[/]d0Zk;M
00l0Zk;M00<000000:Zbg@2Z/]d03`2Z/]d300000140Zk?N00<000000:^cgP2[/mh0402[/mh00`00
0000Zk?N0:^cgP03000000h0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`030000
00h0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCP0:^dh003000000h0ZkGP00<000000:^e
h02[]N00402[]N000`000000ZkGP0:^eh0030:^eh080000000<0ZkGQ0000002[]N402@2[]N400`00
0000ZkGQ0:^eh@0A0:^eh@030000003_j/L0kn[700P0kn[70`0000000`3_j/L000000>oZa`0;0>oZ
a`003`3_j/L300000340kn[700@000000:Z`g000000000003`2Z/=`00`000000Z[3L0:Z`g0090:Z`
g0<00000102[/]d00`000000Zk;M0:^bg@0@0:^bg@030000002Z/]d0Z[;M00`0Z[;M0P0000020:^c
gP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh03`2[/mh300000180Zk?O00<000000:^c
g`2[/ml03`2[/ml300000180ZkCO00<000000:^dg`2[]=l0402[]=l300000140ZkGP00<000000:^e
h02[]N00402[]N000`000000ZkGP0:^eh003000000<0ZkGQ00<000000:^eh@2[]N40202[]N400`00
0000ZkGQ0:^eh@0A0:^eh@030000003_j/L0kn[700@0kn[7100000040>oZa`030000003_j/L0kn[7
00X0kn[7000?0>oZa`030000003_j/L0kn[70300kn[70`00000B0:Z`g0030000002Z/=`0Z[3L00H0
Z[3L0P0000080:^bg@030000002[/]d0Zk;M0100Zk;M00<000000:Zbg@2Z/]d02@2Z/]d2000000@0
Zk?N00<000000:^cgP2[/mh04@2[/mh00`000000Zk?N0:^cgP0;0:^cgP<000000P2[/ml00`000000
Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00`0Zk?O0P0000020:^dg`030000002[]=l0ZkCO0100
ZkCO00<000000:^dg`2[]=l03P2[]=l200000080ZkGP00<000000:^eh02[]N00402[]N000`000000
ZkGP0:^eh00?0:^eh0<000001`2[]N400`000000ZkGQ0:^eh@080:^eh@030000002[]N40ZkGQ0100
ZkGQ0P0000020>oZa`<00000203_j/L00`000000kn[70>oZa`0:0>oZa`003`3_j/L00`000000kn[7
0>oZa`0]0>oZa`<000000`3_j/L00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00<0Z[3L
0`00000;0:^bg@030000002[/]d0Zk;M00l0Zk;M00<000000:Zbg@2Z/]d01P2Z/]d3000000L0Zk?N
00<000000:^cgP2[/mh04@2[/mh00`000000Zk?N0:^cgP070:^cgP<000001P2[/ml00`000000Zk?O
0:^cg`0@0:^cg`030000002[/ml0Zk?O00T0Zk?O0`0000040:^dg`030000002[]=l0ZkCO0140ZkCO
00<000000:^dg`2[]=l02P2[]=l3000000@0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP
0:^eh00<0:^eh0<000000P2[]N400`000000ZkGQ0:^eh@060:^eh@030000002[]N40ZkGQ00L0ZkGQ
00<000000:^eh@2[]N40302[]N4400000080ZkKQ0P00000<0>oZa`030000003_j/L0kn[700T0kn[7
000?0>oZa`030000003_j/L0kn[702X0kn[70`0000070>oZa`030000002Z/=`0Z[3L00l0Z[3L00<0
00000:Z`g02Z/=`00P00000?0:^bg@030000002[/]d0Zk;M00l0Zk;M00<000000:Zbg@2Z/]d00`2Z
/]d2000000/0Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?N0:^cgP040:^cgP<000002@2[
/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00H0Zk?O0P0000080:^dg`030000002[
]=l0ZkCO0140ZkCO00<000000:^dg`2[]=l01P2[]=l3000000P0ZkGP00<000000:^eh02[]N00402[
]N000`000000ZkGP0:^eh0080:^eh0<000001@2[]N400`000000ZkGQ0:^eh@070:^eh@030000002[
]N40ZkGQ00L0ZkGQ00<000000:^eh@2[]N40202[]N43000000H0ZkKQ00<000000>oZa`3_j/L02`3_
j/L00`000000kn[70>oZa`090>oZa`003`3_j/L00`000000kn[70000000W0>oZa`<000002`3_j/L0
0`000000Z[3L0:Z`g00>0:Z`g0<000004@2[/]d00`000000Zk;M0:^bg@0@0:^bg@030000002Z/]d0
Z[;M008000003P2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00<000003@2[/ml0
0`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O0080Zk?O0`00000;0:^dg`030000002[]=l0
ZkCO0140ZkCO00<000000:^dg`2[]=l00`2[]=l2000000/0ZkGP00<000000:^eh02[]N004@2[]N00
0`000000ZkGP0:^eh0030:^eh0@000002@2[]N400`000000ZkGQ0:^eh@060:^eh@030000002[]N40
ZkGQ00P0ZkGQ00<000000:^eh@2[]N40102[]N43000000X0ZkKQ00<000000>oZa`3_j/L02P3_j/L0
0`000000kn[70>oZa`090>oZa`003P3_j/L3000002D0kn[70`00000?0>oZa`030000002Z/=`0Z[3L
00X0Z[3L0`0000020:^bg@030000002[/]d0Zk;M0100Zk;M00<000000:^bg@2[/]d03`2[/]d30000
0100Zk?N00<000000:^cgP2[/mh0402[/mh300000140Zk?O00<000000:^cg`2[/ml0402[/ml00`00
0000Zk?O0:^cg`02000000l0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`030000
00h0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh003000000h0ZkGQ00<000000:^e
h@2[]N401P2[]N400`000000ZkGQ0:^eh@070:^eh@030000002[]N40ZkGQ00@000003@2[]^400`00
0000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700T0kn[7000>0>oZa`030000003_j/L0kn[70280
kn[70`00000B0>oZa`030000002Z/=`0Z[3L00P0Z[3L0P0000060:^bg@030000002[/]d0Zk;M0100
Zk;M00<000000:^bg@2[/]d02`2[/]d300000080Zk?N00<000000:^cgP2[/mh03`2[/mh00`000000
Zk?N0:^cgP0=0:^cgP8000000P2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00l0
Zk?O0`00000A0:^dg`030000002[]=l0ZkCO0100ZkCO0`00000A0:^eh0030000002[]N00ZkGP0100
ZkGP0`00000A0:^eh@030000002[]N40ZkGQ00L0ZkGQ00<000000:^eh@2[]N401P2[]N4300000180
ZkKQ00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`090>oZa`0000@0kn[7000000000000
00000P3_j/L3000000D0kn[700<000000>oZa`3_j/L07`3_j/L3000001H0kn[700<000000:Z`g02Z
/=`0102Z/=`3000000T0Zk;M00<000000:^bg@2[/]d0402[/]d00`000000Zk;M0:^bg@070:^bg@<0
00001P2[/mh00`000000Zk?N0:^cgP0?0:^cgP030000002[/mh0Zk?N00T0Zk?N0`0000050:^cg`03
0000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml02`2[/ml300000080ZkCO00<000000:^dg`2[
]=l0402[]=l00`000000ZkCO0:^dg`0<0:^dg`<000000P2[]N000`000000ZkGP0:^eh00@0:^eh003
0000002[]N00ZkGP00d0ZkGP0P0000020:^eh@030000002[]N40ZkGQ0100ZkGQ00<000000:^eh@2[
]N401`2[]N400`000000ZkGQ0:^eh@030:^eh@8000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00080kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[701d0kn[70P00000J0>oZa`030000
002Z/=`0Z[3L00<000003@2[/]d00`000000Zk;M0:^bg@0?0:^bg@030000002[/]d0Zk;M00@0Zk;M
0`0000090:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh01P2[/mh2000000P0Zk?O
00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`070:^cg`<000001@2[]=l00`000000ZkCO
0:^dg`0A0:^dg`030000002[]=l0ZkCO00P0ZkCO0`0000050:^eh0030000002[]N00ZkGP0140ZkGP
00<000000:^eh02[]N002@2[]N03000000@0ZkGQ00<000000:^eh@2[]N40402[]N400`000000ZkGQ
0:^eh@070:^eh@030000002[]N40ZkGQ00<00000102[]^400`000000ZkKQ0:^fh@0A0:^fh@030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`030>oZa`8000006`3_j/L3000001d0kn[70P00000A0:^bg@030000002[
/]d0Zk;M00l0Zk;M00<000000:^bg@2[/]d00`00000=0:^cgP030000002[/mh0Zk?N00l0Zk?N00<0
00000:^cgP2[/mh00`2[/mh3000000/0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^c
g`040:^cg`<000002@2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<0ZkCO1000
00090:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N001P2[]N03000000P0ZkGQ00<0
00000:^eh@2[]N40402[]N400`000000ZkGQ0:^eh@060:^eh@<00000202[]^400`000000ZkKQ0:^f
h@0@0:^fh@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_j/L00080kn[700@00000
0>oZa`3_j/L0kn[70P0000060>oZa`030000003_j/L0kn[701L0kn[70`00000Q0>oZa`030000002[
/]d0Zk;M00l0Zk;M00<000000:^bg@2[/]d03`2[/]d300000140Zk?N00<000000:^cgP2[/mh03`2[
/mh00`000000Zk?N0:^cgP02000000l0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^c
g`03000000d0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`03000000h0ZkGP00<0
00000:^eh02[]N00402[]N000`000000ZkGP0:^eh0030:^eh0800000302[]N400`000000ZkGQ0:^e
h@0@0:^eh@030000002[]N40ZkGQ00<0ZkGQ0P0000020:^fh@030000002[]^40ZkKQ00L0ZkKQ00<0
00000:^fh@2[]^40402[]^400`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700P0kn[70000
0`3_j/L00000000000030>oZa`<00000103_j/L00`000000kn[70>oZa`0E0>oZa`<00000903_j/L0
0`000000Zk;M0:^bg@0@0:^bg@030000002[/]d0Zk;M00/0Zk;M0`0000020:^cgP030000002[/mh0
Zk?N0100Zk?N00<000000:^cgP2[/mh03P2[/mh300000180Zk?O00<000000:^cg`2[/ml03`2[/ml3
00000140ZkCO00<000000:^dg`2[]=l03`2[]=l300000140ZkGP00<000000:^eh02[]N00402[]N00
0`000000ZkGP0:^eh003000000h0ZkGQ00<000000:^eh@2[]N40402[]N400`000000ZkGQ0:^eh@03
000000D0ZkKQ00<000000:^fh@2[]^401P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[700<000000>oZa`3_j/L04P3_j/L30000
02P0kn[700<000000:^bg@2[/]d0402[/]d00`000000Zk;M0:^bg@080:^bg@8000001P2[/mh00`00
0000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00X0Zk?N0`0000020:^cg`030000002[/ml0Zk?O
0140Zk?O00<000000:^cg`2[/ml02`2[/ml300000080ZkCO00<000000:^dg`2[]=l03`2[]=l00`00
0000ZkCO0:^dg`0=0:^dg`8000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP
00l0ZkGP0`00000B0:^eh@030000002[]N40ZkGQ00l0ZkGQ0`0000080:^fh@030000002[]^40ZkKQ
00L0ZkKQ00<000000:^fh@2[]^403`2[]^42000000T0kn[700<000000>oZa`3_j/L0203_j/L000d0
kn[700<000000>oZa`3_j/L03`3_j/L3000002`0kn[700<000000:^bg@2[/]d0402[/]d00`000000
Zk;M0:^bg@040:^bg@<00000202[/mh00`000000Zk?N0:^cgP0A0:^cgP030000002[/mh0Zk?N00L0
Zk?N0P0000060:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:^cg`2[/ml01`2[/ml3000000D0
ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`090:^dg`<00000102[]N000`000000
ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00`0ZkGP0`0000020:^eh@030000002[]N40ZkGQ0100
ZkGQ00<000000:^eh@2[]N40302[]N4300000080ZkKQ00<000000:^fh@2[]^401`2[]^400`000000
ZkKQ0:^fh@060:^fh@030000002[]^40ZkKQ00`0ZkKQ0`0000020:^fh@030000003_j/L0kn[700H0
kn[700<000000>oZa`3_j/L0203_j/L000d0kn[70P00000=0>oZa`<00000<03_j/L00`000000Zk;M
0:^bg@0@0:^bg@030000002[/]d0Zk;M00<00000302[/mh00`000000Zk?N0:^cgP0@0:^cgP030000
002[/mh0Zk?N00@0Zk?N0`0000080:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:^cg`2[/ml0
102[/ml3000000T0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`060:^dg`800000
202[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00P0ZkGP0`0000050:^eh@030000
002[]N40ZkGQ0140ZkGQ00<000000:^eh@2[]N40202[]N43000000D0ZkKQ00<000000:^fh@2[]^40
202[]^400`000000ZkKQ0:^fh@060:^fh@030000002[]^40ZkKQ00P0ZkKQ0`0000050:^fh@030000
003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[700<000000>oZa`3_j/L02@3_
j/L3000003<0kn[700<000000:^bg@2[/]d0402[/]d300000100Zk?N00<000000:^cgP2[/mh0402[
/mh00`000000Zk?N0:^cgP03000000`0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^c
g`03000000d0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`020:^dg`<000002`2[
]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<0ZkGP100000090:^eh@030000002[
]N40ZkGQ0140ZkGQ00<000000:^eh@2[]N400`2[]N44000000T0ZkKQ00<000000:^fh@2[]^401`2[
]^400`000000ZkKQ0:^fh@070:^fh@030000002[]^40ZkKQ00<0ZkKQ100000090:^fh@030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[700<000000>oZa`3_j/L01`3_j/L2
000003L0kn[700<000000:^bg@2[/]d03@2[/]d200000080Zk;N00<000000:^cgP2[/mh03`2[/mh0
0`000000Zk?N0:^cgP0?0:^cgP<00000402[/ml00`000000Zk?O0:^cg`0@0:^cg`<000004@2[]=l0
0`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO008000003`2[]N000`000000ZkGP0:^eh00?
0:^eh0030000002[]N00ZkGP00<000003P2[]N400`000000ZkGQ0:^eh@0@0:^eh@030000002[]N40
ZkGQ00<000003P2[]^400`000000ZkKQ0:^fh@070:^fh@030000002[]^40ZkKQ00H0ZkKQ00<00000
0:^fh@2[]^400`00000=0:^fh@030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L0
00`0kn[700<000000>oZa`3_j/L01@3_j/L3000003X0kn[700<000000:^bg@2[/]d02@2[/]d30000
00D0Zk;N00<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP0;0:^cgP<000000P2[/ml00`00
0000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00d0Zk?O0P0000020:^dg`030000002[]=l0ZkCO
00l0ZkCO00<000000:^dg`2[]=l03`2[]=l300000140ZkGP00<000000:^eh02[]N003`2[]N030000
0140ZkGQ00<000000:^eh@2[]N40402[]N4300000140ZkKQ00<000000:^fh@2[]^40202[]^400`00
0000ZkKQ0:^fh@050:^fh@<000004@2[]^400`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
00L0kn[7000<0>oZa`030000003_j/L0kn[70080kn[70`00000n0>oZa`030000002[/]d0Zk;M00H0
Zk;M0P0000080:^bgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh01`2[/mh3000000D0
Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`090:^cg`<00000102[]=l00`000000
ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00/0ZkCO0`0000020:^eh0030000002[]N00ZkGP0100
ZkGP00<000000:^eh02[]N002`2[]N0300000080ZkGQ00<000000:^eh@2[]N40402[]N400`000000
ZkGQ0:^eh@0<0:^eh@<000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00P0
ZkKQ00@000000:^fh@2[]^40ZkKQ0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`070>oZa`00303_j/L00`000000kn[70000000200000440
kn[700<000000:^bg@2[/]d00`2[/]d3000000/0Zk;N00<000000:^cgP2[/mh03`2[/mh00`000000
Zk?N0:^cgP040:^cgP<000002@2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00H0
Zk?O0P0000080:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l01`2[]=l3000000H0
ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0070:^eh0<000001P2[]N400`000000
ZkGQ0:^eh@0@0:^eh@030000002[]N40ZkGQ00P0ZkGQ0`0000050:^fh@030000002[]^40ZkKQ0140
ZkKQ00<000000:^fh@2[]^401`2[]^44000000D0ZkKQ00<000000:^fh@2[]^40402[]^400`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`800000A@3_j/L00`000000Zk;M
0:^bg@02000000l0Zk;N00<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP03000000d0Zk?O
00<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`030:^cg`<000002`2[]=l00`000000ZkCO
0:^dg`0@0:^dg`030000002[]=l0ZkCO00<0ZkCO0`0000090:^eh0030000002[]N00ZkGP0140ZkGP
00<000000:^eh02[]N000`2[]N03000000T0ZkGQ00<000000:^eh@2[]N404@2[]N400`000000ZkGQ
0:^eh@030:^eh@@000002@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ
1@0000080:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`070>oZa`003@3_j/L00`000000kn[70>oZa`140>oZa`8000004P2[/]h00`000000Zk?N0:^c
gP0>0:^cgP<000004@2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O008000003`2[
]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00<000003@2[]N000`000000ZkGP0:^e
h00@0:^eh0030000002[]N00ZkGP00<000003@2[]N400`000000ZkGQ0:^eh@0@0:^eh@030000002[
]N40ZkGQ00<000003P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000001@2[
]^400`000000ZkKQ0:^fh@050:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`070>oZa`003P3_j/L2000004D0kn[700<000000:^bgP2[/]h04@2[/]h0
0`000000Zk?N0:^cgP0:0:^cgP<000000P2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0
Zk?O00l0Zk?O0`00000A0:^dg`030000002[]=l0ZkCO00l0ZkCO0`00000A0:^eh0030000002[]N00
ZkGP00l0ZkGP0`00000A0:^eh@030000002[]N40ZkGQ00l0ZkGQ0`00000A0:^fh@030000002[]^40
ZkKQ0100ZkKQ0`0000090:^fh@030000002[]^40ZkKQ00D0ZkKQ00<000000:^fh@2[]^403`2[]^42
000000@0kn[700<000000>oZa`3_j/L01`3_j/L00100kn[700<000000>oZa`3_j/L0@`3_j/L00`00
0000Zk;N0:^bgP0A0:^bgP030000002[/mh0Zk?N00L0Zk?N0P0000060:^cg`030000002[/ml0Zk?O
00l0Zk?O00<000000:^cg`2[/ml02`2[/ml300000080ZkCO00<000000:^dg`2[]=l0402[]=l00`00
0000ZkCO0:^dg`0;0:^dg`<000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP
00/0ZkGP0`0000020:^eh0030000002[]N40ZkGQ0100ZkGQ00<000000:^eh@2[]N402`2[]N430000
0080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0=0:^fh@8000000P2[]^400`00
0000ZkKQ0:^fh@070:^fh@030000002[]^40ZkKQ00D0ZkKQ00<000000:^fh@2[]^403@2[]^420000
0080ZkOR00D000000>oZa`3_j/L0kn[7000000090>oZa`004@3_j/L00`000000kn[70>oZa`130>oZ
a`030000002[/]h0Zk;N0100Zk;N00<000000:^cgP2[/mh0102[/mh3000000P0Zk?O00<000000:^c
g`2[/ml0402[/ml00`000000Zk?O0:^cg`070:^cg`<000001P2[]=l00`000000ZkCO0:^dg`0@0:^d
g`030000002[]=l0ZkCO00L0ZkCO0`0000060:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^e
h02[]N001`2[]N03000000D0ZkGP00<000000:^eh@2[]N404@2[]N400`000000ZkGQ0:^eh@070:^e
h@<000001@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`0000040:^f
h@030000002[]^40ZkKQ00P0ZkKQ00<000000:^fh@2[]^401@2[]^400`000000ZkKQ0:^fh@090:^f
h@<00000102[]n800`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700H0kn[7000B0>oZa`03
0000003_j/L0kn[704<0kn[700<000000:^bgP2[/]h0402[/]h00`000000Zk?N0:^cgP03000000`0
Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`030:^cg`<000002@2[]=l00`000000
ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<0ZkCO0`0000090:^eh0030000002[]N00ZkGP0100
ZkGP00<000000:^eh02[]N00102[]N03000000T0ZkGP00<000000:^eh@2[]N40402[]N400`000000
ZkGQ0:^eh@040:^eh@<000002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00H0
ZkKQ0`0000080:^fh@030000002[]^40ZkKQ00P0ZkKQ00<000000:^fh@2[]^40102[]^400`000000
ZkKQ0:^fh@060:^fh@<00000202[]n801@000000kn[70>oZa`3_j/L0000000P0kn[7000C0>oZa`80
0000A03_j/L00`000000Zk;N0:^bgP0?0:^bgP<00000402[/ml00`000000Zk?O0:^cg`0?0:^cg`03
0000002[/ml0Zk?O00<000003@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<0
00003@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<000003@2[]N000`000000
ZkGQ0:^eh@0@0:^eh@030000002[]N40ZkGQ00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@03
0000002[]^40ZkKQ00<0ZkKQ0P00000;0:^fh@030000002[]^40ZkKQ00T0ZkKQ00<000000:^fh@2[
]^40102[]^400`000000ZkKQ0:^fh@030:^fh@8000002`2[]n801@000000kn[70>oZa`3_j/L00000
00P0kn[7000E0>oZa`030000003_j/L0kn[70440kn[700<000000:^bgP2[/]h03@2[/]h200000080
Zk?O00<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`0>0:^cg`<000004@2[]=l00`000000
ZkCO0:^dg`0?0:^dg`<000004@2[]N000`000000ZkGP0:^eh00?0:^eh0<000004@2[]N000`000000
ZkGQ0:^eh@0?0:^eh@<00000402[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0
00003P2[]^400`000000ZkKQ0:^fh@080:^fh@030000002[]^40ZkKQ00@0ZkKQ00<000000:^fh@2[
]^400`00000>0:^ghP040000003_j/L0kn[7000000P0kn[7000F0>oZa`030000003_j/L0kn[70440
kn[700<000000:^bgP2[/]h02P2[/]h2000000D0Zk?O00<000000:^cg`2[/ml03`2[/ml00`000000
Zk?O0:^cg`0:0:^cg`<000000P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00/0
ZkCO0`0000020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N002`2[]N0300000080
ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGQ0:^eh@0=0:^eh@8000000P2[]^400`000000
ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ00T0
ZkKQ00<000000:^fh@2[]^400`2[]^4300000140ZkOR00@000000>oZa`3_j/L00000203_j/L001L0
kn[700<000000>oZa`3_j/L0@@3_j/L00`000000Zk;N0:^bgP060:^bgP<000001`2[/ml00`000000
Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00L0Zk?O0P0000060:^dg`030000002[]=l0ZkCO0100
ZkCO00<000000:^dg`2[]=l01`2[]=l3000000D0ZkGP00<000000:^eh02[]N004@2[]N000`000000
ZkGP0:^eh0070:^eh0<000001@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N40ZkGQ00T0
ZkGQ0`0000040:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40302[]^4300000080
ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@090:^fh@030000002[]^4000000080
00000P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000003_j/L0000000P0kn[7000H0>oZa`800000
@P3_j/L00`000000Zk;N0:^bgP030:^bgP8000002`2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000
002[/ml0Zk?O00@0Zk?O0`0000090:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0
102[]=l3000000T0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0040:^eh0<00000
2@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N40ZkGQ00H0ZkGQ0P0000080:^fh@030000
002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40202[]^43000000D0ZkKQ00<000000:^fh@2[]^40
402[]^400`000000ZkKQ0:^fh@080:^fh@<000001@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000
003_j/L0000000P0kn[7000J0>oZa`030000003_j/L0kn[70400kn[700<000000:^bgP2[/]h00P00
000>0:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml00`00000=0:^dg`030000002[
]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l00`00000=0:^eh0030000002[]N00ZkGP0100ZkGP00<0
00000:^eh02[]N000`00000=0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh@2[]N400P2[
]N43000000/0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@030:^fh@@000002@2[
]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ100000020:^ghP030000002[
]n80ZkOR00@0ZkOR00<000000:^ghP2[]n80402[]n800`000000kn[7000000070>oZa`006`3_j/L0
0`000000kn[70>oZa`100>oZa`8000004@2[/ml00`000000Zk?O0:^cg`0>0:^cg`<00000402[]=l0
0`000000ZkCO0:^dg`0?0:^dg`<000004@2[]N000`000000ZkGP0:^eh00?0:^eh0<000004@2[]N00
0`000000ZkGP0:^eh00?0:^eh0030000002[]N40ZkGQ008000003P2[]^400`000000ZkKQ0:^fh@0?
0:^fh@030000002[]^40ZkKQ00<000003P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00<000001`2[]n800`000000ZkOR0:^ghP040:^ghP030000002[]n80ZkOR00l0ZkOR00<00000
0>oZa`0000001`3_j/L001`0kn[700<000000>oZa`3_j/L0@03_j/L00`000000Zk?O0:^cg`0@0:^c
g`030000002[/ml0Zk?O00X0Zk?O0`0000020:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^d
g`2[]=l02`2[]=l300000080ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00=0:^e
h08000000P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A0:^f
h@030000002[]^40ZkKQ00h0ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000;0:^g
hP030000002[]n80ZkOR00<0ZkOR00<000000:^ghP2[]n803`2[]n83000000L0kn[7000M0>oZa`80
0000@@3_j/L00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00L0Zk?O0P0000060:^dg`03
0000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0202[]=l2000000H0ZkGP00<000000:^eh02[
]N003`2[]N000`000000ZkGP0:^eh0090:^eh0<00000102[]N000`000000ZkGP0:^eh00@0:^eh003
0000002[]N00ZkGP00/0ZkGP0`0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[
]^402`2[]^4300000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0;0:^fh@<0
00000P2[]n800`000000ZkOR0:^ghP090:^ghP030000002[]n80ZkOR00@0ZkOR00<000000:^ghP2[
]n802`2[]n8300000080kn[700<000000>oZa`3_j/L01@3_j/L001l0kn[700<000000>oZa`3_j/L0
?`3_j/L00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00@0Zk?O0`0000090:^dg`030000
002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0102[]=l3000000P0ZkGP00<000000:^eh02[]N00
402[]N000`000000ZkGP0:^eh0060:^eh0800000202[]N000`000000ZkGP0:^eh00@0:^eh0030000
002[]N00ZkGP00L0ZkGP0`0000050:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40
1`2[]^43000000D0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@070:^fh@<00000
1@2[]n800`000000ZkOR0:^ghP0:0:^ghP030000002[]n80ZkOR00@0ZkOR00<000000:^ghP2[]n80
1`2[]n83000000D0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<000000>oZa`3_j/L0?`3_
j/L00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00<000003@2[]=l00`000000ZkCO0:^d
g`0?0:^dg`030000002[]=l0ZkCO00<00000302[]N000`000000ZkGP0:^eh00@0:^eh0030000002[
]N00ZkGP0080ZkGP0`00000;0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000`2[
]N03000000T0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^fh@<000002@2[
]^400`000000ZkKQ0:^fh@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`0000090:^ghP030000002[
]n80ZkOR00X0ZkOR00<000000:^ghP2[]n80102[]n800`000000ZkOR0:^ghP030:^ghP<00000203_
j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`0n0>oZa`030000002[/ml0
Zk?O00l0Zk?O0`00000@0:^dg`030000002[]=l0ZkCO00l0ZkCO0`00000@0:^eh0030000002[]N00
ZkGP00l0ZkGP00<000000:^eh02[]N000P00000?0:^eh0030000002[]N00ZkGP00l0ZkGP00<00000
0:^eh02[]N000`00000=0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000=
0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`00000=0:^ghP030000002[]n80
ZkOR00X0ZkOR00<000000:^ghP2[]n800`2[]n800`000000ZkOR0:^ghP03000000/0kn[700<00000
0>oZa`3_j/L01@3_j/L00280kn[70P00000o0>oZa`030000002[/ml0Zk?O00/0Zk?O0`0000020:^d
g`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02`2[]=l300000080ZkGP00<000000:^e
h02[]N003`2[]N000`000000ZkGP0:^eh00>0:^eh0<000004@2[]N000`000000ZkGP0:^eh00?0:^e
h0<00000402[]^400`000000ZkKQ0:^fh@0?0:^fh@<00000402[]^400`000000ZkKQ0:^fh@0@0:^f
h@<00000402[]n800`000000ZkOR0:^ghP0:0:^ghP030000002[]n80ZkOR00<0ZkOR0`00000?0>oZ
a`030000003_j/L0kn[700@0kn[7000T0>oZa`030000003_j/L0kn[703d0kn[700<000000:^cg`2[
/ml0202[/ml2000000H0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`080:^dg`80
00001P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00X0ZkGP0`0000020:^eh003
0000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N002`2[]N0300000080ZkKQ00<000000:^fh@2[
]^403`2[]^400`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@03
0000002[]^40ZkKQ00`0ZkKQ0`0000020:^ghP030000002[]n80ZkOR00l0ZkOR00<000000:^ghP2[
]n802P2[]n800`000000ZkOR0000000200000180kn[700<000000>oZa`3_j/L0103_j/L002D0kn[7
00<000000>oZa`3_j/L0?@3_j/L00`000000Zk?O0:^cg`040:^cg`<000002@2[]=l00`000000ZkCO
0:^dg`0?0:^dg`030000002[]=l0ZkCO00@0ZkCO0`0000080:^eh0030000002[]N00ZkGP0100ZkGP
00<000000:^eh02[]N001`2[]N02000000H0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP
0:^eh0070:^eh0<000001@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00L0ZkKQ
0`0000050:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40202[]^43000000D0ZkOR
00<000000:^ghP2[]n80402[]n800`000000ZkOR0:^ghP080:^ghP<000005@3_j/L00`000000kn[7
0>oZa`040>oZa`009P3_j/L00`000000kn[70>oZa`0m0>oZa`030000002[/ml0Zk?O00<000003@2[
]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00<00000302[]N000`000000ZkGP0:^e
h00?0:^eh0030000002[]N00ZkGP00@0ZkGP0`0000080:^eh0030000002[]N00ZkGP0140ZkGP00<0
00000:^eh02[]N000`2[]N03000000T0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^f
h@030:^fh@<000002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ1000
00090:^ghP030000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n800`2[]n84000000<0kn[700<0
00000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`040>oZa`009`3_j/L2000003h0kn[70P00000@
0:^dg`030000002[]=l0ZkCO00l0ZkCO0`00000@0:^eh0030000002[]N00ZkGP00l0ZkGP00<00000
0:^eh02[]N000`00000<0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000`00000=
0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000=0:^fh@030000002[]^40
ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000=0:^ghP030000002[]n80ZkOR0100ZkOR00<00000
0:^ghP2[]n800`0000070>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0103_j/L0
02T0kn[700<000000>oZa`3_j/L0?03_j/L00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO
00/0ZkCO0`0000020:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N003P2[]N030000
0100ZkGP00<000000:^eh02[]N003`2[]N0300000100ZkKQ00<000000:^fh@2[]^403`2[]^430000
0100ZkKQ00<000000:^fh@2[]^403`2[]^4300000140ZkOR00<000000:^ghP2[]n803`2[]n830000
00/0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`040>oZa`00:P3_j/L00`000000
kn[70>oZa`0l0>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0202[]=l2000000H0
ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0090:^eh0@000000P2[]N000`000000
ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00/0ZkGP0`0000020:^fh@030000002[]^40ZkKQ00l0
ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000
ZkKQ0:^fh@0;0:^fh@<000000P2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00/0
ZkOR0`00000?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0103_j/L002/0kn[7
00<000000>oZa`3_j/L0?03_j/L00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00@0ZkCO
0`0000080:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N001@2[]N04000000L0ZkGP
00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0070:^eh0<000001@2[]^400`000000ZkKQ
0:^fh@0@0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000060:^fh@030000002[]^40ZkKQ00l0ZkKQ
00<000000:^fh@2[]^401`2[]^43000000H0ZkOR00<000000:^ghP2[]n803`2[]n800`000000ZkOR
0:^ghP080:^ghP<000004`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7
000/0>oZa`800000?@3_j/L00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00<00000302[
]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00@00000302[]N000`000000ZkGP0:^e
h00>0:^eh0030000002[]N00ZkGP00@0ZkGP0`0000090:^fh@030000002[]^40ZkKQ0100ZkKQ00<0
00000:^fh@2[]^400`2[]^43000000T0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^f
h@030:^fh@<000002@2[]n800`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00<0ZkOR1000
000F0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_j/L002h0kn[700<00000
0>oZa`3_j/L0>P3_j/L00`000000ZkCO0:^dg`0?0:^dg`<00000402[]N000`000000ZkGP0:^eh00>
0:^eh0<000004@2[]N000`000000ZkGP0:^eh00>0:^eh0030000002[]N00ZkGP00<000003@2[]^40
0`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0?
0:^fh@030000002[]^40ZkKQ00<000003@2[]n800`000000ZkOR0:^ghP0?0:^ghP030000002[]n80
ZkOR00<000006`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000_0>oZ
a`030000003_j/L0kn[703X0kn[700<000000:^dg`2[]=l02`2[]=l300000080ZkGP00<000000:^e
h02[]N003`2[]N000`000000ZkGP0:^eh00:0:^eh0<000000P2[]N000`000000ZkGP0:^eh00?0:^e
h0030000002[]N00ZkGP00h0ZkGP0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000A0:^f
h@030000002[]^40ZkKQ00h0ZkKQ0`00000A0:^ghP030000002[]n80ZkOR00h0ZkOR0`00000O0>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00`3_j/L00300kn[700<000000>oZa`3_
j/L0>P3_j/L00`000000ZkCO0:^dg`080:^dg`8000001P2[]N000`000000ZkGP0:^eh00?0:^eh003
0000002[]N00ZkGP00L0ZkGP0P0000060:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[
]N002@2[]N0400000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0;0:^fh@<0
00000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00T0ZkKQ100000020:^gh@03
0000002[]n80ZkOR0100ZkOR00<000000:^ghP2[]n802@2[]n8400000280kn[700<000000>oZa`3_
j/L03P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L2000003/0kn[700<000000:^dg`2[]=l0
102[]=l3000000P0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0040:^eh0<00000
202[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00D0ZkGP0`0000070:^fh@030000
002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401`2[]^43000000H0ZkKQ00<000000:^fh@2[]^40
3`2[]^400`000000ZkKQ0:^fh@050:^fh@@000001`2[]n400`000000ZkOR0:^ghP0?0:^ghP030000
002[]n80ZkOR00D0ZkOR1000000W0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
0`3_j/L003<0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000ZkCO0:^dg`03000000`0ZkGP00<0
00000:^eh02[]N003`2[]N000`000000ZkGP0:^eh003000000`0ZkGP00<000000:^eh02[]N00402[
]N000`000000ZkGP0:^eh004000000/0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^f
h@030:^fh@<000002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00@000002`2[
]n400`000000ZkOR0:^ghP0@0:^ghP030000002[]n80ZkOR00@00000;03_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[700<0kn[7000d0>oZa`030000003_j/L0kn[703T0kn[70P00000@
0:^eh0030000002[]N00ZkGP00h0ZkGP0`00000@0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000@
0:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^400`00000=0:^fh@030000002[]^40
ZkKQ00l0ZkKQ0`00000@0:^gh@030000002[]n80ZkOR00l0ZkOR0`00000a0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003D0kn[700<000000>oZa`3_j/L0>@3_j/L00`00
0000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00X0ZkGP0`0000020:^eh0030000002[]N00ZkGP
00l0ZkGP00<000000:^eh02[]N002`2[]N0300000080ZkKQ00<000000:^fh@2[]^403P2[]^400`00
0000ZkKQ0:^fh@0>0:^fh@<000004@2[]^400`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]n400`00
0000ZkOQ0:^gh@0?0:^gh@030000002[]n80ZkOR00/0ZkOR0`00000d0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L00P3_j/L003H0kn[70P00000j0>oZa`030000002[]N00ZkGP00l0
ZkGP00<000000:^eh02[]N001`2[]N02000000H0ZkGP00<000000:^eh02[]N003`2[]N000`000000
ZkGP0:^eh0070:^eh0<000001P2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00T0
ZkKQ100000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401`2[]^43000000D0
ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOR0:^ghP070:^ghP<00000>03_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`030000003_j/L0kn[703L0kn[7
00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0040:^eh0<00000202[]N000`000000ZkGP
0:^eh00?0:^eh0030000002[]N00ZkGP00@0ZkGP0`0000090:^fh@030000002[]^40ZkKQ00l0ZkKQ
00<000000:^fh@2[]^401@2[]^43000000L0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ
0:^fh@040:^fh@<000002@2[]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n80ZkOR00@0ZkOR
0`00000l0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[700<0
00000>oZa`3_j/L0=`3_j/L00`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00<00000302[
]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^f
h@0?0:^fh@030000002[]^40ZkKQ00@000002`2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[
]^40ZkKQ00<000003@2[]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n80ZkOR00<00000@03_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_j/L0
kn[703L0kn[700<000000:^eh02[]N003P2[]N0300000100ZkGP00<000000:^eh02[]N003P2[]N03
00000140ZkKQ00<000000:^fh@2[]^403P2[]^4300000100ZkKQ00<000000:^fh@2[]^403P2[]^43
00000100ZkOQ00<000000:^gh@2[]n403`2[]n43000004<0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`020>oZa`00>`3_j/L2000003P0kn[700<000000:^eh02[]N002P2[]N030000
0080ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00:0:^eh0<000000P2[]^400`00
0000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ
00h0ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkOQ00<000000:^gh@2[]n403`2[]n400`00
0000ZkOQ0:^gh@0;0:^gh@<00000A`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
0080kn[7000m0>oZa`030000003_j/L0kn[703H0kn[700<000000:^eh02[]N001`2[]N02000000H0
ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0070:^eh08000001P2[]^400`000000
ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00L0ZkKQ0P0000050:^fh@030000002[]^40ZkKQ00l0
ZkKQ00<000000:^fh@2[]^40202[]^42000000D0ZkOQ00<000000:^gh@2[]n40402[]n400`000000
ZkOQ0:^gh@070:^gh@<00000B`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70080
kn[7000n0>oZa`030000003_j/L0kn[703D0kn[700<000000:^eh02[]N00102[]N03000000T0ZkGP
00<000000:^eh02[]N003P2[]N000`000000ZkGP0:^eh0040:^eh0<00000202[]^400`000000ZkKQ
0:^fh@0@0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ00l0ZkKQ
00<000000:^fh@2[]^40102[]^43000000P0ZkOQ00<000000:^gh@2[]n40402[]n400`000000ZkOQ
0:^gh@030:^gh@<00000C`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[7
000o0>oZa`030000003_j/L0kn[703D0kn[700<000000:^eh02[]N000`00000=0:^eh0030000002[
]N00ZkGP00h0ZkGP00<000000:^eh02[]N000`00000<0:^fh@030000002[]^40ZkKQ0100ZkKQ00<0
00000:^fh@2[]^400`00000<0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00
000<0:^gh@030000002[]n40ZkOQ00l0ZkOQ00<000000:^gh@2[]n400`00001B0>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L00400kn[70P00000f0>oZa`800000402[]N00
0`000000ZkGP0:^eh00>0:^eh0<00000402[]^400`000000ZkKQ0:^fh@0?0:^fh@<000003`2[]^40
0`000000ZkKQ0:^fh@0?0:^fh@<000003`2[]n400`000000ZkOQ0:^gh@0?0:^gh@<00000EP3_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70040kn[700120>oZa`030000003_j/L0kn[7
03@0kn[700<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00;0:^eh08000000P2[]^400`00
0000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ
00h0ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkOQ00<000000:^gh@2[]n403P2[]n400`00
0000ZkOQ0:^gh@0;0:^gh@<00000FP3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
0040kn[700130>oZa`030000003_j/L0kn[703@0kn[700<000000:^eh02[]N003`2[]N000`000000
ZkGP0:^eh0070:^eh0<000001@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00L0
ZkKQ0`0000060:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^401`2[]^43000000H0
ZkOQ00<000000:^gh@2[]n403P2[]n400`000000ZkOQ0:^gh@070:^gh@<00000G@3_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[70040kn[700140>oZa`030000003_j/L0kn[703@0kn[7
00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0030:^eh0<000002@2[]^400`000000ZkKQ
0:^fh@0>0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000090:^fh@030000002[]^40ZkKQ00l0ZkKQ
00<000000:^fh@2[]^400`2[]^43000000T0ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ
0:^gh@030:^gh@<00000H@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70040kn[7
00150>oZa`800000=@3_j/L00`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP008000003@2[
]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^f
h@0>0:^fh@030000002[]^40ZkKQ00<000003@2[]n400`000000ZkOQ0:^gh@0>0:^gh@030000002[
]n40ZkOQ00<00000I@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70040kn[70017
0>oZa`030000003_j/L0kn[703<0kn[700<000000:^eh02[]N003P2[]N03000000l0ZkKQ00<00000
0:^fh@2[]^403P2[]^4300000140ZkKQ00<000000:^fh@2[]^403@2[]^4300000140ZkOQ00<00000
0:^gh@2[]n403@2[]n43000006T0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L0
04P0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000ZkGP0:^eh0090:^eh0@000000P2[]^400`00
0000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00T0ZkKQ100000020:^fh@030000002[]^40ZkKQ
0100ZkKQ00<000000:^fh@2[]^40202[]^4400000080ZkOQ00<000000:^gh@2[]n40402[]n400`00
0000ZkOQ0:^gh@080:^gh@@00000K03_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZ
a`00B@3_j/L00`000000kn[70>oZa`0c0>oZa`030000002[]N00ZkGP00D0ZkGP0`0000070:^fh@03
0000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^401@2[]^43000000L0ZkKQ00<000000:^fh@2[
]^403`2[]^400`000000ZkKQ0:^fh@050:^fh@<000001`2[]n400`000000ZkOQ0:^gh@0?0:^gh@03
0000002[]n40ZkOQ00D0ZkOQ0`00001a0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`40
kn[7001:0>oZa`800000=03_j/L00`000000ZkGP0:^eh004000000/0ZkKQ00<000000:^fh@2[]^40
3P2[]^400`000000ZkKQ0:^fh@04000000/0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ
0:^fh@04000000/0ZkOQ00<000000:^gh@2[]n403`2[]n400`000000ZkOQ0:^gh@04000007D0kn[7
00D000000>oZa`3_j/L0kn[7000000020>oZa`00C03_j/L00`000000kn[70>oZa`0b0>oZa`800000
402[]^400`000000ZkKQ0:^fh@0=0:^fh@<00000402[]^400`000000ZkKQ0:^fh@0>0:^fh@<00000
402[]n400`000000ZkOQ0:^gh@0>0:^gh@<00000NP3_j/L010000000kn[70>oZa`0000020>oZa`00
C@3_j/L00`000000kn[70>oZa`0b0>oZa`030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^40
2`2[]^4200000080ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@0;0:^fh@<00000
0P2[]n400`000000ZkOQ0:^gh@0>0:^gh@030000002[]n40ZkOQ00/0ZkOQ0`00001m0>oZa`040000
003_j/L0kn[700000080kn[7001>0>oZa`030000003_j/L0kn[70380kn[700<000000:^fh@2[]^40
3P2[]^400`000000ZkKQ0:^fh@070:^fh@<000001@2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000
002[]^40ZkKQ00P0ZkKQ0P0000060:^gh@030000002[]n40ZkOQ00h0ZkOQ00<000000:^gh@2[]n40
202[]n4200000840kn[700<000000>oZa`0000000P3_j/L004l0kn[70P00000c0>oZa`030000002[
]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^400`2[]^43000000T0ZkKQ00<000000:^fh@2[]^403P2[
]^400`000000ZkKQ0:^fh@040:^fh@<000002@2[]n400`000000ZkOQ0:^gh@0>0:^gh@030000002[
]n40ZkOQ00@0ZkOQ0`0000240>oZa`030000003_j/L000000040kn[7001A0>oZa`030000003_j/L0
kn[70340kn[700<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@02000000d0ZkKQ00<00000
0:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@03000000d0ZkOQ00<000000:^gh@2[]n403P2[]n40
0`000000ZkOQ0:^gh@03000008P0kn[70P0000010>oZa`00DP3_j/L00`000000kn[70>oZa`0`0>oZ
a`030000002[]^40ZkKQ00h0ZkKQ0`00000?0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00000@0:^g
h@030000002[]n40ZkOQ00h0ZkOQ0`00002;0>oZa`8000000@3_j/L005<0kn[700<000000>oZa`3_
j/L0<03_j/L00`000000ZkKQ0:^fh@090:^fh@@000000P2[]^400`000000ZkKQ0:^fh@0>0:^fh@03
0000002[]^40ZkKQ00T0ZkKQ100000020:^gh@030000002[]n40ZkOQ00l0ZkOQ00<000000:^gh@2[
]n402@2[]n44000008h0kn[70P0000010>oZa`00E03_j/L200000340kn[700<000000:^fh@2[]^40
1@2[]^43000000L0ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@050:^fh@<00000
1`2[]n400`000000ZkOQ0:^gh@0?0:^gh@030000002[]n40ZkOQ00D0ZkOQ0`00002>0>oZa`@00000
0`3_j/L005H0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000ZkKQ0:^fh@04000000/0ZkKQ00<0
00000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@04000000/0ZkOQ00<000000:^gh@2[]n403`2[
]n400`000000ZkOQ0:^gh@04000008d0kn[7100000070>oZa`00E`3_j/L00`000000kn[70>oZa`0_
0>oZa`800000402[]^400`000000ZkKQ0:^fh@0=0:^fh@<00000402[]n400`000000ZkOQ0:^gh@0>
0:^gh@<00000S@3_j/L4000000/0kn[7001H0>oZa`030000003_j/L0kn[702l0kn[700<000000:^f
h@2[]^403P2[]^400`000000ZkKQ0:^fh@0;0:^fh@8000000P2[]n400`000000ZkOQ0:^gh@0>0:^g
h@030000002[]n40ZkOQ00/0ZkOQ0`00002<0>oZa`@000003`3_j/L005T0kn[70P00000`0>oZa`03
0000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^401`2[]^43000000D0ZkOQ00<000000:^gh@2[
]n403P2[]n400`000000ZkOQ0:^gh@080:^gh@800000R`3_j/L4000001<0kn[7001K0>oZa`030000
003_j/L0kn[702h0kn[700<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@030:^fh@<00000
2@2[]n400`000000ZkOQ0:^gh@0>0:^gh@030000002[]n40ZkOQ00@0ZkOQ0`0000290>oZa`@00000
5`3_j/L005`0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000ZkKQ0:^fh@0>0:^fh@030000002[
]^40ZkKQ008000003@2[]n400`000000ZkOQ0:^gh@0>0:^gh@030000002[]n40ZkOQ00<00000R@3_
j/L3000001/0kn[7001M0>oZa`030000003_j/L0kn[702d0kn[700<000000:^fh@2[]^403P2[]^43
000000l0ZkOQ00<000000:^gh@2[]n403P2[]n43000008P0kn[71000000N0>oZa`00GP3_j/L20000
02h0kn[700<000000:^fh@2[]^402@2[]^4400000080ZkOQ00<000000:^gh@2[]n403P2[]n400`00
0000ZkOQ0:^gh@090:^gh@@00000Q`3_j/L400000280kn[7001P0>oZa`030000003_j/L0kn[702`0
kn[700<000000:^fh@2[]^401@2[]^43000000L0ZkOQ00<000000:^gh@2[]n403P2[]n400`000000
ZkOQ0:^gh@050:^gh@<00000Q`3_j/L4000002H0kn[7001Q0>oZa`030000003_j/L0kn[702`0kn[7
00<000000:^fh@2[]^401000000;0:^gh@030000002[]n40ZkOQ00h0ZkOQ00<000000:^gh@2[]n40
100000260>oZa`@00000:P3_j/L00680kn[700<000000>oZa`3_j/L0;03_j/L200000100ZkOQ00<0
00000:^gh@2[]n403@2[]n43000008H0kn[71000000^0>oZa`00H`3_j/L2000002d0kn[700<00000
0:^gh@2[]n403P2[]n400`000000ZkOQ0:^gh@0;0:^gh@800000Q@3_j/L400000380kn[7001U0>oZ
a`030000003_j/L0kn[702/0kn[700<000000:^gh@2[]n403P2[]n400`000000ZkOQ0:^gh@070:^g
h@<00000Q03_j/L3000003H0kn[7001V0>oZa`030000003_j/L0kn[702/0kn[700<000000:^gh@2[
]n403P2[]n400`000000ZkOQ0:^gh@030:^gh@<00000P`3_j/L4000003T0kn[7001W0>oZa`030000
003_j/L0kn[702/0kn[700<000000:^gh@2[]n403P2[]n400`000000ZkOQ0:^gh@0200000880kn[7
1000000m0>oZa`00J03_j/L2000002/0kn[700<000000:^gh@2[]n403P2[]n4300000800kn[71000
00110>oZa`00JP3_j/L00`000000kn[70>oZa`0Y0>oZa`030000002[]n40ZkOQ00T0ZkOQ1000001o
0>oZa`@00000A@3_j/L006/0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000ZkOQ0:^gh@050:^g
h@<00000O`3_j/L4000004T0kn[7001/0>oZa`030000003_j/L0kn[702T0kn[700<000000:^gh@2[
]n401000001n0>oZa`@00000C@3_j/L006d0kn[70P00000Z0>oZa`800000O`3_j/L300000540kn[7
001_0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0NP3_j/L4000005@0kn[7001`
0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0MP3_j/L4000005P0kn[7001a0>oZ
a`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0LP3_j/L4000005`0kn[7001b0>oZa`80
00009@3_j/L00`000000kn[70>oZa`1^0>oZa`@00000H03_j/L007@0kn[700<000000>oZa`3_j/L0
8P3_j/L00`000000kn[70>oZa`1Z0>oZa`@00000I03_j/L007D0kn[700<000000>oZa`3_j/L08@3_
j/L00`000000kn[70>oZa`1W0>oZa`<00000J03_j/L007H0kn[700<000000>oZa`3_j/L0803_j/L0
0`000000kn[70>oZa`1S0>oZa`@00000J`3_j/L007L0kn[70P00000P0>oZa`030000003_j/L0kn[7
05l0kn[71000001_0>oZa`00N@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705/0
kn[71000001c0>oZa`00NP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705L0kn[7
1000001g0>oZa`00N`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[705<0kn[71000
001k0>oZa`00O03_j/L2000001/0kn[700<000000>oZa`3_j/L0C`3_j/L4000007l0kn[7001n0>oZ
a`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0C03_j/L3000008<0kn[7001o0>oZa`03
0000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0B03_j/L4000008H0kn[700200>oZa`030000
003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0A03_j/L4000008X0kn[700210>oZa`8000005P3_
j/L00`000000kn[70>oZa`100>oZa`@00000SP3_j/L008<0kn[700<000000>oZa`3_j/L04`3_j/L0
0`000000kn[70>oZa`0l0>oZa`@00000TP3_j/L008@0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`0h0>oZa`@00000UP3_j/L008D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000
kn[70>oZa`0d0>oZa`@00000VP3_j/L008H0kn[70P00000A0>oZa`030000003_j/L0kn[70340kn[7
0`00002N0>oZa`00R03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[702d0kn[71000
002Q0>oZa`00R@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702X0kn[71000002U
0>oZa`00RP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[71000002Y0>oZ
a`00R`3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L400000:d0kn[7002=0>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000;40kn[7002>0>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000;D0kn[7002?0>oZa`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L05`3_j/L300000;T0kn[7002@0>oZa`8000001P3_j/L00`00
0000kn[70>oZa`0C0>oZa`@00000_03_j/L00980kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`0?0>oZa`@00000`03_j/L009<0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`0;0>oZa`@00000a03_j/L009@0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000
b03_j/L009D0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000c03_j/L009L0kn[70P000000
0`3_j/L000000000000200000=00kn[7002H0>oZa`800000e03_j/L00001\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.671 .714 .881 r
.37858 .69251 .40116 .71706 .43916 .70482 .41688 .67997 Metetra
.67 .714 .881 r
.41688 .67997 .43916 .70482 .47767 .69244 .45569 .66728 Metetra
.67 .714 .881 r
.45569 .66728 .47767 .69244 .51669 .67991 .49503 .65444 Metetra
.67 .714 .881 r
.49503 .65444 .51669 .67991 .55624 .66724 .53491 .64144 Metetra
.67 .714 .882 r
.53491 .64144 .55624 .66724 .59632 .65441 .57533 .62828 Metetra
.67 .714 .882 r
.57533 .62828 .59632 .65441 .63696 .64142 .61632 .61496 Metetra
.67 .714 .882 r
.61632 .61496 .63696 .64142 .67815 .62827 .65787 .60148 Metetra
.669 .714 .882 r
.65787 .60148 .67815 .62827 .71992 .61496 .70002 .58782 Metetra
.669 .714 .882 r
.70002 .58782 .71992 .61496 .76228 .60148 .74276 .57398 Metetra
.669 .714 .882 r
.74276 .57398 .76228 .60148 .80523 .58783 .78611 .55997 Metetra
.669 .714 .882 r
.78611 .55997 .80523 .58783 .8488 .57401 .8301 .54578 Metetra
.669 .714 .882 r
.8301 .54578 .8488 .57401 .89299 .56 .87472 .5314 Metetra
.669 .714 .882 r
.87472 .5314 .89299 .56 .93783 .54581 .91999 .51682 Metetra
.669 .714 .882 r
.91999 .51682 .93783 .54581 .98331 .53142 .96594 .50205 Metetra
.67 .713 .88 r
.35547 .66719 .37858 .69251 .41688 .67997 .39407 .65433 Metetra
.67 .713 .88 r
.39407 .65433 .41688 .67997 .45569 .66728 .43319 .64132 Metetra
.67 .713 .88 r
.43319 .64132 .45569 .66728 .49503 .65444 .47285 .62815 Metetra
.67 .713 .88 r
.47285 .62815 .49503 .65444 .53491 .64144 .51306 .61481 Metetra
.67 .713 .88 r
.51306 .61481 .53491 .64144 .57533 .62828 .55382 .60132 Metetra
.67 .713 .88 r
.55382 .60132 .57533 .62828 .61632 .61496 .59516 .58765 Metetra
.669 .713 .881 r
.59516 .58765 .61632 .61496 .65787 .60148 .63708 .57381 Metetra
.669 .713 .881 r
.63708 .57381 .65787 .60148 .70002 .58782 .6796 .55979 Metetra
.669 .713 .881 r
.6796 .55979 .70002 .58782 .74276 .57398 .72274 .54559 Metetra
.669 .713 .881 r
.72274 .54559 .74276 .57398 .78611 .55997 .7665 .53121 Metetra
.669 .713 .881 r
.7665 .53121 .78611 .55997 .8301 .54578 .8109 .51663 Metetra
.669 .713 .881 r
.8109 .51663 .8301 .54578 .87472 .5314 .85595 .50186 Metetra
.669 .713 .881 r
.85595 .50186 .87472 .5314 .91999 .51682 .90168 .48689 Metetra
.669 .713 .881 r
.90168 .48689 .91999 .51682 .96594 .50205 .94809 .47171 Metetra
.67 .711 .879 r
.33182 .64103 .35547 .66719 .39407 .65433 .37072 .62784 Metetra
.67 .711 .879 r
.37072 .62784 .39407 .65433 .43319 .64132 .41015 .6145 Metetra
.67 .711 .879 r
.41015 .6145 .43319 .64132 .47285 .62815 .45013 .60099 Metetra
.67 .711 .879 r
.45013 .60099 .47285 .62815 .51306 .61481 .49067 .58731 Metetra
.67 .711 .879 r
.49067 .58731 .51306 .61481 .55382 .60132 .53178 .57346 Metetra
.669 .711 .879 r
.53178 .57346 .55382 .60132 .59516 .58765 .57347 .55943 Metetra
.669 .711 .879 r
.57347 .55943 .59516 .58765 .63708 .57381 .61576 .54523 Metetra
.669 .711 .879 r
.61576 .54523 .63708 .57381 .6796 .55979 .65867 .53084 Metetra
.669 .711 .879 r
.65867 .53084 .6796 .55979 .72274 .54559 .70219 .51626 Metetra
.669 .711 .88 r
.70219 .51626 .72274 .54559 .7665 .53121 .74636 .50148 Metetra
.669 .711 .88 r
.74636 .50148 .7665 .53121 .8109 .51663 .79118 .48651 Metetra
.669 .711 .88 r
.79118 .48651 .8109 .51663 .85595 .50186 .83668 .47133 Metetra
.668 .711 .88 r
.83668 .47133 .85595 .50186 .90168 .48689 .88286 .45595 Metetra
.668 .711 .88 r
.88286 .45595 .90168 .48689 .94809 .47171 .92974 .44035 Metetra
.67 .709 .877 r
.30762 .61399 .33182 .64103 .37072 .62784 .34682 .60046 Metetra
.67 .709 .877 r
.34682 .60046 .37072 .62784 .41015 .6145 .38656 .58677 Metetra
.67 .709 .877 r
.38656 .58677 .41015 .6145 .45013 .60099 .42686 .57291 Metetra
.67 .709 .877 r
.42686 .57291 .45013 .60099 .49067 .58731 .46773 .55887 Metetra
.669 .709 .877 r
.46773 .55887 .49067 .58731 .53178 .57346 .50919 .54466 Metetra
.669 .709 .878 r
.50919 .54466 .53178 .57346 .57347 .55943 .55124 .53026 Metetra
.669 .709 .878 r
.55124 .53026 .57347 .55943 .61576 .54523 .5939 .51567 Metetra
.669 .709 .878 r
.5939 .51567 .61576 .54523 .65867 .53084 .63719 .50089 Metetra
.669 .709 .878 r
.63719 .50089 .65867 .53084 .70219 .51626 .68111 .48592 Metetra
.669 .709 .878 r
.68111 .48592 .70219 .51626 .74636 .50148 .72569 .47074 Metetra
.668 .709 .878 r
.72569 .47074 .74636 .50148 .79118 .48651 .77094 .45536 Metetra
.668 .709 .878 r
.77094 .45536 .79118 .48651 .83668 .47133 .81687 .43976 Metetra
.668 .709 .878 r
.81687 .43976 .83668 .47133 .88286 .45595 .86351 .42395 Metetra
.668 .709 .879 r
.86351 .42395 .88286 .45595 .92974 .44035 .91087 .40791 Metetra
.67 .707 .875 r
.28286 .58601 .30762 .61399 .34682 .60046 .32235 .57213 Metetra
.67 .707 .875 r
.32235 .57213 .34682 .60046 .38656 .58677 .36241 .55808 Metetra
.669 .707 .876 r
.36241 .55808 .38656 .58677 .42686 .57291 .40303 .54385 Metetra
.669 .707 .876 r
.40303 .54385 .42686 .57291 .46773 .55887 .44424 .52944 Metetra
.669 .707 .876 r
.44424 .52944 .46773 .55887 .50919 .54466 .48604 .51484 Metetra
.669 .707 .876 r
.48604 .51484 .50919 .54466 .55124 .53026 .52844 .50006 Metetra
.669 .707 .876 r
.52844 .50006 .55124 .53026 .5939 .51567 .57148 .48508 Metetra
.669 .707 .876 r
.57148 .48508 .5939 .51567 .63719 .50089 .61515 .4699 Metetra
.668 .707 .876 r
.61515 .4699 .63719 .50089 .68111 .48592 .65947 .45451 Metetra
.668 .707 .876 r
.65947 .45451 .68111 .48592 .72569 .47074 .70446 .43892 Metetra
.668 .707 .877 r
.70446 .43892 .72569 .47074 .77094 .45536 .75014 .42311 Metetra
.668 .707 .877 r
.75014 .42311 .77094 .45536 .81687 .43976 .79652 .40708 Metetra
.668 .707 .877 r
.79652 .40708 .81687 .43976 .86351 .42395 .84362 .39082 Metetra
.668 .707 .877 r
.84362 .39082 .86351 .42395 .91087 .40791 .89146 .37433 Metetra
.669 .704 .873 r
.25752 .557 .28286 .58601 .32235 .57213 .29731 .54276 Metetra
.669 .704 .873 r
.29731 .54276 .32235 .57213 .36241 .55808 .33768 .52834 Metetra
.669 .704 .874 r
.33768 .52834 .36241 .55808 .40303 .54385 .37862 .51373 Metetra
.669 .704 .874 r
.37862 .51373 .40303 .54385 .44424 .52944 .42016 .49893 Metetra
.669 .704 .874 r
.42016 .49893 .44424 .52944 .48604 .51484 .46231 .48394 Metetra
.669 .704 .874 r
.46231 .48394 .48604 .51484 .52844 .50006 .50507 .46876 Metetra
.668 .704 .874 r
.50507 .46876 .52844 .50006 .57148 .48508 .54848 .45337 Metetra
.668 .704 .874 r
.54848 .45337 .57148 .48508 .61515 .4699 .59253 .43777 Metetra
.668 .705 .874 r
.59253 .43777 .61515 .4699 .65947 .45451 .63726 .42196 Metetra
.668 .705 .875 r
.63726 .42196 .65947 .45451 .70446 .43892 .68267 .40593 Metetra
.668 .705 .875 r
.68267 .40593 .70446 .43892 .75014 .42311 .72878 .38968 Metetra
.668 .705 .875 r
.72878 .38968 .75014 .42311 .79652 .40708 .77561 .3732 Metetra
.667 .705 .875 r
.77561 .3732 .79652 .40708 .84362 .39082 .82317 .35648 Metetra
.667 .705 .875 r
.82317 .35648 .84362 .39082 .89146 .37433 .87149 .33952 Metetra
.669 .701 .871 r
.2316 .52689 .25752 .557 .29731 .54276 .27169 .51227 Metetra
.669 .702 .871 r
.27169 .51227 .29731 .54276 .33768 .52834 .31236 .49746 Metetra
.669 .702 .871 r
.31236 .49746 .33768 .52834 .37862 .51373 .35363 .48246 Metetra
.668 .702 .872 r
.35363 .48246 .37862 .51373 .42016 .49893 .3955 .46726 Metetra
.668 .702 .872 r
.3955 .46726 .42016 .49893 .46231 .48394 .43799 .45187 Metetra
.668 .702 .872 r
.43799 .45187 .46231 .48394 .50507 .46876 .48111 .43627 Metetra
.668 .702 .872 r
.48111 .43627 .50507 .46876 .54848 .45337 .52489 .42046 Metetra
.668 .702 .872 r
.52489 .42046 .54848 .45337 .59253 .43777 .56933 .40443 Metetra
.668 .702 .872 r
.56933 .40443 .59253 .43777 .63726 .42196 .61445 .38818 Metetra
.667 .702 .873 r
.61445 .38818 .63726 .42196 .68267 .40593 .66028 .3717 Metetra
.667 .702 .873 r
.66028 .3717 .68267 .40593 .72878 .38968 .70682 .35499 Metetra
.667 .702 .873 r
.70682 .35499 .72878 .38968 .77561 .3732 .7541 .33804 Metetra
.667 .702 .873 r
.7541 .33804 .77561 .3732 .82317 .35648 .80213 .32084 Metetra
.667 .702 .873 r
.80213 .32084 .82317 .35648 .87149 .33952 .85094 .30339 Metetra
.668 .698 .869 r
.20509 .49557 .2316 .52689 .27169 .51227 .24548 .48055 Metetra
.668 .698 .869 r
.24548 .48055 .27169 .51227 .31236 .49746 .28645 .46534 Metetra
.668 .698 .869 r
.28645 .46534 .31236 .49746 .35363 .48246 .32803 .44993 Metetra
.668 .698 .869 r
.32803 .44993 .35363 .48246 .3955 .46726 .37023 .43432 Metetra
.668 .698 .869 r
.37023 .43432 .3955 .46726 .43799 .45187 .41306 .41851 Metetra
.667 .698 .869 r
.41306 .41851 .43799 .45187 .48111 .43627 .45655 .40248 Metetra
.667 .698 .87 r
.45655 .40248 .48111 .43627 .52489 .42046 .50069 .38623 Metetra
.667 .698 .87 r
.50069 .38623 .52489 .42046 .56933 .40443 .54552 .36975 Metetra
.667 .699 .87 r
.54552 .36975 .56933 .40443 .61445 .38818 .59104 .35305 Metetra
.667 .699 .87 r
.59104 .35305 .61445 .38818 .66028 .3717 .63728 .33611 Metetra
.667 .699 .87 r
.63728 .33611 .66028 .3717 .70682 .35499 .68426 .31892 Metetra
.667 .699 .871 r
.68426 .31892 .70682 .35499 .7541 .33804 .73199 .30149 Metetra
.666 .699 .871 r
.73199 .30149 .7541 .33804 .80213 .32084 .78049 .2838 Metetra
.666 .699 .871 r
.78049 .2838 .80213 .32084 .85094 .30339 .82978 .26584 Metetra
.668 .694 .865 r
.178 .46287 .20509 .49557 .24548 .48055 .21867 .44745 Metetra
.667 .694 .866 r
.21867 .44745 .24548 .48055 .28645 .46534 .25995 .43183 Metetra
.667 .694 .866 r
.25995 .43183 .28645 .46534 .32803 .44993 .30184 .416 Metetra
.667 .694 .866 r
.30184 .416 .32803 .44993 .37023 .43432 .34437 .39996 Metetra
.667 .694 .866 r
.34437 .39996 .37023 .43432 .41306 .41851 .38754 .38371 Metetra
.667 .694 .866 r
.38754 .38371 .41306 .41851 .45655 .40248 .43137 .36724 Metetra
.667 .694 .867 r
.43137 .36724 .45655 .40248 .50069 .38623 .47588 .35054 Metetra
.666 .695 .867 r
.47588 .35054 .50069 .38623 .54552 .36975 .52109 .3336 Metetra
.666 .695 .867 r
.52109 .3336 .54552 .36975 .59104 .35305 .56701 .31643 Metetra
.666 .695 .867 r
.56701 .31643 .59104 .35305 .63728 .33611 .61366 .29901 Metetra
.666 .695 .868 r
.61366 .29901 .63728 .33611 .68426 .31892 .66107 .28134 Metetra
.666 .695 .868 r
.66107 .28134 .68426 .31892 .73199 .30149 .70925 .26341 Metetra
.666 .695 .868 r
.70925 .26341 .73199 .30149 .78049 .2838 .75821 .24521 Metetra
.665 .695 .868 r
.75821 .24521 .78049 .2838 .82978 .26584 .80799 .22673 Metetra
.667 .689 .861 r
.15033 .4286 .178 .46287 .21867 .44745 .19129 .41276 Metetra
.666 .689 .862 r
.19129 .41276 .21867 .44745 .25995 .43183 .23286 .39671 Metetra
.666 .689 .862 r
.23286 .39671 .25995 .43183 .30184 .416 .27506 .38046 Metetra
.666 .689 .862 r
.27506 .38046 .30184 .416 .34437 .39996 .3179 .36398 Metetra
.666 .689 .862 r
.3179 .36398 .34437 .39996 .38754 .38371 .3614 .34728 Metetra
.666 .689 .863 r
.3614 .34728 .38754 .38371 .43137 .36724 .40557 .33035 Metetra
.665 .69 .863 r
.40557 .33035 .43137 .36724 .47588 .35054 .45045 .31319 Metetra
.665 .69 .863 r
.45045 .31319 .47588 .35054 .52109 .3336 .49603 .29579 Metetra
.665 .69 .863 r
.49603 .29579 .52109 .3336 .56701 .31643 .54234 .27813 Metetra
.665 .69 .864 r
.54234 .27813 .56701 .31643 .61366 .29901 .5894 .26023 Metetra
.665 .69 .864 r
.5894 .26023 .61366 .29901 .66107 .28134 .63723 .24205 Metetra
.665 .691 .864 r
.63723 .24205 .66107 .28134 .70925 .26341 .68585 .22361 Metetra
.665 .691 .865 r
.68585 .22361 .70925 .26341 .75821 .24521 .73529 .20489 Metetra
.664 .691 .865 r
.73529 .20489 .75821 .24521 .80799 .22673 .78555 .18589 Metetra
.665 .682 .856 r
.12214 .39243 .15033 .4286 .19129 .41276 .16336 .37616 Metetra
.665 .682 .856 r
.16336 .37616 .19129 .41276 .23286 .39671 .20521 .35969 Metetra
.665 .682 .857 r
.20521 .35969 .23286 .39671 .27506 .38046 .2477 .34299 Metetra
.665 .683 .857 r
.2477 .34299 .27506 .38046 .3179 .36398 .29084 .32607 Metetra
.664 .683 .857 r
.29084 .32607 .3179 .36398 .3614 .34728 .33466 .30892 Metetra
.664 .683 .858 r
.33466 .30892 .3614 .34728 .40557 .33035 .37917 .29153 Metetra
.664 .683 .858 r
.37917 .29153 .40557 .33035 .45045 .31319 .42439 .2739 Metetra
.664 .683 .858 r
.42439 .2739 .45045 .31319 .49603 .29579 .47034 .25602 Metetra
.664 .684 .859 r
.47034 .25602 .49603 .29579 .54234 .27813 .51703 .23788 Metetra
.663 .684 .859 r
.51703 .23788 .54234 .27813 .5894 .26023 .56449 .21948 Metetra
.663 .684 .86 r
.56449 .21948 .5894 .26023 .63723 .24205 .61274 .2008 Metetra
.663 .685 .86 r
.61274 .2008 .63723 .24205 .68585 .22361 .66179 .18185 Metetra
.663 .685 .86 r
.66179 .18185 .68585 .22361 .73529 .20489 .71168 .1626 Metetra
.663 .685 .861 r
.71168 .1626 .73529 .20489 .78555 .18589 .76242 .14306 Metetra
.663 .672 .849 r
.09349 .3538 .12214 .39243 .16336 .37616 .13496 .3371 Metetra
.663 .672 .849 r
.13496 .3371 .16336 .37616 .20521 .35969 .17707 .32019 Metetra
.662 .673 .849 r
.17707 .32019 .20521 .35969 .2477 .34299 .21983 .30306 Metetra
.662 .673 .85 r
.21983 .30306 .2477 .34299 .29084 .32607 .26326 .2857 Metetra
.662 .673 .85 r
.26326 .2857 .29084 .32607 .33466 .30892 .30737 .2681 Metetra
.662 .674 .851 r
.30737 .2681 .33466 .30892 .37917 .29153 .35219 .25026 Metetra
.662 .674 .851 r
.35219 .25026 .37917 .29153 .42439 .2739 .39774 .23217 Metetra
.661 .674 .852 r
.39774 .23217 .42439 .2739 .47034 .25602 .44403 .21382 Metetra
.661 .675 .852 r
.44403 .21382 .47034 .25602 .51703 .23788 .49108 .19521 Metetra
.661 .675 .853 r
.49108 .19521 .51703 .23788 .56449 .21948 .53892 .17633 Metetra
.661 .676 .853 r
.53892 .17633 .56449 .21948 .61274 .2008 .58757 .15717 Metetra
.661 .676 .854 r
.58757 .15717 .61274 .2008 .66179 .18185 .63705 .13771 Metetra
.661 .677 .855 r
.63705 .13771 .66179 .18185 .71168 .1626 .68738 .11796 Metetra
.661 .678 .855 r
.68738 .11796 .71168 .1626 .76242 .14306 .73858 .0979 Metetra
.658 .656 .836 r
.06461 .3114 .09349 .3538 .13496 .3371 .10628 .29431 Metetra
.658 .656 .836 r
.10628 .29431 .13496 .3371 .17707 .32019 .1486 .277 Metetra
.658 .657 .837 r
.1486 .277 .17707 .32019 .21983 .30306 .19159 .25948 Metetra
.658 .657 .838 r
.19159 .25948 .21983 .30306 .26326 .2857 .23526 .24172 Metetra
.658 .658 .839 r
.23526 .24172 .26326 .2857 .30737 .2681 .27963 .22373 Metetra
.657 .659 .839 r
.27963 .22373 .30737 .2681 .35219 .25026 .32472 .2055 Metetra
.657 .659 .84 r
.32472 .2055 .35219 .25026 .39774 .23217 .37055 .18702 Metetra
.657 .66 .841 r
.37055 .18702 .39774 .23217 .44403 .21382 .41715 .16828 Metetra
.657 .661 .842 r
.41715 .16828 .44403 .21382 .49108 .19521 .46453 .14926 Metetra
.657 .662 .843 r
.46453 .14926 .49108 .19521 .53892 .17633 .51271 .12997 Metetra
.657 .663 .844 r
.51271 .12997 .53892 .17633 .58757 .15717 .56173 .1104 Metetra
.657 .664 .845 r
.56173 .1104 .58757 .15717 .63705 .13771 .6116 .09053 Metetra
.657 .665 .846 r
.6116 .09053 .63705 .13771 .68738 .11796 .66234 .07035 Metetra
.657 .666 .847 r
.66234 .07035 .68738 .11796 .73858 .0979 .71399 .04985 Metetra
.643 .611 .802 r
.03646 .25958 .06461 .3114 .10628 .29431 .07815 .24258 Metetra
.643 .614 .805 r
.07815 .24258 .10628 .29431 .1486 .277 .1205 .2254 Metetra
.644 .617 .808 r
.1205 .2254 .1486 .277 .19159 .25948 .16354 .20804 Metetra
.644 .62 .811 r
.16354 .20804 .19159 .25948 .23526 .24172 .20729 .19048 Metetra
.644 .623 .814 r
.20729 .19048 .23526 .24172 .27963 .22373 .25177 .1727 Metetra
.645 .627 .817 r
.25177 .1727 .27963 .22373 .32472 .2055 .297 .15468 Metetra
.646 .631 .821 r
.297 .15468 .32472 .2055 .37055 .18702 .343 .13641 Metetra
.646 .635 .824 r
.343 .13641 .37055 .18702 .41715 .16828 .3898 .11787 Metetra
.647 .639 .828 r
.3898 .11787 .41715 .16828 .46453 .14926 .43743 .09905 Metetra
.648 .643 .831 r
.43743 .09905 .46453 .14926 .51271 .12997 .4859 .07993 Metetra
.649 .647 .835 r
.4859 .07993 .51271 .12997 .56173 .1104 .53524 .0605 Metetra
.65 .651 .838 r
.53524 .0605 .56173 .1104 .6116 .09053 .58548 .04074 Metetra
.65 .655 .841 r
.58548 .04074 .6116 .09053 .66234 .07035 .63664 .02063 Metetra
.651 .659 .845 r
.63664 .02063 .66234 .07035 .71399 .04985 .68875 .00017 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2VZ=P000000000001^0>oZa`00n03_j/L3000000<0YZSH0P00001^0>oZa`00m@3_
j/L3000000H0YZSH00<000000:JXf0000000K@3_j/L00?<0kn[70`0000080:JXf0040000002VZ=P0
0000000006`0kn[7003`0>oZa`<000002`2VZ=P010000000YZSH0:JXf000001/0>oZa`00kP3_j/L2
00000080YZSH00<000000:JXf02VZ=P02@2VZ=P00`000000YZSH0:JXf002000006/0kn[7003[0>oZ
a`<00000402VZ=P010000000YZSH0:JXf02VZ=P2000006X0kn[7003Y0>oZa`8000000P2VYmL00`00
0000YZSH0:JXf00>0:JXf0040000002VZ=P0YZSH0:JXf0800000JP3_j/L00>H0kn[70`0000040:JW
e`030000002VZ=P0YZSH00l0YZSH00@000000:JXf02VZ=P0YZSH0P00001Y0>oZa`00h`3_j/L30000
00P0YZOG00<000000:JXf02VZ=P03P2VZ=P01`000000YZSH0:JXf02VZ=P000000>oZa`000000J03_
j/L00>40kn[70`0000000`2VYmL000000:JWe`070:JWe`030000002VZ=P0YZSH00h0YZSH00<00000
0:JXf02VZ=P00P2VZ=P2000006P0kn[7003N0>oZa`<000003P2VYmL00`000000YZSH0:JXf00=0:JX
f0030000002VZ=P0YZSH0080YZSH00<000000>oZa`000000I`3_j/L00=`0kn[70P00000A0:JWe`03
0000002VZ=P0YZSH00d0YZSH00<000000:JXf02VZ=P00`2VZ=P00`000000kn[70000001V0>oZa`00
f03_j/L4000001@0YZOG00<000000:JXf02VZ=P0302VZ=P00`000000YZSH0:JXf0030:JXf0030000
003_j/L0000006H0kn[7002e0>oZa`<000000P3_j/L3000001X0kn[70P0000020:JVeP030000002V
YmL0YZOG0180YZOG00<000000:JXf02VZ=P0302VZ=P00`000000YZSH0:JXf0040:JXf0030000003_
j/L0000006D0kn[7002g0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L3
00000080YZKF00<000000:JVeP0000005@2VYmL00`000000YZSH0:JXf00;0:JXf0030000002VZ=P0
YZSH00@0YZSH00@000000>oZa`3_j/L00000I03_j/L00;D0kn[70`0000020>oZa`<00000503_j/L3
000000P0YZKF00<000000:JWe`2VYmL04P2VYmL00`000000YZSH0:JXf00;0:JXf0030000002VZ=P0
YZSH00@0YZSH1000001T0>oZa`00]@3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
0180kn[70`00000:0:JVeP030000002VYmL0YZOG01<0YZOG00<000000:JXf02VZ=P02P2VZ=P00`00
0000YZSH0:JXf0020:JXf08000000P2XZ]P00`000000kn[70000001S0>oZa`00]@3_j/L300000080
kn[70`00000?0>oZa`<000003P2VY]H00`000000YZOG0:JWe`0B0:JWe`030000002VZ=P0YZSH00X0
YZSH00<000000:JXf00000000P0000040:RZf0040000003_j/L0kn[700000680kn[7003:0>oZa`<0
0000402VY]H00`000000YZOG0:JWe`0C0:JWe`030000002VZ=P0YZSH00T0YZSH0P0000080:RZf003
0000003_j/L000000680kn[700370>oZa`<00000502VY]H00`000000YZOG0:JWe`0B0:JWe`030000
002VZ=P0YZSH00H0YZSH100000090:RZf0040000003_j/L0kn[700000640kn[700350>oZa`800000
0P2VYMD00`000000YZKF0:JVeP0B0:JVeP030000002VYmL0YZOG01<0YZOG00<000000:JXf02VZ=P0
0P2VZ=P3000000<0Z:[H00<000000:RZf02XZ]P0202XZ]P010000000kn[70>oZa`00001P0>oZa`00
`P3_j/L3000000@0YZGE00<000000:JVeP2VY]H04`2VY]H00`000000YZOG0:JWe`0B0:JWe`030000
002VZ=P0YZSH008000001P2XZ]P00`000000Z:[H0:RZf0080:RZf0040000003_j/L0kn[700000600
kn[7002o0>oZa`<00000202VYMD00`000000YZKF0:JVeP0B0:JVeP030000002VYmL0YZOG0180YZOG
0`0000080:RZf0030000002XZ]P0Z:[H00T0Z:[H00@000000>oZa`3_j/L00000G`3_j/L00;d0kn[7
100000090:JUe@030000002VY]H0YZKF01<0YZKF00<000000:JWe`2VYmL03`2VYmL200000080Z:[H
00<000000:RZf02XZ]P01P2XZ]P00`000000Z:[H0:RZf0090:RZf0030000003_j/L0kn[700800000
GP3_j/L00;X0kn[7100000030:JUe@030000002VYMD0YZGE00L0YZGE00<000000:JVeP2VY]H04P2V
Y]H00`000000YZOG0:JWe`0<0:JWe`<00000102XZ]P00`000000Z:[H0:RZf0070:RZf0030000002X
Z]P0Z:[H00T0Z:[H00@000000>oZa`0000000000GP3_j/L00;P0kn[70`00000A0:JUe@030000002V
Y]H0YZKF0180YZKF00<000000:JWe`2VYmL02@2VYmL2000000P0Z:[H00<000000:RZf02XZ]P01P2X
Z]P00`000000Z:[H0:RZf0090:RZf0050000003_j/L0kn[70>oZa`000000G@3_j/L00;D0kn[71000
000C0:JUe@030000002VY]H0YZKF0180YZKF00<000000:JWe`2VYmL01P2VYmL3000000X0Z:[H00<0
00000:RZf02XZ]P01P2XZ]P00`000000Z:[H0:RZf00:0:RZf0040000003_j/L0kn[7000005d0kn[7
002c0>oZa`<000000P2UY=@00`000000YZGE0:JUe@0B0:JUe@030000002VY]H0YZKF0180YZKF00<0
00000:JWe`2VYmL00P2VYmL3000000h0Z:[H00<000000:RZf02XZ]P01@2XZ]P00`000000Z:[H0:RZ
f00:0:RZf0050000003_j/L0kn[70>oZa`000000G03_j/L00;00kn[70`0000000`2UY=@000000:FT
e0020:FTe0030000002VYMD0YZGE0180YZGE00<000000:JVeP2VY]H04P2VY]H00`000000YZOG0:JW
e`0200000140Z:[H00<000000:RZf02XZ]P01@2XZ]P00`000000Z:[H0:RZf00;0:RZf0050000003_
j/L0kn[70>oZa`0000001`3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000170>oZa`00
[@3_j/L3000000T0YJCD00<000000:JUe@2VYMD04P2VYMD00`000000YZKF0:JVeP0A0:JVeP<00000
502XZ]P00`000000Z:[H0:RZf0040:RZf0030000002XZ]P0Z:[H00/0Z:[H00D000000>oZa`3_j/L0
kn[7000000070>oZa`030000003_j/L0000000L0kn[70P0000180>oZa`00Z`3_j/L3000000/0YJCD
00<000000:JUe@2VYMD04P2VYMD00`000000YZKF0:JVeP0?0:JVeP8000000P2XZMP00`000000Z:[H
0:RZf00B0:RZf0030000002XZ]P0Z:[H00@0Z:[H00<000000:RZf02XZ]P0302XZ]P01@000000kn[7
0>oZa`3_j/L0000000H0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`150>oZa`00
Z03_j/L3000000l0YJCD00<000000:JUe@2VYMD04P2VYMD00`000000YZKF0:JVeP0;0:JVeP<00000
102XZMP00`000000Z:[H0:RZf00C0:RZf0030000002XZ]P0Z:[H00<0Z:[H00<000000:RZf02XZ]P0
302XZ]P00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`000000
2@3_j/L00`000000kn[70>oZa`150>oZa`00Y@3_j/L300000180YJCD00<000000:JUe@2VYMD04`2V
YMD00`000000YZKF0:JVeP080:JVeP800000202XZMP00`000000Z:[H0:RZf00B0:RZf0030000002X
Z]P0Z:[H00<0Z:[H00<000000:RZf02XZ]P0302XZ]P2000000<0kn[70P0000040>oZa`<000001`3_
j/L3000004L0kn[7002S0>oZa`@0000000<0YJCD0000002UY=@04@2UY=@00`000000YZGE0:JUe@0B
0:JUe@030000002VY]H0YZKF00H0YZKF0P00000:0:RYf0030000002XZ]P0Z:[H01<0Z:[H00<00000
0:RZf02XZ]P00P2XZ]P00`000000Z:[H0:RZf00:0:RZf080000000@0ZJgJ0000003_j/L0kn[70`00
001H0>oZa`00X03_j/L3000000@0YJ?C00<000000:FTe02UY=@04@2UY=@00`000000YZGE0:JUe@0C
0:JUe@030000002VY]H0YZKF0080YZKF0`00000=0:RYf0030000002XZ]P0Z:[H0180Z:[H00<00000
0:RZf02XZ]P00P2XZ]P00`000000Z:[H0:RZf0070:RZf0<00000102Y[MX00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[705D0kn[7002N0>oZa`<000001P2UXm<00`000000YJCD0:FTe00B0:FT
e0030000002VYMD0YZGE0180YZGE00<000000:JVeP2VY]H00P00000@0:RYf0030000002XZ]P0Z:[H
01<0Z:[H00D000000:RZf02XZ]P0Z:[H000000070:RZf08000001`2Y[MX00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[705D0kn[7002K0>oZa`<000002P2UXm<00`000000YJCD0:FTe00A0:FT
e0030000002VYMD0YZGE0180YZGE0`00000C0:RYf0030000002XZ]P0Z:[H0180Z:[H00D000000:RZ
f02XZ]P0Z:[H000000040:RZf0<000002P2Y[MX00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[705@0kn[7001i0>oZa`<000000P3_j/L3000001P0kn[70`0000000`2UXm<000000:FSd`090:FS
d`030000002UY=@0YJCD0180YJCD00<000000:JUe@2VYMD03`2VYMD200000080Z:WH00<000000:RY
f02XZMP04@2XZMP00`000000Z:[H0:RZf00C0:RZf0050000002XZ]P0Z:[H0000002XZ]P00`00000=
0:V]fP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0D`3_j/L007/0kn[700H000000>oZ
a`3_j/L000000>oZa`00000E0>oZa`<00000402UXm<00`000000YJCD0:FTe00A0:FTe0030000002V
YMD0YZGE00`0YZGE0`0000040:RYf0030000002XZMP0Z:WH0180Z:WH00<000000:RZf02XZ]P04P2X
Z]P00`000000Z:[H0:RZf00200000140ZJgJ00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00N@3_j/L3000000<0kn[700<000000>oZa`3_j/L04P3_j/L300000180YJ?C00<00000
0:FTe02UY=@04P2UY=@00`000000YZGE0:JUe@090:JUe@800000202XZMP00`000000Z:WH0:RYf00A
0:RYf0030000002XZ]P0Z:[H0180Z:[H1000000B0:V]fP030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0DP3_j/L007T0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000@0>oZ
a`<000000P2UX]800`000000YJ?C0:FSd`0A0:FSd`030000002UY=@0YJCD0140YJCD00<000000:JU
e@2VYMD01P2VYMD3000000X0Z:WH00<000000:RYf02XZMP04P2XZMP00`000000Z:[H0:RZf00?0:RZ
f080000000@0ZJgJ0000002Y[MX000004`2Y[MX00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[70540kn[7001i0>oZa`<000000P3_j/L3000000h0kn[70`0000040:FRdP030000002UXm<0YJ?C
0140YJ?C00<000000:FTe02UY=@04P2UY=@00`000000YZGE0:JUe@020:JUe@<000003P2XZMP00`00
0000Z:WH0:RYf00A0:RYf0030000002XZ]P0Z:[H00`0Z:[H0`0000040:V]fP8000004`2Y[MX00`00
0000kn[70>oZa`020>oZa`800000D`3_j/L008`0kn[70`0000020:FRdP030000002UX]80YJ;B00<0
YJ;B00<000000:FSd`2UXm<04@2UXm<00`000000YJCD0:FTe00A0:FTe0030000002VYMD0YZGE0080
00004@2XZMP00`000000Z:WH0:RYf00B0:RYf0030000002XZ]P0Z:[H00T0Z:[H0P0000070:V]fP03
0000002Y[MX0000001<0ZJgJ00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1@0>oZa`00
R@3_j/L3000000/0YJ;B00<000000:FSd`2UXm<04@2UXm<00`000000YJCD0:FTe00A0:FTe0<00000
502XZMP00`000000Z:WH0:RYf00A0:RYf0030000002XZ]P0Z:[H00H0Z:[H0`00000:0:V]fP800000
4`2Y[MX00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[704l0kn[700270>oZa`<000003P2U
X]800`000000YJ?C0:FSd`0A0:FSd`030000002UY=@0YJCD00h0YJCD0P0000020:RYe`030000002X
ZMP0Z:WH0180Z:WH00<000000:RYf02XZMP04P2XZMP00`000000Z:[H0:RZf0020:RZf0<000003@2Y
[MX2000001@0ZJgJ00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1?0>oZa`00Q03_j/L3
00000140YJ;B00<000000:FSd`2UXm<04@2UXm<00`000000YJCD0:FTe00;0:FTe0<00000102XZML0
0`000000Z:WH0:RYf00C0:RYf0030000002XZMP0Z:WH0140Z:WH00<000000:RZf02XZ]P00P00000A
0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1>
0>oZa`00PP3_j/L2000000030:FQdP000000YJ;B0180YJ;B00<000000:FSd`2UXm<04@2UXm<00`00
0000YJCD0:FTe0080:FTe0800000202XZML00`000000Z:WH0:RYf00B0:RYf0030000002XZMP0Z:WH
0140Z:WH0`00000C0:V]fP030000002Y[MX0ZJgJ01<0ZJgJ00<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`1=0>oZa`00O`3_j/L3000000@0YJ7B00<000000:FRdP2UX]80402UX]800`000000
YJ?C0:FSd`0A0:FSd`030000002UY=@0YJCD00H0YJCD0P00000:0:RYe`030000002XZMP0Z:WH01<0
Z:WH00<000000:RYf02XZMP03P2XZMP200000080ZJgJ00<000000:V]fP2Y[MX04@2Y[MX2000001@0
ZJgJ00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1=0>oZa`00O@3_j/L3000000H0YJ7B
00<000000:FRdP2UX]804@2UX]800`000000YJ?C0:FSd`0A0:FSd`030000002UY=@0YJCD0080YJCD
0`00000=0:RYe`030000002XZMP0Z:WH0180Z:WH00<000000:RYf02XZMP02`2XZMP3000000@0ZJgJ
00<000000:V]fP2Y[MX04@2Y[MX2000001@0ZJgJ0P0000060>oZa`030000003_j/L0kn[704`0kn[7
001j0>oZa`@000002@2UXM800`000000YJ;B0:FRdP0A0:FRdP030000002UXm<0YJ?C0100YJ?C00<0
00000:FTe02UY=@00P00000A0:RYe`030000002XZMP0Z:WH0180Z:WH00<000000:RYf02XZMP0202X
ZMP2000000P0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0000000A0:V]fP8000000P2Y
[m`00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[704/0kn[7001g0>oZa`@00000302UXM80
0`000000YJ;B0:FRdP0A0:FRdP030000002UXm<0YJ?C0100YJ?C0`00000C0:RYe`030000002XZMP0
Z:WH0180Z:WH00<000000:RYf02XZMP01P2XZMP2000000X0ZJgJ00<000000:V]fP2Y[MX0402Y[MX0
0`000000ZJgJ0000000>0:V]fP<00000102Y[m`00`000000kn[70>oZa`030>oZa`800000C@3_j/L0
07D0kn[7100000000`2UXM8000000:FQdP0<0:FQdP030000002UX]80YJ;B0140YJ;B00<000000:FS
d`2UXm<03@2UXm<200000080Z:WG00<000000:RYe`2XZML04P2XZML00`000000Z:WH0:RYf00B0:RY
f0030000002XZMP0Z:WH0080Z:WH0`00000=0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00@000000:V]
fP2Y[MX000002`2Y[MX2000000P0ZJoL00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1:
0>oZa`00LP3_j/L500000140YJ7B00<000000:FRdP2UX]804@2UX]800`000000YJ?C0:FSd`0;0:FS
d`800000102XZML00`000000Z:WG0:RYe`0C0:RYe`030000002XZMP0Z:WH0140Z:WH00<000000:RY
f02XZMP00P00000A0:V]fP030000002Y[MX0ZJgJ00h0ZJgJ00@000000:V]fP2Y[MX00000202Y[MX3
000000X0ZJoL00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`190>oZa`00L03_j/L40000
00030:FPd@000000YJ7B0180YJ7B00<000000:FRdP2UX]804@2UX]800`000000YJ?C0:FSd`080:FS
d`8000001`2XZML00`000000Z:WG0:RYe`0B0:RYe`030000002XZMP0Z:WH0140Z:WH0`00000C0:V]
fP030000002Y[MX0ZJgJ00h0ZJgJ00D000000:V]fP2Y[MX0ZJgJ000000040:V]fP<000003P2Y[m`0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[704T0kn[7001]0>oZa`D00000102UX=400`00
0000YJ7B0:FQdP0@0:FQdP030000002UX]80YJ;B0140YJ;B00<000000:FSd`2UXm<01@2UXm<30000
00T0Z:WG00<000000:RYe`2XZML04`2XZML00`000000Z:WH0:RYf00=0:RYf0<000000P2Y[MX00`00
0000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ00D000000:V]fP2Y[MX0ZJgJ00000002
0:V]fP8000004@2Y[m`00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[704P0kn[7001[0>oZ
a`D000001P2UX=400`000000YJ7B0:FQdP0A0:FQdP030000002UX]80YJ;B0140YJ;B00<000000:FS
d`2UXm<00P2UXm<2000000d0Z:WG00<000000:RYe`2XZML04P2XZML00`000000Z:WH0:RYf00:0:RY
f0<000001@2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ00@000000:V]
fP2Y[MX0ZJgJ0`00000D0:V_g0030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0A`3_j/L0
06P0kn[71000000;0:FPd@030000002UXM80YJ7B0100YJ7B00<000000:FRdP2UX]804@2UX]800`00
0000YJ?C0:FSd`0200000100Z:WG00<000000:RYe`2XZML04P2XZML00`000000Z:WH0:RYf0070:RY
f08000002@2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ00`0ZJgJ100000020:V_
g0030000002Y[m`0ZJoL0180ZJoL00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`170>oZ
a`00I@3_j/L5000000d0YJ3A00<000000:FQdP2UXM804@2UXM800`000000YJ;B0:FRdP0@0:FRdP<0
00004P2XZML00`000000Z:WG0:RYe`0C0:RYe`030000002XZMP0Z:WH00<0Z:WH0`00000;0:V]fP03
0000002Y[MX0ZJgJ01<0ZJgJ00<000000:V]fP2Y[MX02@2Y[MX3000000D0ZJoL00<000000:V_g02Y
[m`04`2Y[m`00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[704H0kn[7001S0>oZa`@00000
4@2UX=400`000000YJ7B0:FQdP0@0:FQdP030000002UX]80YJ;B00d0YJ;B0`0000020:RXe`030000
002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML04P2XZML00`000000Z:WH0:RYf003000000l0ZJgJ
00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP070:V]fP8000000P2Y[m`00`000000ZJoL
0:V_g0040:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000170>oZa`00@@3_j/L3000000<0kn[700<000000>oZa`3_j/L05P3_j/L600000180YJ3A00<0
00000:FQdP2UXM804@2UXM800`000000YJ;B0:FRdP090:FRdP<000001@2XZ=L00`000000Z:WG0:RY
e`0B0:RYe`030000002XZML0Z:WG0140Z:WG0`00000C0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<0
00000:V]fP2Y[MX00`2Y[MX3000000D0ZJoL00<000000:V_g02Y[m`00`2Y[m`00`000000ZJoL0:V_
g00C0:V_g0030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0A@3_j/L004<0kn[700D00000
0>oZa`3_j/L0kn[70000000F0>oZa`@00000102TWm000`000000YJ3A0:FPd@0@0:FPd@030000002U
XM80YJ7B0100YJ7B00<000000:FRdP2UX]801`2UX]82000000T0Z:SG00<000000:RYe`2XZML04@2X
ZML00`000000Z:WG0:RYe`0?0:RYe`8000000P2Y[=X00`000000ZJgJ0:V]fP0A0:V]fP030000002Y
[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX00`0000080:V_g0030000002Y[m`0ZJoL00@0ZJoL00<0
00000:V_g02Y[m`04P2Y[m`00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704@0kn[70011
0>oZa`<00000103_j/L00`000000kn[70>oZa`0@0>oZa`@000001`2TWm000`000000YJ3A0:FPd@0@
0:FPd@030000002UXM80YJ7B0140YJ7B00<000000:FRdP2UX]800`2UX]83000000/0Z:SG00<00000
0:RYe`2XZML04P2XZML00`000000Z:WG0:RYe`0;0:RYe`<00000102Y[=X00`000000ZJgJ0:V]fP0B
0:V]fP030000002Y[MX0ZJgJ0140ZJgJ0`00000;0:V_g0030000002Y[m`0ZJoL00D0ZJoL00<00000
0:V_g02Y[m`04P2Y[m`00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704<0kn[700110>oZ
a`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L03P3_j/L3000000/0Y9o@00<000000:FP
d@2UX=40402UX=400`000000YJ7B0:FQdP0@0:FQdP030000002UX]80YJ;B00<000003`2XZ=L00`00
0000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG00T0Z:WG0P0000080:V/fP030000002Y[MX0ZJgJ
0140ZJgJ00<000000:V]fP2Y[MX03`2Y[MX200000080ZJoL00<000000:V_g02Y[m`02@2Y[m`00`00
0000ZJoL0:V_g0050:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000>oZa`3_j/L01P3_j/L00`00
0000kn[70>oZa`050>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZa`800000<@3_j/L00440
kn[70`0000020>oZa`<000003@3_j/L4000000d0Y9o@00<000000:FPd@2UX=40402UX=400`000000
YJ7B0:FQdP0@0:FQdP<000004P2XZ=L00`000000Z:WG0:RYe`0B0:RYe`030000002XZML0Z:WG00H0
Z:WG0P00000:0:V/fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX02`2Y[MX3000000@0
ZJoL00<000000:V_g02Y[m`02@2Y[m`00`000000ZJoL0:V_g0060:V_g0030000002Y[m`0ZJoL0140
ZJoL0P0000080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L300000340
kn[7001C0>oZa`@000000P2TWm000`000000Y9o@0:BOd00<0:BOd0030000002UX=40YJ3A0100YJ3A
00<000000:FQdP2UXM803@2UXM8200000080Z:SG00<000000:RXe`2XZ=L04@2XZ=L00`000000Z:WG
0:RYe`0B0:RYe`030000002XZML0Z:WG0080Z:WG0`00000=0:V/fP030000002Y[MX0ZJgJ0180ZJgJ
00<000000:V]fP2Y[MX0202Y[MX2000000P0ZJoL00<000000:V_g02Y[m`0202Y[m`00`000000ZJoL
0:V_g0060:V_g0030000002Y[m`0ZJoL00l0ZJoL0P0000020:V`g@030000003_j/L0kn[700H0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000340kn[7
001A0>oZa`<000000P2TW/l00`000000Y9o@0:BOd00?0:BOd0030000002UX=40YJ3A0100YJ3A00<0
00000:FQdP2UXM802`2UXM82000000@0Z:SG00<000000:RXe`2XZ=L04@2XZ=L00`000000Z:WG0:RY
e`0B0:RYe`030000002XZML0Z:WG00800000402Y[=X00`000000ZJgJ0:V]fP0B0:V]fP030000002Y
[MX0ZJgJ00H0ZJgJ0P00000:0:V_g0030000002Y[m`0ZJoL00P0ZJoL00<000000:V_g02Y[m`01`2Y
[m`00`000000ZJoL0:V_g00;0:V_g0<00000102Y/=d00`000000kn[70>oZa`060>oZa`800000103_
j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70300kn[7001>0>oZa`@00000102TW/l0
0`000000Y9o@0:BOd00@0:BOd0030000002UX=40YJ3A0100YJ3A00<000000:FQdP2UXM80202UXM82
000000L0Z:SG00<000000:RXe`2XZ=L04@2XZ=L00`000000Z:WG0:RYe`0A0:RYe`<000004`2Y[=X0
0`000000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ0080ZJgJ0`00000=0:V_g0030000002Y[m`0
ZJoL00L0ZJoL00<000000:V_g02Y[m`0202Y[m`00`000000ZJoL0:V_g0080:V_g0800000202Y/=d0
0`000000kn[70>oZa`030>oZa`80000000<0kn[70000003_j/L00`3_j/L3000000P0kn[700<00000
0>oZa`3_j/L0<03_j/L004`0kn[7100000070:BNc`030000002TWm00Y9o@00l0Y9o@00<000000:FP
d@2UX=40402UX=400`000000YJ7B0:FQdP050:FQdP<000002@2XZ=L00`000000Z:SG0:RXe`0B0:RX
e`030000002XZML0Z:WG00h0Z:WG0P0000020:V/fP030000002Y[=X0ZJcJ0140ZJcJ00<000000:V]
fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP0200000100ZJoL00<000000:V_g02Y[m`01`2Y[m`00`00
0000ZJoL0:V_g0080:V_g0030000002Y[m`0ZJoL00H0ZJoL0P00000:0:V`g@030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L0?`3_j/L004T0kn[71P0000080:BNc`030000002TWm00Y9o@0100
Y9o@00<000000:FPd@2UX=40402UX=400`000000YJ7B0:FQdP020:FQdP8000003@2XZ=L00`000000
Z:SG0:RXe`0A0:RXe`030000002XZML0Z:WG00/0Z:WG0`0000040:V/fP030000002Y[=X0ZJcJ0180
ZJcJ00<000000:V]fP2Y[MX04@2Y[MX3000001<0ZJoL00<000000:V_g02Y[m`01P2Y[m`00`000000
ZJoL0:V_g0090:V_g0030000002Y[m`0ZJoL0080ZJoL0`00000=0:V`g@030000003_j/L0kn[700H0
kn[700<000000>oZa`3_j/L0?`3_j/L004L0kn[70P0000000`3_j/L00000000000030:BNc`030000
002TW/l0Y9k?00H0Y9k?00<000000:BOd02TWm003`2TWm000`000000YJ3A0:FPd@0@0:FPd@030000
002UXM80YJ7B00800000402XZ=L00`000000Z:SG0:RXe`0A0:RXe`030000002XZML0Z:WG00P0Z:WG
0P0000080:V/fP030000002Y[=X0ZJcJ0180ZJcJ00<000000:V]fP2Y[MX03P2Y[MX200000080ZJoL
00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g0060:V_g0030000002Y[m`0ZJoL00T0ZJoL
00<000000:V_g02Y[m`00P00000@0:V`g@030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
?P3_j/L004@0kn[70`0000000`3_j/L000000000000>0:BNc`030000002TWm00Y9o@0100Y9o@00<0
00000:FPd@2UX=403`2UX=4300000180Z:SG00<000000:RXe`2XZ=L04@2XZ=L00`000000Z:WG0:RY
e`060:RYe`8000002P2Y[=X00`000000ZJcJ0:V/fP0B0:V/fP030000002Y[MX0ZJgJ00/0ZJgJ0`00
00040:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`01@2Y[m`00`000000ZJoL0:V_
g0090:V_g0<000004`2Y/=d00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[703d0kn[70011
0>oZa`<0000000@0kn[700000000000000004@2TW/l00`000000Y9o@0:BOd00?0:BOd0030000002U
X=40YJ3A00d0YJ3A0P0000020:RXeP030000002XZ=L0Z:SG0140Z:SG00<000000:RXe`2XZ=L04@2X
Z=L00`000000Z:WG0:RYe`020:RYe`<000003@2Y[=X00`000000ZJcJ0:V/fP0B0:V/fP030000002Y
[MX0ZJgJ00P0ZJgJ0P0000080:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`01@2Y
[m`00`000000ZJoL0:V_g0060:V_g0<000000P2Z/=d00`000000ZK3M0:V`g@0B0:V`g@030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L0?@3_j/L003l0kn[70P0000020>oZa`8000000P2TWLh0
0`000000Y9k?0:BNc`0?0:BNc`030000002TWm00Y9o@0100Y9o@00<000000:FPd@2UX=402@2UX=43
000000@0Z:SF00<000000:RXe`2XZ=L04P2XZ=L00`000000Z:SG0:RXe`0@0:RXe`030000002XZML0
Z:WG008000004@2Y[=X00`000000ZJcJ0:V/fP0A0:V/fP030000002Y[MX0ZJgJ00H0ZJgJ0P00000:
0:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`0102Y[m`00`000000ZJoL0:V_g003
0:V_g0<000001@2Z/=d00`000000ZK3M0:V`g@0B0:V`g@030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L0?03_j/L003`0kn[70`000000103_j/L000000000000000040:BMcP030000002TW/l0
Y9k?0100Y9k?00<000000:BOd02TWm003`2TWm000`000000YJ3A0:FPd@060:FPd@<00000202XZ=H0
0`000000Z:SG0:RXe`0A0:RXe`030000002XZ=L0Z:SG0100Z:SG0`00000C0:V/fP030000002Y[=X0
ZJcJ0180ZJcJ00<000000:V]fP2Y[MX00P2Y[MX3000000d0ZJoL00<000000:V_g02Y[m`04@2Y[m`0
0`000000ZJoL0:V_g0040:V_g0030000002Y[m`0ZJoL00<000002@2Z/=d00`000000ZK3M0:V`g@0B
0:V`g@030000003_j/L0kn[700H0kn[70P00000m0>oZa`00>P3_j/L200000080kn[70P0000080:BM
cP030000002TW/l0Y9k?0100Y9k?00<000000:BOd02TWm003`2TWm000`000000YJ3A0:FPd@030:FP
d@800000302XZ=H00`000000Z:SG0:RXe`0A0:RXe`030000002XZ=L0Z:SG00d0Z:SG0P0000020:V/
fP030000002Y[=X0ZJcJ0180ZJcJ00<000000:V/fP2Y[=X04@2Y[=X00`000000ZJgJ0:V]fP020000
0100ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g0030:V_g0<00000302Z/=d00`00
0000ZK3M0:V`g@0B0:V`g@030000003_j/L0kn[700D0kn[70`00000m0>oZa`00=`3_j/L300000004
0>oZa`0000000000000000X0Y9g>00<000000:BNc`2TW/l0402TW/l00`000000Y9o@0:BOd00?0:BO
d0030000002UX=40YJ3A00<000003P2XZ=H00`000000Z:SG0:RXe`0A0:RXe`030000002XZ=L0Z:SG
00X0Z:SG0`0000040:V/fP030000002Y[=X0ZJcJ0180ZJcJ00<000000:V/fP2Y[=X04@2Y[=X30000
01<0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g004000000l0Z[3M00<000000:V`
g@2Y/=d04P2Y/=d00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[703X0kn[7000e0>oZa`80
00000P3_j/L2000000h0Y9g>00<000000:BNc`2TW/l0402TW/l00`000000Y9o@0:BOd00>0:BOd0<0
00004P2XZ=H00`000000Z:SG0:RXe`0A0:RXe`030000002XZ=L0Z:SG00H0Z:SG0`0000080:V/fP03
0000002Y[=X0ZJcJ0180ZJcJ00<000000:V/fP2Y[=X03@2Y[=X300000080ZJoK00<000000:V_g02Y
[m`04@2Y[m`00`000000ZJoL0:V_g00A0:V_g0<00000102Z/=d00`000000Z[3M0:Z`g@0<0:Z`g@03
0000002Y/=d0ZK3M0180ZK3M00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0j0>oZa`00
<P3_j/L3000000040>oZa`000000000000000100Y9g>00<000000:BNc`2TW/l0402TW/l00`000000
Y9o@0:BOd00<0:BOd08000000P2XZ=H00`000000Z:SF0:RXeP0A0:RXeP030000002XZ=L0Z:SG0140
Z:SG00<000000:RXe`2XZ=L00`2XZ=L2000000`0ZJcJ00<000000:V/fP2Y[=X04P2Y[=X00`000000
ZJcJ0:V/fP090:V/fP<000001@2Y[m/00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00h0
ZJoL0P0000020:Z`g@030000002Z/=d0Z[3M0080Z[3M00<000000:Z`g@2Z/=d03@2Z/=d00`000000
ZK3M0:V`g@0A0:V`g@8000002@3_j/L00`000000kn[70>oZa`0i0>oZa`00;`3_j/L300000080kn[7
0P0000000`2TWLh000000:BMcP0A0:BMcP030000002TW/l0Y9k?0100Y9k?00<000000:BOd02TWm00
202TWm03000000@0Z:SF00<000000:RXeP2XZ=H04@2XZ=H00`000000Z:SG0:RXe`0A0:RXe`030000
002XZ=L0Z:SG00<000003P2Y[=X00`000000ZJcJ0:V/fP0B0:V/fP030000002Y[=X0ZJcJ00L0ZJcJ
0P0000090:V_f`030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`02`2Y[m`3000000@0Z[3M
00<000000:Z`g@2Z/=d00P2Z/=d00`000000Z[3M0:Z`g@0>0:Z`g@030000002Y/=d0ZK3M00h0ZK3M
0P0000020:ZagP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0>03_j/L002d0kn[70P00
00020>oZa`<00000102TWLh00`000000Y9g>0:BMcP0?0:BMcP030000002TW/l0Y9k?0100Y9k?00<0
00000:BOd02TWm001P2TWm02000000P0Z:SF00<000000:RXeP2XZ=H04@2XZ=H00`000000Z:SG0:RX
e`0@0:RXe`<000004P2Y[=X00`000000ZJcJ0:V/fP0B0:V/fP030000002Y[=X0ZJcJ00<0ZJcJ0`00
000;0:V_f`030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`0202Y[m`2000000P0Z[3M00D0
00000:Z`g@2Z/=d0Z[3M0000000@0:Z`g@030000002Y/=d0ZK3M00/0ZK3M0`0000040:ZagP030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0>03_j/L002X0kn[70`000000103_j/L000000000
000000070:BMcP030000002TWLh0Y9g>0100Y9g>00<000000:BNc`2TW/l0402TW/l00`000000Y9o@
0:BOd0020:BOd0<000002P2XZ=H00`000000Z:SF0:RXeP0B0:RXeP030000002XZ=L0Z:SG00d0Z:SG
0P0000020:V/f@030000002Y[=X0ZJcJ0100ZJcJ00<000000:V/fP2Y[=X04P2Y[=X00`000000ZJcJ
0:V/fP03000000l0ZJoK00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g0060:V_g0800000
2P2Z/=d01@000000Z[3M0:Z`g@2Z/=d000000140Z[3M00<000000:V`g@2Y/=d0202Y/=d2000000P0
Z[7N00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0g0>oZa`00:03_j/L200000080kn[7
0`00000:0:BMcP030000002TWLh0Y9g>0100Y9g>00<000000:BNc`2TW/l03`2TW/l00`000000Y9o@
0:BOd002000000h0Z:SF00<000000:RXeP2XZ=H04@2XZ=H00`000000Z:SG0:RXe`0:0:RXe`<00000
102Y[=T00`000000ZJcJ0:V/fP0A0:V/fP030000002Y[=X0ZJcJ0140ZJcJ0`00000B0:V_f`030000
002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`00P2Y[m`3000000d0Z[3M00@000000:Z`g@2Z/=d0
00004@2Z/=d00`000000ZK3M0:V`g@060:V`g@8000002P2Z/Mh00`000000kn[70>oZa`060>oZa`<0
0000>03_j/L002D0kn[70`0000020>oZa`8000003@2TWLh00`000000Y9g>0:BMcP0@0:BMcP030000
002TW/l0Y9k?00l0Y9k?0`00000A0:RXeP030000002XZ=H0Z:SF0140Z:SF00<000000:RXe`2XZ=L0
1P2XZ=L3000000P0ZJcI00<000000:V/fP2Y[=X04@2Y[=X00`000000ZJcJ0:V/fP0=0:V/fP<00000
0P2Y[m/00`000000ZJoK0:V_f`0A0:V_f`030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`0
0P00000@0:Z`g@040000002Z/=d0Z[3M00000180Z[3M00<000000:V`g@2Y/=d00P2Y/=d3000000d0
Z[7N00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0f0>oZa`008`3_j/L200000080kn[7
0`00000@0:BMcP030000002TWLh0Y9g>0100Y9g>00<000000:BNc`2TW/l0302TW/l200000080Z:SF
00<000000:RXeP2XZ=H03`2XZ=H00`000000Z:SF0:RXeP0B0:RXeP030000002XZ=L0Z:SG00<0Z:SG
0P00000;0:V/f@030000002Y[=X0ZJcJ0140ZJcJ00<000000:V/fP2Y[=X02P2Y[=X3000000D0ZJoK
00<000000:V_f`2Y[m/04P2Y[m/00`000000ZJoL0:V_g00@0:V_g0<000004`2Z/=d00`000000Z[3M
0000000B0:Z`g@030000002Y/=d0ZK3M00800000402Z/Mh00`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[703D0kn[7000P0>oZa`<0000000@0kn[700000000000000000P2TW<d00`000000Y9g>
0:BMcP0>0:BMcP030000002TWLh0Y9g>0100Y9g>00<000000:BNc`2TW/l02P2TW/l2000000@0Z:SF
00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP0A0:RXeP030000002XZ=L0Z:SG00<00000
3P2Y[=T00`000000ZJcJ0:V/fP0A0:V/fP030000002Y[=X0ZJcJ00L0ZJcJ0P0000090:V_f`030000
002Y[m/0ZJoK0140ZJoK00<000000:V_g02Y[m`03@2Y[m`300000080Z[3M00<000000:Z`g@2Z/=d0
4P2Z/=d200000180Z[3M0`00000C0:ZagP030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
=03_j/L001d0kn[70`0000020>oZa`<00000102TW<d00`000000Y9g>0:BMcP0?0:BMcP030000002T
WLh0Y9g>0100Y9g>00<000000:BNc`2TW/l01`2TW/l2000000L0Z:SF00<000000:RXeP2XZ=H0402X
Z=H00`000000Z:SF0:RXeP0@0:RXeP<000004P2Y[=T00`000000ZJcJ0:V/fP0A0:V/fP030000002Y
[=X0ZJcJ00<0ZJcJ0`00000<0:V_f`030000002Y[m/0ZJoK0140ZJoK00<000000:V_g02Y[m`02@2Y
[m`3000000D0Z[3M00<000000:Z`g@2Z/=d03`2Z/=d4000000030:Z`g@000000Z[3M00d0Z[3M0`00
00020:ZagP030000002Z/Mh0Z[7N0180Z[7N00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`0d0>oZa`006`3_j/L2000000<0kn[70P0000080:BLc@030000002TWLh0Y9g>00h0Y9g>00<00000
0:BMcP2TWLh0402TWLh00`000000Y9k?0:BNc`050:BNc`8000002@2XZ=H00`000000Z:SF0:RXeP0@
0:RXeP030000002XZ=H0Z:SF00h0Z:SF0P0000020:V/f@030000002Y[=T0ZJcI0100ZJcI00<00000
0:V/fP2Y[=X04@2Y[=X00`000000ZJcJ0:V/fP03000000l0ZJoK00<000000:V_f`2Y[m/04@2Y[m/0
0`000000ZJoL0:V_g0070:V_g08000002@2Z/=d00`000000Z[3M0:Z`g@0;0:Z`g@<00000102Z/=d2
000000/0Z[3M0`0000050:ZagP030000002Z/Mh0Z[7N0180Z[7N00<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`0c0>oZa`006@3_j/L200000080kn[70`00000:0:BLc@030000002TWLh0Y9g>
00l0Y9g>00<000000:BMcP2TWLh0402TWLh00`000000Y9k?0:BNc`020:BNc`800000302XZ=H00`00
0000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF00/0Z:SF0P0000040:V/f@030000002Y[=T0ZJcI
0140ZJcI00<000000:V/fP2Y[=X0402Y[=X3000001<0ZJoK00<000000:V_f`2Y[m/04@2Y[m/00`00
0000ZJoL0:V_g0030:V_g0<000002`2Z/=d00`000000Z[3M0:Z`g@080:Z`g@<000001`2Z/=d00`00
0000Z[3M000000070:Z`g@<000002@2Z/Mh00`000000Z[7N0:ZagP0B0:ZagP030000003_j/L0kn[7
00P0kn[700<000000>oZa`3_j/L0<P3_j/L001T0kn[71000000>0:BLc@030000002TWLh0Y9g>00h0
Y9g>00<000000:BMcP2TWLh0402TWLh00`000000Y9k?0:BNc`02000000l0Z:SF00<000000:RXeP2X
Z=H03`2XZ=H00`000000Z:SF0:RXeP090:RXeP8000001`2Y[=T00`000000ZJcI0:V/f@0@0:V/f@03
0000002Y[=X0ZJcJ00h0ZJcJ0P0000020:V^f`030000002Y[m/0ZJoK0140ZJoK00<000000:V_f`2Y
[m/04@2Y[m/00`000000ZJoL0:V_g003000000l0Z[3M00<000000:Z`g@2Z/=d01@2Z/=d2000000/0
Z[3M00<000000:Z`g@0000000`2Z/=d3000000`0Z[7N00<000000:ZagP2Z/Mh04P2Z/Mh00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[70380kn[7000A0>oZa`<000001@3_j/L200000100Y9c=
00<000000:BMcP2TWLh03`2TWLh00`000000Y9g>0:BMcP0?0:BMcP<000004@2XZ=H00`000000Z:SF
0:RXeP0@0:RXeP030000002XZ=H0Z:SF00D0Z:SF0`0000090:V/f@030000002Y[=T0ZJcI0140ZJcI
00<000000:V/fP2Y[=X02`2Y[=X2000000@0ZJkK00<000000:V_f`2Y[m/04P2Y[m/00`000000ZJoK
0:V_f`0@0:V_f`<000004`2Z/=d010000000Z[3M0:Z`g@2Z/=d3000000d0Z[3M00<000000:Z`g@2Z
/=d00`00000@0:ZagP030000002Z/Mh0Z[7N0180Z[7N00<000000>oZa`3_j/L01P3_j/L3000003<0
kn[7000A0>oZa`030000003_j/L0000000D0kn[70P00000A0:BLc@030000002TWLh0Y9g>00h0Y9g>
00<000000:BMcP2TWLh03@2TWLh200000080Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF
0:RXeP0@0:RXeP030000002XZ=H0Z:SF0080Z:SF0P00000=0:V/f@030000002Y[=T0ZJcI0140ZJcI
00<000000:V/fP2Y[=X0202Y[=X2000000L0ZJkK00<000000:V_f`2Y[m/04P2Y[m/00`000000ZJoK
0:V_f`0=0:V_f`8000000P2Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@@00000402Z/=d400000180Z[7N
00<000000:ZagP2Z/Mh04P2Z/Mh00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70300kn[7
000A0>oZa`030000003_j/L0000000@0kn[70`00000A0:BLc@030000002TWLh0Y9g>00l0Y9g>00<0
00000:BMcP2TWLh02@2TWLh3000000@0Z:SF00<000000:RXeP2XZ=H04@2XZ=H00`000000Z:SF0:RX
eP0?0:RXeP030000002XZ=H0Z:SF00800000402Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y
[=X0ZJcJ00D0ZJcJ0`00000:0:V^f`030000002Y[m/0ZJoK0140ZJoK00<000000:V_f`2Y[m/02P2Y
[m/3000000@0Z[3M00<000000:Z`g@2Z/=d03`2Z/=d4000000l0Z[3M0`0000020:ZagP030000002Z
/Mh000000180Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh2000000X0kn[700<000000>oZa`3_j/L0<03_
j/L00140kn[700<000000>oZa`000000103_j/L010000000kn[70>oZa`00000A0:BLc@030000002T
WLh0Y9g>00h0Y9g>00<000000:BMcP2TWLh01P2TWLh3000000P0Z:SF00<000000:RXeP2XZ=H0402X
Z=H00`000000Z:SF0:RXeP0?0:RXeP<000004P2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y
[=X0ZJcJ0080ZJcJ0P00000>0:V^f`030000002Y[m/0ZJoK0140ZJoK00<000000:V_f`2Y[m/01P2Y
[m/3000000P0Z[3M00<000000:Z`g@2Z/=d02`2Z/=d3000000@0Z[3M00<000000:Z`g@2Z/=d02@2Z
/=d3000000D0Z[7N00@000000:ZagP2Z/Mh000004@2Z/Mh00`000000Z[7N0:ZagP0>0:ZagP<00000
0P2Z/]h00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000
003_j/L0kn[70>oZa`<000007@3_j/L00140kn[70`0000040>oZa`040000003_j/L0kn[700000180
Y9c=00<000000:BMcP2TWLh03P2TWLh00`000000Y9g>0:BMcP030:BMcP8000002`2XZ=H00`000000
Z:SF0:RXeP0A0:RXeP030000002XZ=H0Z:SF00`0Z:SF0P0000020:V/f@030000002Y[=T0ZJcI0140
ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcJ0:V/fP0200000100ZJkK00<000000:V_f`2Y
[m/04P2Y[m/00`000000ZJoK0:V_f`030:V_f`800000302Z/=d00`000000Z[3M0:Z`g@070:Z`g@<0
00001`2Z/=d00`000000Z[3M0:Z`g@070:Z`g@8000002@2Z/Mh010000000Z[7N0:ZagP00000A0:Za
gP030000002Z/Mh0Z[7N00X0Z[7N0`0000050:ZbgP030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000001d0kn[7000H0>oZa`05
0000003_j/L0kn[70>oZa`0000004@2TW<d00`000000Y9g>0:BMcP0>0:BMcP030000002TWLh0Y9g>
00<000003P2XZ=H00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF00T0Z:SF0`0000040:V/
f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T0402Y[=T3000001<0ZJkK00<000000:V_
f`2Y[m/04@2Y[m/00`000000ZJoK0:V_f`03000000h0Z[3M00<000000:Z`g@2Z/=d0102Z/=d30000
00/0Z[3M00<000000:Z`g@2Z/=d00`2Z/=d3000000/0Z[7N00@000000:ZagP2Z/Mh000004@2Z/Mh0
0`000000Z[7N0:ZagP070:ZagP<000002@2Z/]h00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`0000001`3_j/L3000001d0kn[7000H0>oZa`8000000P3_j/L00`00
0000Y9c=0:BLc@0@0:BLc@030000002TWLh0Y9g>00d0Y9g>0`00000B0:RXeP030000002XZ=H0Z:SF
0100Z:SF00<000000:RXeP2XZ=H01P2XZ=H2000000P0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`00
0000ZJcI0:V/f@0=0:V/f@8000000P2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[m/0ZJoK
0100ZJoK0`00000B0:Z`g@030000002Z/=d0Z[3M00<000003P2Z/=d00`000000Z[3M0:Z`g@030000
00l0Z[7N00@000000:ZagP2Z/Mh000004@2Z/Mh00`000000Z[7N0:ZagP030:ZagP<00000302Z/]h0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L0
0`000000kn[70>oZa`0M0>oZa`00603_j/L00`000000kn[70>oZa`020>oZa`030000002TW<d0Y9c=
00l0Y9c=00<000000:BMcP2TWLh02`2TWLh200000080Z:OF00<000000:RXeP2XZ=H0402XZ=H00`00
0000Z:SF0:RXeP0A0:RXeP030000002XZ=H0Z:SF0080Z:SF0`00000;0:V/f@030000002Y[=T0ZJcI
0140ZJcI00<000000:V/f@2Y[=T02@2Y[=T3000000@0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`00
0000ZJoK0:V_f`0>0:V_f`8000000P2Z/=`00`000000Z[3M0:Z`g@0@0:Z`g@<000004@2Z/=d30000
01<0Z[7N00@000000:ZagP2Z/Mh00000402Z/Mh00`000000Z[7N0:ZagP0300000100Z[;N00<00000
0>oZa`3_j/L0203_j/L2000000@0kn[70`0000080>oZa`8000007@3_j/L001L0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000Y9c=0:BLc@0@0:BLc@030000002TWLh0Y9g>00P0Y9g>0P0000040:RW
eP030000002XZ=H0Z:SF0140Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP020000
00l0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@060:V/f@<00000202Y[]/00`00
0000ZJkK0:V^f`0B0:V^f`030000002Y[m/0ZJoK00X0ZJoK0`0000040:Z`g0030000002Z/=d0Z[3M
00h0Z[3M1000000@0:Z`g@8000000P2Z/Mh00`000000Z[7N0:ZagP0A0:ZagP050000002Z/Mh0Z[7N
0:ZagP0000003`2Z/Mh3000001<0Z[;N00<000000>oZa`3_j/L01P3_j/L2000000030>oZa`000000
kn[702d0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000:BLc@2TW<d03`2TW<d00`00
0000Y9g>0:BMcP050:BMcP<000001`2XYmH00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF
0100Z:SF0`00000A0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T00`2Y[=T20000
00`0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJoK0:V_f`060:V_f`<00000202Z/=`00`00
0000Z[3M0:Z`g@0:0:Z`g@<00000102Z/=d00`000000Z[3M0:Z`g@0;0:Z`g@800000102Z/Mh00`00
0000Z[7N0:ZagP0B0:ZagP040000002Z/Mh0Z[7N000000`0Z[7N0`0000020:ZbgP030000002Z/]h0
Z[;N0180Z[;N00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0[0>oZa`005`3_j/L00`00
0000kn[70>oZa`050>oZa`030000002TW<d0Y9c=00l0Y9c=00<000000:BMcP2TWLh00P2TWLh20000
00/0Z:OF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP0=0:RXeP8000000P2Y[=T00`00
0000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T00`00000?0:V^
f`030000002Y[]/0ZJkK0180ZJkK00<000000:V_f`2Y[m/00`2Y[m/2000000/0Z[3L00<000000:Z`
g@2Z/=d01`2Z/=d3000000L0Z[3M00<000000:Z`g@2Z/=d02@2Z/=d2000000L0Z[7N00<000000:Za
gP2Z/Mh04P2Z/Mh010000000Z[7N0:ZagP0000080:ZagP<000001@2Z/]h00`000000Z[;N0:ZbgP0B
0:ZbgP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0:P3_j/L001L0kn[70`0000050>oZ
a`030000002TW<d0Y9c=00l0Y9c=00<000000:BMcP2TWLh00P00000=0:RWeP030000002XZ=H0Z:SF
0140Z:SF00<000000:RXeP2XZ=H02@2XZ=H3000000@0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`00
0000ZJcI0:V/f@0?0:V/f@<000004P2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[m/0ZJoK
00<000003P2Z/=`00`000000Z[3M0:Z`g@030:Z`g@<000002`2Z/=d00`000000Z[3M0:Z`g@050:Z`
g@<000002P2Z/Mh00`000000Z[7N0:ZagP0A0:ZagP050000002Z/Mh0Z[7N0:ZagP0000001@2Z/Mh2
000000T0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[702X0kn[7000G0>oZa`030000003_j/L0kn[700H0kn[700<000000:BLc@2TW<d03P2TW<d30000
0100Z:OF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP060:RXeP<00000202Y[=T00`00
0000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00d0ZJcI0P0000020:V^f`030000002Y[]/0ZJkK
0140ZJkK00<000000:V^f`2Y[]/04@2Y[]/300000140Z[3L00<000000:Z`g@2Z/=d00`00000?0:Z`
g@030000002Z/=d0Z[3M0080Z[3M0P00000=0:ZagP030000002Z/Mh0Z[7N0180Z[7N00@000000:Za
gP2Z/Mh000000P2Z/Mh3000000/0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000kn[70>oZa`0:
0>oZa`030000003_j/L0kn[702T0kn[7000G0>oZa`030000003_j/L0kn[700H0kn[700<000000:BL
c@2TW<d0302TW<d200000080Z:OF00<000000:RWeP2XYmH03`2XYmH00`000000Z:SF0:RXeP0@0:RX
eP030000002XZ=H0Z:SF00<0Z:SF0P00000<0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/
f@2Y[=T02@2Y[=T3000000@0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`0>0:V^
f`8000000P2Z/=`00`000000Z[3L0:Z`g00?0:Z`g0<000004P2Z/=d00`000000Z[3M0:Z`g@020000
0100Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh00`000000Z[7N0:ZagP03000000l0Z[;N00<000000:Zb
gP2Z/]h04P2Z/]h00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[702P0kn[7000F0>oZa`03
0000003_j/L0kn[700P0kn[700<000000:BLc@2TW<d0202TW<d3000000@0Z:OF00<000000:RWeP2X
YmH03`2XYmH00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF00<000003P2Y[=T00`000000
ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00H0ZJcI0P0000080:V^f`030000002Y[]/0ZJkK0140
ZJkK00<000000:V^f`2Y[]/0302Y[]/2000000@0Z[3L00<000000:Z`g02Z/=`0302Z/=`300000080
Z[3L00<000000:Z`g@2Z/=d0402Z/=d300000180Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh300000080
Z[;N00<000000:ZbgP2Z/]h03P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0kn[700X0
kn[700<000000>oZa`3_j/L0:03_j/L001H0kn[70`0000080>oZa`030000002TW<d0Y9c=00H0Y9c=
0P0000080:RWeP030000002XYmH0Z:OF00l0Z:OF00<000000:RXeP2XZ=H03`2XZ=H300000180ZJcI
00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@020:V/f@<000002`2Y[]/00`000000ZJkK
0:V^f`0A0:V^f`030000002Y[]/0ZJkK00T0ZJkK0P0000070:Z`g0030000002Z/=`0Z[3L00T0Z[3L
0P0000050:Z`g0030000002Z/=d0Z[3M00d0Z[3M0`0000020:Zag@030000002Z/Mh0Z[7N0140Z[7N
00<000000:ZagP2Z/Mh03P2Z/Mh200000080Z[;N00D000000:ZbgP2Z/]h0Z[;N0000000?0:ZbgP03
0000002Z/]h0Z[;N0140Z[;N0P00000:0>oZa`030000003_j/L0000002T0kn[7000F0>oZa`030000
003_j/L0kn[700T0kn[700<000000:BLc@2TW<d00P2TW<d3000000/0Z:OF00<000000:RWeP2XYmH0
3`2XYmH00`000000Z:SF0:RXeP0<0:RXeP8000000P2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000
002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T00P00000?0:V^f`030000002Y[]/0ZJkK0140ZJkK
00<000000:V^f`2Y[]/01@2Y[]/3000000T0Z[3L00<000000:Z`g02Z/=`01P2Z/=`3000000P0Z[3L
00<000000:Z`g@2Z/=d02@2Z/=d3000000D0Z[7M00<000000:ZagP2Z/Mh04P2Z/Mh00`000000Z[7N
0:ZagP0;0:ZagP800000102Z/]h01@000000Z[;N0:ZbgP2Z/]h000000100Z[;N00<000000:ZbgP2Z
/]h03@2Z/]h300000080Z[?O00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0V0>oZa`00
5P3_j/L00`000000kn[70>oZa`090>oZa`030000002TW<d0Y9c=008000003P2XYmH00`000000Z:OF
0:RWeP0?0:RWeP030000002XZ=H0Z:SF00T0Z:SF0`0000040:V/f@030000002Y[=T0ZJcI0140ZJcI
00<000000:V/f@2Y[=T0402Y[=T300000140ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK
0:V^f`020:V^f`8000003@2Z/=`00`000000Z[3L0:Z`g0020:Z`g0<000002`2Z/=`00`000000Z[3M
0:Z`g@070:Z`g@8000002@2Z/Md00`000000Z[7N0:ZagP0A0:ZagP030000002Z/Mh0Z[7N00T0Z[7N
0P0000070:ZbgP050000002Z/]h0Z[;N0:ZbgP000000402Z/]h00`000000Z[;N0:ZbgP090:ZbgP<0
00001@2Z/ml00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[702H0kn[7000F0>oZa`030000
003_j/L0kn[700X0kn[70P00000A0:RWeP030000002XYmH0Z:OF00l0Z:OF00<000000:RXeP2XZ=H0
1P2XZ=H2000000P0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@0=0:V/f@800000
0P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/0
0P00000?0:Z`g0030000002Z/=`00000008000003`2Z/=`00`000000Z[3M0:Z`g@030:Z`g@<00000
2`2Z/Md00`000000Z[7N0:ZagP0B0:ZagP030000002Z/Mh0Z[7N00D0Z[7N0`0000090:ZbgP030000
002Z/]h0Z[;N0080Z[;N00<000000:ZbgP2Z/]h03@2Z/]h00`000000Z[;N0:ZbgP070:ZbgP800000
2@2Z/ml00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[702D0kn[7000F0>oZa`030000003_
j/L0000000/0kn[700<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP0?0:RWeP030000002X
Z=H0Z:SF0080Z:SF0`00000;0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T02P2Y
[=T3000000@0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`<00000402Z
/=`300000180Z[3L00<000000:Z`g@2Z/=d00`00000?0:Zag@030000002Z/Mh0Z[7N0180Z[7N00<0
00000:ZagP2Z/Mh00P2Z/Mh2000000d0Z[;N00<000000:ZbgP2Z/]h00P2Z/]h00`000000Z[;N0:Zb
gP0=0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`00000;0:Zcg`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L0903_j/L001H0kn[70P00000<0>oZa`030000002XYmH0Z:OF0100Z:OF00<00000
0:RWeP2XYmH03`2XYmH00`000000Z:SF0:RXeP02000000l0ZJcI00<000000:V/f@2Y[=T0402Y[=T0
0`000000ZJcI0:V/f@060:V/f@<00000202Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0
ZJkK00h0ZJkK0P0000020:Z`g0030000002Z/=`0Z[3L00/0Z[3L0`0000030:Z`g0030000002Z/=`0
Z[3L00l0Z[3L0`00000C0:Zag@030000002Z/Mh0Z[7N0140Z[7N00<000000:ZagP2Z/Mh00P00000@
0:ZbgP050000002Z/]h0Z[;N0:ZbgP0000003`2Z/]h00`000000Z[;N0:ZbgP03000000l0Z[?O00<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0T0>oZa`005@3_j/L00`000000kn[70>oZa`0=
0>oZa`030000002XYmH0Z:OF0100Z:OF00<000000:RWeP2XYmH03P2XYmH300000140ZJcI00<00000
0:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@030:V/f@800000302Y[]/00`000000ZJkK0:V^f`0@
0:V^f`030000002Y[]/0ZJkK00X0ZJkK0`0000040:Z`g0030000002Z/=`0Z[3L00P0Z[3L0`000006
0:Z`g0030000002Z/=`0Z[3L00d0Z[3L0P0000020:Zag@030000002Z/Md0Z[7M0140Z[7M00<00000
0:ZagP2Z/Mh04@2Z/Mh300000180Z[;N00<000000:ZbgP2Z/]h00P2Z/]h00`000000Z[;N0:ZbgP0<
0:ZbgP<000004P2Z/ml00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702<0kn[7000>0>oZ
a`<00000103_j/L00`000000kn[70>oZa`0>0>oZa`030000002XYmH0Z:OF0100Z:OF00<000000:RW
eP2XYmH02`2XYmH200000080ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0@0:V/
f@030000002Y[=T0ZJcI00<000003P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK
00H0ZJkK0`0000080:Z`g0030000002Z/=`0Z[3L00D0Z[3L0P00000:0:Z`g0030000002Z/=`0Z[3L
00T0Z[3L0`0000040:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:ZagP2Z/Mh03@2Z/Mh30000
0080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP020:ZbgP030000002Z/]h0Z[;N
00P0Z[;N0`0000020:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70000000T0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700h0
kn[700<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP090:RWeP800000102Y[=T00`000000
ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00l0ZJcI0`00000B0:V^f`030000002Y[]/0ZJkK0140
ZJkK00<000000:V^f`2Y[]/00`2Y[]/2000000/0Z[3L00<000000:Z`g02Z/=`00P2Z/=`3000000`0
Z[3L00<000000:Z`g02Z/=`01P2Z/=`3000000P0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000
Z[7N0:ZagP090:ZagP<000001@2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N0080
Z[;N00<000000:ZbgP2Z/]h0102Z/]h3000000D0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[70280kn[7000@0>oZa`030000003_j/L0kn[70080kn[7
0P00000@0>oZa`030000002XYmH0Z:OF0100Z:OF00<000000:RWeP2XYmH01@2XYmH3000000L0ZJcI
00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0=0:V/f@8000000P2Z[]/00`000000ZJkK
0:V^f`0@0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00`00000>0:Z`g0@00000
402Z/=`00`000000Z[3L0:Z`g0030:Z`g0800000302Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000
002Z/Mh0Z[7N00L0Z[7N0P0000090:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0
0P2Z/]h00`000000Z[;N0:ZbgP020:ZbgP8000002@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L08@3_j/L000h0kn[70P0000050>oZa`030000003_
j/L0kn[70100kn[700<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP020:RWeP8000002`2Y
[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00T0ZJcI0`0000050:Z^f`030000002Y
[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/0402Y[]/3000000l0Z[3L1000000B0:Z`g0030000002Z
/=`0Z[3L00<000003P2Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z/Mh0Z[7N00<0Z[7N0`00
000<0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00P2Z/]h4000000/0Z[?O00<0
00000:Zcg`2Z/ml04@2Z/ml00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70200kn[7000>
0>oZa`<00000103_j/L00`000000kn[70>oZa`0@0>oZa`030000002XYmH0Z:OF0100Z:OF00<00000
0:RWeP2XYmH00P00000>0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T01P2Y[=T2
000000P0ZZkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0=0:V^f`8000000P2Z/=`0
0`000000Z[3L0:Z`g00:0:Z`g0<000000`2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0<000004P2Z/Md0
0`000000Z[7M0:Zag@0A0:Zag@030000002Z/Mh0Z[7N00<000003`2Z/]h00`000000Z[;N0:ZbgP0A
0:ZbgP030000002Z/]h0Z[;N00@000003P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0803_j/L001@0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000Z:OF0:RWeP0?0:RWeP<00000402Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI
0080ZJcI0`00000;0:Z^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/02P2Y[]/30000
00@0Z[3L00<000000:Z`g02Z/=`01`2Z/=`3000000L0Z[3L00<000000:Z`g02Z/=`03@2Z/=`20000
0080Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@<000004`2Z/]h00`00
0000Z[;N0:ZbgP0@0:ZbgP<000000`2Z/ml00`000000Z[?O0:Zcg`0<0:Zcg`030000002Z/ml0Z[?O
0140Z[?O00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0O0>oZa`00503_j/L00`000000
kn[70000000C0>oZa`030000002XYmH0Z:OF00`0Z:OF0P0000020:V/f@030000002Y[=T0ZJcI00l0
ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@02000000l0ZZkK00<000000:V^f`2Y
[]/0402Y[]/00`000000ZJkK0:V^f`060:V^f`<00000202Z/=`00`000000Z[3L0:Z`g0030:Z`g0<0
00002`2Z/=`00`000000Z[3L0:Z`g0090:Z`g0<00000102Z/Md00`000000Z[7M0:Zag@0B0:Zag@03
0000002Z/Md0Z[7M00d0Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z
/]h03@2Z/]h200000080Z[?O00<000000:Zcg`2Z/ml00P2Z/ml00`000000Z[?O0:Zcg`0<0:Zcg`03
0000002Z/ml0Z[?O0100Z[?O0P00000<0>oZa`<00000803_j/L001@0kn[70P00000D0>oZa`030000
002XYmH0Z:OF00T0Z:OF0`0000040:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T0
3`2Y[=T300000180ZZkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`030:V^f`800000
302Z/=`00`000000Z[3L00000002000000h0Z[3L00<000000:Z`g02Z/=`01P2Z/=`3000000P0Z[7M
00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0:0:Zag@<00000102Z/]h00`000000Z[;N
0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00X0Z[;N0`0000040:Zcg`030000002Z/ml0Z[?O00<0Z[?O
00<000000:Zcg`2Z/ml02`2Z/ml00`000000Z[?O0:Zcg`0=0:Zcg`<000000P2Z]=l00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[701h0kn[7000D0>oZa`030000003_j/L0kn[701@0kn[700<0
00000:RWeP2XYmH01P2XYmH2000000P0ZJcI00<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI0:V/
f@0=0:V/f@8000000P2Z[]/00`000000ZZkK0:Z^f`0@0:Z^f`030000002Y[]/0ZJkK0100ZJkK00<0
00000:V^f`2Y[]/00`00000>0:Z`g08000004P2Z/=`00`000000Z[3L0:Z`g0030:Z`g0800000302Z
/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00H0Z[7M0`0000080:ZbgP030000002Z
/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Z[?O00<000000:Zcg`2Z/ml00`2Z
/ml00`000000Z[?O0:Zcg`0;0:Zcg`030000002Z/ml0Z[?O00T0Z[?O0`0000050:Zdg`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L07@3_j/L001@0kn[700<000000>oZa`3_j/L05@3_j/L0
0`000000Z:OF0:RWeP020:RWeP<000002`2Y[=T00`000000ZJcI0:V/f@0?0:V/f@030000002Y[=T0
ZJcI00T0ZJcI0`0000050:Z^f`030000002Z[]/0ZZkK0100ZZkK00<000000:V^f`2Y[]/03`2Y[]/3
000000h0Z[3L0`0000000`2Z/=`000000:Z`g00A0:Z`g0030000002Z/=`0Z[3L00<000003`2Z/Md0
0`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00<0Z[7M0P00000<0:ZbgP030000002Z/]h0
Z[;N0180Z[;N00<000000:ZbgP2Z/]h00`2Z/]h2000000/0Z[?O00<000000:Zcg`2Z/ml00`2Z/ml0
0`000000Z[?O0:Zcg`0;0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0P0000090:Zdg`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0103_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00
000;0>oZa`00503_j/L00`000000kn[70>oZa`0E0>oZa`030000002XYmH0Z:OF008000003`2Y[=T0
0`000000ZJcI0:V/f@0?0:V/f@030000002Y[=T0ZJcI00H0ZJcI0P0000080:Z^f`030000002Z[]/0
ZZkK0140ZZkK00<000000:V^f`2Y[]/02`2Y[]/300000080Z[3L00<000000:Z`g02Z/=`02@2Z/=`3
000000D0Z[3L00<000000:Z`g02Z/=`03`2Z/=`300000180Z[7M00<000000:Zag@2Z/Md04@2Z/Md0
0`000000Z[7M0:Zag@03000000h0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP03
000000h0Z[?O00<000000:Zcg`2Z/ml00`2Z/ml00`000000Z[?O0:Zcg`0;0:Zcg`030000002Z/ml0
Z[?O00<0Z[?O0`00000;0:Zdg`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000D0>oZa`8000005`3_j/L20000
0140ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@020:V/f@<000002`2Z[]/00`00
0000ZZkK0:Z^f`0A0:Z^f`030000002Y[]/0ZJkK00L0ZJkK0`0000050:Z`g0030000002Z/=`0Z[3L
00H0Z[3L0`0000090:Z`g0030000002Z/=`0Z[3L00`0Z[3L0P0000020:Zag@030000002Z/Md0Z[7M
0140Z[7M00<000000:Zag@2Z/Md0402Z/Md300000180Z[;N00<000000:ZbgP2Z/]h04@2Z/]h30000
0180Z[?O00<000000:Zcg`2Z/ml00`2Z/ml00`000000Z[?O0:Zcg`0:0:Zcg`030000002Z/ml0Z[?O
00<000003`2Z]=l00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`000000203_j/L00`000000kn[70>oZa`0:0>oZa`004`3_j/L00`000000kn[70>oZa`0H0>oZa`03
0000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI0:V/f@02000000l0
ZZkK00<000000:Z^f`2Z[]/0402Z[]/00`000000ZJkK0:V^f`040:V^f`<000002@2Z/=`00`000000
Z[3L0:Z`g0020:Z`g0<00000302Z/=`00`000000Z[3L0:Z`g0090:Z`g0<00000102Z/Md00`000000
Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M00`0Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N0140
Z[;N00<000000:ZbgP2Z/]h03@2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000
Z[?O0:Zcg`040:Zcg`030000002Z/ml0Z[?O00T0Z[?O0`00000B0:Zdg`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0
kn[7000C0>oZa`030000003_j/L0kn[701T0kn[700<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI
0:V/f@0>0:V/f@<000004P2Z[]/00`000000ZZkK0:Z^f`0@0:Z^f`030000002Y[]/0ZJkK00<00000
3@2Z/=`400000100Z[3L00<000000:Z`g02Z/=`01P2Z/=`2000000P0Z[7M00<000000:Zag@2Z/Md0
4P2Z/Md00`000000Z[7M0:Zag@080:Zag@<000001@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000
002Z/]h0Z[;N00X0Z[;N0`0000050:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml0
0`2Z/ml00`000000Z[?O0:Zcg`070:Zcg`8000000P2Z]=l00`000000Z[CO0:Zdg`0A0:Zdg`030000
003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L3000000L0kn[70`00000;0>oZa`004`3_
j/L00`000000kn[70>oZa`0I0>oZa`030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T0302Y
[=T200000080ZZkK00<000000:Z^f`2Z[]/0402Z[]/00`000000ZZkK0:Z^f`0@0:Z^f`<000003P2Z
/=`4000001<0Z[3L00<000000:Z`g02Z/=`00P2Z/=`3000000/0Z[7M00<000000:Zag@2Z/Md04@2Z
/Md00`000000Z[7M0:Zag@040:Zag@@000002@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z
/]h0Z[;N00L0Z[;N0P0000090:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`2Z
/ml00`000000Z[?O0:Zcg`030:Zcg`<00000102Z]=l00`000000Z[CO0:Zdg`0B0:Zdg`030000003_
j/L0kn[700T0kn[70P0000000`3_j/L000000>oZa`0J0>oZa`004`3_j/L2000001/0kn[700<00000
0:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@090:V/f@8000001@2Z[]/00`000000ZZkK0:Z^f`0@
0:Z^f`030000002Z[]/0ZZkK00d0ZZkK0P0000020:Z`g0030000002Z/=`0Z[3L00T0Z[3L0`000003
0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`00P00000?0:Zag@030000002Z/Md0
Z[7M0140Z[7M00<000000:Zag@2Z/Md00`00000>0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<00000
0:ZbgP2Z/]h00`2Z/]h3000000/0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`04
0:Zcg`030000002Z/ml0000000800000202Z]=l00`000000Z[CO0:Zdg`0A0:Zdg`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L06@3_j/L001<0kn[700<000000>oZa`3_j/L06`3_j/L00`00
0000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00D0ZJcI0`0000070:Z^f`030000002Z[]/0ZZkK
0140ZZkK00<000000:Z^f`2Z[]/02@2Z[]/3000000@0Z[3L00<000000:Z`g02Z/=`01`2Z/=`20000
00L0Z[3L00<000000:Z`g02Z/=`0402Z/=`300000140Z[7M00<000000:Zag@2Z/Md04@2Z/Md30000
0140Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP03000000l0Z[?O00<000000:Zc
g`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`030:Zcg`800000302Z]=l00`000000Z[CO0:Zdg`0A0:Zd
g`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0603_j/L001<0kn[700<000000>oZa`3_
j/L0703_j/L00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI0080ZJcI0P00000;0:Z^f`03
0000002Z[]/0ZZkK0140ZZkK00<000000:Z^f`2Z[]/01P2Z[]/2000000P0Z[3L00<000000:Z`g02Z
/=`00`2Z/=`3000000X0Z[3L00<000000:Z`g02Z/=`0302Z/=`300000080Z[7M00<000000:Zag@2Z
/Md0402Z/Md00`000000Z[7M0:Zag@0>0:Zag@8000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP03
0000002Z/]h0Z[;N0100Z[;N0`00000B0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z
/ml00`0000000`2Z]=l000000:Zdg`0;0:Zdg`030000002Z]=l0Z[CO0140Z[CO00<000000>oZa`3_
j/L03@3_j/L00`000000kn[70>oZa`0G0>oZa`004P3_j/L00`000000kn[70>oZa`0M0>oZa`030000
002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T00P00000>0:Z^f`030000002Z[]/0ZZkK0100ZZkK
00<000000:Z^f`2Z[]/00`2Z[]/3000000/0Z[3L00<000000:Z`g00000000P00000>0:Z`g0030000
002Z/=`0Z[3L00P0Z[3L0`0000050:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md0
2P2Z/Md3000000@0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP800000
0P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O0100Z[?O0`0000050:Zdg`030000
002Z]=l0Z[CO00X0Z[CO00<000000:Zdg`2Z]=l0402Z]=l2000000h0kn[700<000000>oZa`3_j/L0
5`3_j/L00180kn[700<000000>oZa`3_j/L07P3_j/L00`000000ZJcI0:V/f@0?0:V/f@<000004@2Z
[]/00`000000ZZkK0:Z^f`0@0:Z^f`030000002Z[]/0ZZkK008000003@2Z/=`300000140Z[3L00<0
00000:Z`g02Z/=`0102Z/=`4000000T0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Za
g@060:Zag@<00000202Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00X0Z[;N0`00
00040:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml02`2Z/ml400000080ZkCO00<0
00000:Zdg`2Z]=l0102Z]=l00`000000Z[CO0:Zdg`0:0:Zdg`030000002Z]=l0Z[CO00d0Z[CO0P00
00020:^dh0030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L05P3_j/L00180kn[70`00000O
0>oZa`030000002Y[=T0ZJcI00/0ZJcI0`0000020:Z^f`030000002Z[]/0ZZkK00l0ZZkK00<00000
0:Z^f`2Z[]/0402Z[]/3000000`0Z[3L0`0000020:Z`g0030000002Z/=`0Z[3L0100Z[3L00<00000
0:Z`g02Z/=`00`00000>0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0102Z/Md2
000000/0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202Z/ml0
0`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00P0Z[?O0`0000060:^dg`030000002Z]=l0
Z[CO00D0Z[CO00<000000:Zdg`2Z]=l02@2Z]=l00`000000Z[CO0:Zdg`0:0:Zdg`<00000102[]>00
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0000001L0kn[7000B0>oZa`030000003_j/L0kn[7
0200kn[700<000000:V/f@2Y[=T01`2Y[=T3000000D0ZZkK00<000000:Z^f`2Z[]/0402Z[]/00`00
0000ZZkK0:Z^f`0=0:Z^f`8000000P2Z/=`00`000000Z[3L0:Z`g0070:Z`g0<000001P2Z/=`00`00
0000Z[3L0:Z`g00?0:Z`g0<000004P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M
00<000003P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00000<0:Zc
g`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml0102Z/ml3000000X0ZkCO00<000000:Zd
g`2Z]=l0102Z]=l00`000000Z[CO0:Zdg`0:0:Zdg`030000002Z]=l0Z[CO00H0Z[CO0`0000080:^d
h0030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L05@3_j/L00180kn[700<000000>oZa`3_
j/L0803_j/L00`000000ZJcI0:V/f@040:V/f@<000002@2Z[]/00`000000ZZkK0:Z^f`0@0:Z^f`03
0000002Z[]/0ZZkK00T0ZZkK0`0000040:Z`g0030000002Z/=`0Z[3L00@0Z[3L0`00000:0:Z`g003
0000002Z/=`0Z[3L00`0Z[3L0P0000020:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z
/Md0402Z/Md300000180Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP03000000h0
Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`04000000d0ZkCO00<000000:Zdg`2Z
]=l01@2Z]=l00`000000Z[CO0:Zdg`0:0:Zdg`030000002Z]=l0Z[CO00<0Z[CO0P00000;0:^dh003
0000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0503_j/L000D0kn[70`0000020>oZa`<00000
1@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000002Y[=T0ZJcI00<000003@2Z[]/00`000000ZZkK
0:Z^f`0@0:Z^f`030000002Z[]/0ZZkK00H0ZZkK0P0000080:Z`g0030000002Z/=`0Z[3L00<00000
3@2Z/=`00`000000Z[3L0:Z`g0090:Z`g0<00000102Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000
002Z/Md0Z[7M00d0Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0
402Z/]h300000180Z[?O00<000000:Zcg`2Z/ml0402Z/ml300000180ZkCO00<000000:Zdg`2Z]=l0
1@2Z]=l00`000000Z[CO0:Zdg`090:Zdg`030000002Z]=l0Z[CO00<000003P2[]>000`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[701<0kn[700060>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000040>oZa`030000003_j/L0kn[702<0kn[70P00000@0:Z^f`030000002Z[]/0ZZkK0100
ZZkK00<000000:Z^f`2Z[]/00`2Z[]/3000000/0Z[3L0P00000A0:Z`g0030000002Z/=`0Z[3L00H0
Z[3L0P0000080:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000@0
Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP8000000P2[/ml00`000000
Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00d0Z[?O0P0000020:^dg`030000002[]=l0ZkCO0100
ZkCO00<000000:Zdg`2Z]=l01@2Z]=l00`000000Z[CO0:Zdg`090:Zdg`<000004@2[]>000`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[701<0kn[700060>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000040>oZa`<00000903_j/L00`000000ZZkK0:Z^f`0?0:Z^f`030000002Z[]/0ZZkK
0100ZZkK00<000000:Z^f`2Z[]/00P00000;0:Z`g0@000004`2Z/=`00`000000Z[3L0:Z`g0020:Z`
g0<000002`2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00H0Z[7M0P0000080:Zb
gP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h02@2Z/]h3000000@0Zk?O00<000000:Zc
g`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0:0:Zcg`<00000102[]=l00`000000ZkCO0:^dg`0A0:^d
g`030000002Z]=l0Z[CO00D0Z[CO00<000000:Zdg`2Z]=l01@2Z]=l300000080ZkCP00<000000:^d
h02[]>00402[]>000`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70180kn[700060>oZa`07
0000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`030000003_j/L0kn[702D0kn[700<00000
0:Z^f`2Z[]/03`2Z[]/00`000000ZZkK0:Z^f`0?0:Z^f`<000002P2Z/=`3000000@0Z[3L00<00000
0:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g002000000h0Z[7M00<000000:Zag@2Z/Md04@2Z/Md0
0`000000Z[7M0:Zag@030:Zag@<000002`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0
Z[;N00H0Z[;N0`0000080:^cg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml01P2Z/ml3
000000P0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000Z[CO0:Zdg`050:Zdg`040000002Z]=l0
Z[CO0:Zdg`<000001@2[]>000`000000ZkCP0:^dh00A0:^dh0030000003_j/L0kn[700/0kn[70`00
000C0>oZa`001@3_j/L2000000<0kn[70`0000040>oZa`030000003_j/L0kn[702D0kn[700<00000
0:Z^f`2Z[]/0402Z[]/00`000000ZZkK0:Z^f`0<0:Z^f`8000000P2Z/=`00`000000Z[3L0:Z`g005
0:Z`g0<00000202Z/=`00`000000Z[3L0:Z`g00?0:Z`g0<000004@2Z/Md00`000000Z[7M0:Zag@0A
0:Zag@030000002Z/Md0Z[7M008000003`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0
Z[;N00<0Z[;N0P00000<0:^cg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`2Z/ml2
000000`0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000Z[CO0:Zdg`060:Zdg`<000002@2[]>00
0`000000ZkCP0:^dh00@0:^dh0030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L04@3_j/L0
0140kn[700<000000>oZa`3_j/L09P3_j/L00`000000ZZkK0:Z^f`0?0:Z^f`030000002Z[]/0ZZkK
00T0ZZkK0`0000050:Z`g0040000002Z/=`0Z[3L0:Z`g0<00000302Z/=`00`000000Z[3L0:Z`g00<
0:Z`g08000000P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M0100Z[7M0`00000A
0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`00000>0:^cg`030000002Z/ml0
Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`00000>0:^dg`030000002[]=l0ZkCO0140ZkCO00<00000
0:Zdg`2Z]=l00`2Z]=l3000000`0ZkCP00<000000:^dh02[]>00402[]>000`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[70100kn[7000A0>oZa`800000:03_j/L00`000000ZZkK0:Z^f`0?0:Z^
f`030000002Z[]/0ZZkK00H0ZZkK0P0000080:Z`g0@000003`2Z/=`00`000000Z[3L0:Z`g0090:Z`
g0<00000102Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00d0Z[7M0P0000020:Zb
gP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000180Zk?O00<000000:Zc
g`2Z/ml0402Z/ml300000180ZkCO00<000000:^dg`2[]=l0402[]=l00`000000Z[CO0:Zdg`030000
00<0ZkCP00<000000:^dh02[]>002@2[]>000`000000ZkCP0:^dh00@0:^dh0030000003_j/L0kn[7
00h0kn[700<000000>oZa`3_j/L03`3_j/L00140kn[700<000000>oZa`3_j/L0:03_j/L00`000000
ZZkK0:Z^f`0?0:Z^f`030000002Z[]/0ZZkK0080ZZkK0`0000080:Z`g0@000004P2Z/=`00`000000
Z[3L0:Z`g0060:Z`g0800000202Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00X0
Z[7M0`0000040:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080
Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Z[?O0:Zcg`0=0:Zcg`8000000P2[]=l00`000000
ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00l0ZkCO0`0000070:^dh0030000002[]>00ZkCP00T0
ZkCP00<000000:^dh02[]>003`2[]>02000000l0kn[700<000000>oZa`3_j/L03`3_j/L00100kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000ZZkK0:Z^f`0?0:Z^f`030000002Z[]/0ZZkK00800000
202Z/=`3000000@0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g0020:Z`g0<00000
2`2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00H0Z[7M0`0000080:ZbgP030000
002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01`2Z/]h3000000D0Zk?O00<000000:^cg`2[/ml0
4@2[/ml00`000000Z[?O0:Zcg`0:0:Zcg`<00000102[]=l00`000000ZkCO0:^dg`0A0:^dg`030000
002[]=l0ZkCO00`0ZkCO0`0000020:^dh0030000002[]>00ZkCP00H0ZkCP00<000000:^dh02[]>00
202[]>000`000000ZkCP0:^dh00<0:^dh0<000000P2[]N400`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700h0kn[7000@0>oZa`030000003_j/L0kn[702X0kn[700<000000:Z^f`2Z[]/03P2Z
[]/3000000P0Z[3L0P0000080:Z`g0030000002Z/=`0Z[3L00l0Z[3L00<000000:Z`g02Z/=`00P00
000?0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`2Z/Md2000000`0Z[;N00<0
00000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP040:ZbgP<000002@2[/ml00`000000Zk?O0:^c
g`0A0:^cg`030000002Z/ml0Z[?O00H0Z[?O0`0000080:^dg`030000002[]=l0ZkCO0140ZkCO00<0
00000:^dg`2[]=l0202[]=l3000000D0ZkCP00<000000:^dh02[]>001P2[]>000`000000ZkCP0:^d
h0090:^dh0030000002[]>00ZkCP00P0ZkCP0`0000050:^eh@030000003_j/L0kn[700h0kn[700<0
00000>oZa`3_j/L03@3_j/L00100kn[700<000000>oZa`3_j/L0:`3_j/L00`000000ZZkK0:Z^f`0:
0:Z^f`<000000P2Z/=`00`000000Z[3L0:Z`g0030:Z`g0<000002`2Z/=`00`000000Z[3L0:Z`g00>
0:Z`g0<000004@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<000003P2Z/]h0
0`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<000003@2[/ml00`000000Zk?O0:^cg`0A
0:^cg`030000002Z/ml0Z[?O00<0Z[?O0P00000<0:^dg`030000002[]=l0ZkCO0140ZkCO00<00000
0:^dg`2[]=l00`2[]=l4000000T0ZkCP00<000000:^dh02[]>001P2[]>000`000000ZkCP0:^dh009
0:^dh0030000002[]>00ZkCP00<0ZkCP100000090:^eh@030000003_j/L0kn[700/0kn[70`00000?
0>oZa`00403_j/L2000002d0kn[700<000000:Z^f`2Z[]/01`2Z[]/2000000H0Z[3L00<000000:Z`
g00000000P00000?0:Z`g0030000002Z/=`0Z[3L00X0Z[3L0`0000020:Zag@030000002Z/Md0Z[7M
0100Z[7M00<000000:Zag@2Z/Md03`2Z/Md300000180Z[;N00<000000:ZbgP2Z/]h0402Z/]h30000
0140Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Z[?O0:Zcg`03000000h0ZkCO00<000000:^d
g`2[]=l04@2[]=l00`000000ZkCO0:^dg`03000000h0ZkCP00<000000:^dh02[]>001P2[]>000`00
0000ZkCP0:^dh0080:^dh0030000002[]>00ZkCP00<000003P2[]N400`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[700`0kn[7000@0>oZa`030000003_j/L0kn[702`0kn[700<000000:Z^f`2Z
[]/0102Z[]/3000000L0Z[3L0`00000B0:Z`g0030000002Z/=`0Z[3L00P0Z[3L0P0000060:Zag@03
0000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md02`2Z/Md300000080Zk;N00<000000:ZbgP2Z
/]h04@2Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP8000000P2[/ml00`000000Zk?O0:^cg`0?0:^cg`03
0000002[/ml0Zk?O0100Zk?O0`00000B0:^dg`030000002[]=l0ZkCO0100ZkCO0`00000A0:^dh003
0000002[]>00ZkCP00L0ZkCP00<000000:^dh02[]>001`2[]>0300000140ZkGQ00<000000>oZa`3_
j/L03P3_j/L00`000000kn[70>oZa`0;0>oZa`00403_j/L00`000000kn[70>oZa`0]0>oZa`030000
002Z[]/0ZZkK00<000001`2Z/=`300000080Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3L
0:Z`g0040:Z`g0<00000202Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00L0Z[7M
0`0000060:^bgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02P2Z/]h3000000@0Zk?O
00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`0<0:^cg`<000000P2[]=l00`000000ZkCO
0:^dg`0A0:^dg`030000002[]=l0ZkCO00d0ZkCO0P0000020:^dh0030000002[]>00ZkCP0100ZkCP
00<000000:^dh02[]>001P2[]>000`000000ZkCP0:^dh0040:^dh0<0000000<0ZkGP0000002[]N40
4P2[]N400`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700/0kn[7000?0>oZa`030000003_
j/L0kn[702l0kn[70P0000070:Z`g0<000001P2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z
/=`0Z[3L00<00000302Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00@0Z[7M0`00
00090:^bgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Zk?O00<0
00000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`080:^cg`<000001@2[]=l00`000000ZkCO0:^d
g`0A0:^dg`030000002[]=l0ZkCO00X0ZkCO0`0000040:^dh0030000002[]>00ZkCP0100ZkCP00<0
00000:^dh02[]>001`2[]>000`000000ZkCP0:^dh003000000D0ZkGP00<000000:^eh@2[]N40402[
]N400`000000kn[70>oZa`0=0>oZa`800000303_j/L000l0kn[700<000000>oZa`3_j/L0<03_j/L0
0`000000Z[3L0:Z`g0020:Z`g0<000002P2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0<00000402Z/Md0
0`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<000003@2[/]h00`000000Z[;N0:ZbgP0A
0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00000<0:^cg`030000002[/ml0Zk?O0100Zk?O00<00000
0:^cg`2[/ml00`2[/ml4000000T0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^dg`06
0:^dg`<00000202[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00L0ZkCP0P000008
0:^eh0030000002[]N40ZkGQ0140ZkGQ00<000000>oZa`3_j/L02@3_j/L3000000030>oZa`000000
kn[700/0kn[7000?0>oZa`<00000<@3_j/L010000000Z[3L00000000000>0:Z`g0030000002Z/=`0
Z[3L00d0Z[3L0P0000020:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md03`2Z/Md3
00000140Zk;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP03000000h0Zk?O00<00000
0:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`03000000h0ZkCO00<000000:^dg`2[]=l04@2[]=l0
0`000000ZkCO0:^dg`030:^dg`8000002`2[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]>00
ZkCP00<0ZkCP1000000:0:^eh0030000002[]N40ZkGQ0140ZkGQ00<000000>oZa`3_j/L0103_j/L4
000000@0kn[700<000000>oZa`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0<03_j/L30000
0140Z[3L00<000000:Z`g02Z/=`02@2Z/=`3000000@0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`00
0000Z[7M0:Zag@0<0:Zag@8000000P2[/]h00`000000Zk;N0:^bgP0@0:^bgP030000002Z/]h0Z[;N
00l0Z[;N0`00000B0:^cg`030000002[/ml0Zk?O00l0Zk?O0`00000B0:^dg`030000002[]=l0ZkCO
0100ZkCO00<000000:^dg`2[]=l00`00000>0:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^d
h02[]>000`0000040:^eh0030000002[]N00ZkGP00L0ZkGP00<000000:^eh@2[]N404@2[]N401000
0000kn[70>oZa`3_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_j/L000l0kn[700<000000>oZ
a`3_j/L0;@3_j/L300000080kn[700<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g0070:Z`
g0800000202Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00T0Z[7M0P0000040:^b
gP030000002[/]h0Zk;N0140Zk;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Zk?O00<000000:^c
g`2[/ml04@2[/ml00`000000Zk?O0:^cg`0<0:^cg`8000000P2[]=l00`000000ZkCO0:^dg`0@0:^d
g`030000002[]=l0ZkCO0100ZkCO0`00000A0:^dh0030000002[]>00ZkCP0100ZkCP0`0000080:^e
h0030000002[]N00ZkGP00L0ZkGP00<000000:^eh@2[]N40402[]N44000000`0kn[700<000000>oZ
a`3_j/L02@3_j/L000l0kn[700<000000>oZa`3_j/L0:P3_j/L3000000H0kn[700<000000:Z`g02Z
/=`03`2Z/=`00`000000Z[3L0:Z`g0030:Z`g0<000002`2Z/Md00`000000Z[7M0:Zag@0?0:Zag@03
0000002Z/Md0Z[7M00H0Z[7M0`0000070:^bgP030000002[/]h0Zk;N0140Zk;N00<000000:ZbgP2Z
/]h01`2Z/]h3000000H0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`090:^cg`<0
0000102[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00`0ZkCO0`0000020:^dh003
0000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>003@2[]>0200000080ZkGP00<000000:^eh02[
]N001`2[]N000`000000ZkGP0:^eh0060:^eh0030000002[]N40ZkGQ00d0ZkGQ0`0000020:^fh@03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02@3_j/L000l0kn[700<000000>oZa`000000
9`3_j/L3000000X0kn[700<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g002000000l0Z[7M
00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@030:Zag@8000002`2[/]h00`000000Zk;N
0:^bgP0@0:^bgP030000002Z/]h0Z[;N00@0Z[;N0`0000090:^cg`030000002[/ml0Zk?O0140Zk?O
00<000000:^cg`2[/ml01P2[/ml2000000P0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO
0:^dg`080:^dg`<000001@2[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00T0ZkCP
0`0000040:^eh0030000002[]N00ZkGP00L0ZkGP00<000000:^eh02[]N001`2[]N000`000000ZkGQ
0:^eh@090:^eh@<000001@2[]^400`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700T0kn[7
000>0>oZa`<000009@3_j/L3000000h0kn[700<000000:Z`g02Z/=`03P2Z/=`300000140Z[7M00<0
00000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@02000000h0Zk;N00<000000:^bgP2[/]h0402[
/]h00`000000Z[;N0:ZbgP03000000d0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^c
g`020:^cg`<000002`2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<0ZkCO1000
00090:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>001P2[]>03000000P0ZkGP00<0
00000:^eh02[]N001`2[]N000`000000ZkGP0:^eh0060:^eh0030000002[]N40ZkGQ00L0ZkGQ0P00
00090:^fh@030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[700<00000
0>oZa`3_j/L08P3_j/L300000180kn[700<000000:Z`g02Z/=`02P2Z/=`300000080Zk7M00<00000
0:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0?0:Zag@<00000402[/]h00`000000Zk;N0:^bgP0@
0:^bgP<000004@2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O008000003P2[]=l0
0`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00<000003P2[]>000`000000ZkCP0:^dh00@
0:^dh0030000002[]>00ZkCP00<0ZkCP0P00000<0:^eh0030000002[]N00ZkGP00L0ZkGP00<00000
0:^eh02[]N001P2[]N000`000000ZkGQ0:^eh@030:^eh@<000002`2[]^400`000000kn[70>oZa`0:
0>oZa`030000003_j/L0kn[700T0kn[70000103_j/L000000000000000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`0O0>oZa`<000005@3_j/L00`000000Z[3L0:Z`g0080:Z`g08000001P2[/Md0
0`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00/0Z[7M0`0000020:^bgP030000002[/]h0
Zk;N00l0Zk;N00<000000:^bgP2[/]h03@2[/]h200000080Zk?O00<000000:^cg`2[/ml0402[/ml0
0`000000Zk?O0:^cg`0?0:^cg`<000004@2[]=l00`000000ZkCO0:^dg`0@0:^dg`<000004@2[]>00
0`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00<000003P2[]N000`000000ZkGP0:^eh008
0:^eh0030000002[]N00ZkGP00D0ZkGP00<000000:^eh@2[]N400`00000?0:^fh@030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[701d0kn[70P00000I0>oZa`030000002Z/=`0Z[3L
00@0Z[3L0`0000090:^ag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01`2Z/Md30000
00D0Zk;N00<000000:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP090:^bgP<00000102[/ml00`00
0000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00/0Zk?O0`0000020:^dg`030000002[]=l0ZkCO
0100ZkCO00<000000:^dg`2[]=l03@2[]=l200000080ZkCP00<000000:^dh02[]>00402[]>000`00
0000ZkCP0:^dh00?0:^dh0<000004P2[]N000`000000ZkGP0:^eh0070:^eh0030000002[]N00ZkGP
00D0ZkGP0`00000B0:^fh@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L00080
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`8000006`3_j/L3000001`0
kn[700<000000:Z`g02Z/=`00`00000=0:^ag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z
/Md0102Z/Md3000000T0Zk;N00<000000:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP060:^bgP80
0000202[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00L0Zk?O0`0000050:^dg`03
0000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l02P2[]=l3000000@0ZkCP00<000000:^dh02[
]>00402[]>000`000000ZkCP0:^dh00<0:^dh0<000000P2[]N000`000000ZkGP0:^eh00@0:^eh003
0000002[]N00ZkGP00P0ZkGP00@000000:^eh02[]N00ZkGP0`0000020:^fh@030000002[]^40ZkKQ
0140ZkKQ00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`080>oZa`000P3_j/L010000000
kn[70>oZa`3_j/L2000000H0kn[700<000000>oZa`3_j/L05`3_j/L300000200kn[70P00000A0:^a
g@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md00`00000=0:^bgP030000002[/]h0Zk;N
00l0Zk;N00<000000:^bgP2[/]h00`2[/]h3000000/0Zk?O00<000000:^cg`2[/ml0402[/ml00`00
0000Zk?O0:^cg`040:^cg`<000002@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO
00H0ZkCO0`0000080:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>00202[]>030000
00D0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0080:^eh0<000001@2[]^400`00
0000ZkKQ0:^fh@0A0:^fh@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_j/L00003
0>oZa`000000000000<0kn[70`0000040>oZa`030000003_j/L0kn[701D0kn[70`00000T0>oZa`03
0000002[/Md0Zk7M00l0Zk7M00<000000:Zag@2Z/Md03`2Z/Md300000140Zk;N00<000000:^bgP2[
/]h03`2[/]h00`000000Zk;N0:^bgP02000000l0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000
Zk?O0:^cg`03000000d0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`030:^dg`80
0000302[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00<0ZkCP100000090:^eh003
0000002[]N00ZkGP0140ZkGP00<000000:^eh02[]N000`2[]N04000000030:^fh@000000ZkKQ00H0
ZkKQ00<000000:^fh@2[]^404@2[]^400`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700P0
kn[7000=0>oZa`030000003_j/L0kn[70180kn[70`00000W0>oZa`030000002[/Md0Zk7M0100Zk7M
00<000000:Zag@2Z/Md02`2Z/Md300000080Zk;N00<000000:^bgP2[/]h03`2[/]h00`000000Zk;N
0:^bgP0?0:^bgP<000004@2[/ml00`000000Zk?O0:^cg`0@0:^cg`<000004@2[]=l00`000000ZkCO
0:^dg`0?0:^dg`030000002[]=l0ZkCO00<000003`2[]>000`000000ZkCP0:^dh00?0:^dh0030000
002[]>00ZkCP00<000003P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<00000
1@2[]^400`000000ZkKQ0:^fh@060:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000>oZa`3_j/L0
203_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`0?0>oZa`<00000:`3_
j/L00`000000Zk7M0:^ag@0@0:^ag@030000002Z/Md0Z[7M00P0Z[7M0P0000060:^bgP030000002[
/]h0Zk;N00l0Zk;N00<000000:^bgP2[/]h02`2[/]h300000080Zk?O00<000000:^cg`2[/ml0402[
/ml00`000000Zk?O0:^cg`0=0:^cg`8000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[
]=l0ZkCO00l0ZkCO0`00000B0:^dh0030000002[]>00ZkCP00l0ZkCP0`00000A0:^eh0030000002[
]N00ZkGP0100ZkGP0`0000090:^fh@030000002[]^40ZkKQ00D0ZkKQ00<000000:^fh@2[]^40402[
]^42000000T0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[70P00000=0>oZa`<00000;`3_j/L0
0`000000Zk7M0:^ag@0@0:^ag@030000002Z/Md0Z[7M00@0Z[7M0`0000080:^bgP030000002[/]h0
Zk;N0100Zk;N00<000000:^bgP2[/]h01`2[/]h3000000H0Zk?O00<000000:^cg`2[/ml0402[/ml0
0`000000Zk?O0:^cg`090:^cg`<00000102[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0
ZkCO00/0ZkCO0`0000020:^dh0030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>002`2[]>03
00000080ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh00<0:^eh0<000000P2[]^40
0`000000ZkKQ0:^fh@080:^fh@030000002[]^40ZkKQ00D0ZkKQ00<000000:^fh@2[]^403@2[]^42
00000080ZkKQ00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`00
0000kn[70>oZa`090>oZa`<00000<`3_j/L00`000000Zk7M0:^ag@0@0:^ag@030000002Z/Md0Z[7M
00<00000302[/]h00`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0Zk;N00<0Zk;N0`0000090:^c
g`030000002[/ml0Zk?O0140Zk?O00<000000:^cg`2[/ml01P2[/ml2000000P0ZkCO00<000000:^d
g`2[]=l0402[]=l00`000000ZkCO0:^dg`070:^dg`<000001@2[]>000`000000ZkCP0:^dh00B0:^d
h0030000002[]>00ZkCP00L0ZkCP0`0000050:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^e
h02[]N00202[]N03000000D0ZkKQ00<000000:^fh@2[]^40202[]^400`000000ZkKQ0:^fh@050:^f
h@030000002[]^40ZkKQ00X0ZkKQ0`0000040:^fh@030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L0203_j/L000d0kn[700<000000>oZa`3_j/L01`3_j/L2000003H0kn[700<000000:^ag@2[
/Md0402[/Md300000100Zk;N00<000000:^bgP2[/]h03`2[/]h00`000000Zk;N0:^bgP03000000d0
Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`030:^cg`<000002`2[]=l00`000000
ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<0ZkCO0`0000090:^dh0030000002[]>00ZkCP0180
ZkCP00<000000:^dh02[]>000`2[]>03000000T0ZkGP00<000000:^eh02[]N004@2[]N000`000000
ZkGP0:^eh0030:^eh0@000002@2[]^400`000000ZkKQ0:^fh@080:^fh@030000002[]^40ZkKQ00D0
ZkKQ00<000000:^fh@2[]^401P2[]^43000000P0ZkKQ00<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`070>oZa`00303_j/L00`000000kn[70>oZa`050>oZa`<00000>@3_j/L00`000000Zk7M
0:^ag@0=0:^ag@8000000P2[/]h00`000000Zk;N0:^bgP0?0:^bgP030000002[/]h0Zk;N00h0Zk;N
0`00000A0:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml00P00000?0:^dg`030000
002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l00`00000=0:^dh0030000002[]>00ZkCP0140ZkCP
00<000000:^dh02[]>000`00000=0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00
0`00000>0:^fh@030000002[]^40ZkKQ00P0ZkKQ00<000000:^fh@2[]^401@2[]^400`000000ZkKQ
0:^fh@030:^fh@800000302[]^400`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700L0kn[7
000<0>oZa`030000003_j/L0kn[70080kn[70`00000m0>oZa`030000002[/Md0Zk7M00T0Zk7M0`00
00040:^bgP030000002[/]h0Zk;N0100Zk;N00<000000:^bgP2[/]h02P2[/]h300000080Zk?N00<0
00000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`0?0:^cg`<000004@2[]=l00`000000ZkCO0:^d
g`0?0:^dg`<000004@2[]>000`000000ZkCP0:^dh00@0:^dh0<00000402[]N000`000000ZkGP0:^e
h00@0:^eh0<000004@2[]^400`000000ZkKQ0:^fh@090:^fh@030000002[]^40ZkKQ00@0ZkKQ00<0
00000:^fh@2[]^400`00000>0:^fh@030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01`3_
j/L000`0kn[700<000000>oZa`0000000P0000110>oZa`030000002[/Md0Zk7M00H0Zk7M0P000008
0:^bgP030000002[/]h0Zk;N0100Zk;N00<000000:^bgP2[/]h01`2[/]h2000000H0Zk?N00<00000
0:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`0;0:^cg`<000000P2[]=l00`000000ZkCO0:^dg`0@
0:^dg`030000002[]=l0ZkCO00/0ZkCO0`0000020:^dh0030000002[]>00ZkCP00l0ZkCP00<00000
0:^dh02[]>003P2[]>0200000080ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00=
0:^eh08000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00P0ZkKQ00<00000
0:^fh@2[]^40102[]^4300000180ZkKQ00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`07
0>oZa`00303_j/L2000004@0kn[700<000000:^ag@2[/Md00`2[/Md3000000/0Zk;N00<000000:^b
gP2[/]h03`2[/]h00`000000Zk;N0:^bgP040:^bgP<00000202[/mh00`000000Zk?O0:^cg`0A0:^c
g`030000002[/ml0Zk?O00L0Zk?O0`0000060:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^d
g`2[]=l01`2[]=l3000000D0ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh00:0:^d
h0<00000102[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00X0ZkGP0`0000040:^f
h@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402@2[]^400`000000ZkKQ0:^fh@030000
0080ZkKQ00<000000:^fh@2[]^40402[]^400`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
00L0kn[7000=0>oZa`030000003_j/L0kn[704<0kn[700<000000:^ag@2[/Md00P00000?0:^bgP03
0000002[/]h0Zk;N00l0Zk;N00<000000:^bgP2[/]h00`00000<0:^cgP030000002[/ml0Zk?O0100
Zk?O00<000000:^cg`2[/ml0102[/ml3000000T0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000
ZkCO0:^dg`030:^dg`<000002@2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00H0
ZkCP0`0000080:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N001P2[]N03000000P0
ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@080:^fh@<000001@2[]^400`000000
ZkKQ0:^fh@0A0:^fh@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[7
0P0000140>oZa`8000004@2[/]h00`000000Zk;N0:^bgP0?0:^bgP<00000402[/mh00`000000Zk?O
0:^cg`0@0:^cg`030000002[/ml0Zk?O00<000003@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000
002[]=l0ZkCO00<000003@2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00<0ZkCP
0P00000<0:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000`2[]N02000000`0ZkKQ
00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^fh@@000000P2[]^400`000000ZkKQ
0:^fh@040:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`070>oZa`00403_j/L00`000000kn[70>oZa`120>oZa`030000002[/]h0Zk;N0100Zk;N00<0
00000:^bgP2[/]h0302[/]h200000080Zk?N00<000000:^cgP2[/mh03`2[/mh00`000000Zk?O0:^c
g`0?0:^cg`<000004@2[]=l00`000000ZkCO0:^dg`0?0:^dg`<000004@2[]>000`000000ZkCP0:^d
h00?0:^dh0030000002[]>00ZkCP00<000003P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[
]N00ZkGP00<000003P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000001P2[
]^400`000000ZkKQ0:^fh@040:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`070>oZa`004@3_j/L00`000000kn[70>oZa`120>oZa`030000002[/]h0
Zk;N0100Zk;N00<000000:^bgP2[/]h02@2[/]h2000000D0Zk?N00<000000:^cgP2[/mh03`2[/mh0
0`000000Zk?O0:^cg`0;0:^cg`<000000P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0
ZkCO00/0ZkCO0`0000020:^dh0030000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>003`2[]>03
00000180ZkGP00<000000:^eh02[]N003P2[]N0300000180ZkKQ00<000000:^fh@2[]^403`2[]^43
000000X0ZkKQ00<000000:^fh@2[]^40102[]^400`000000ZkKQ0:^fh@0@0:^fh@800000103_j/L0
0`000000kn[70>oZa`060>oZa`004P3_j/L00`000000kn[70>oZa`120>oZa`030000002[/]h0Zk;N
0100Zk;N00<000000:^bgP2[/]h01@2[/]h3000000L0Zk?N00<000000:^cgP2[/mh0402[/mh00`00
0000Zk?O0:^cg`070:^cg`<000001@2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO
00L0ZkCO0`0000050:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>002`2[]>030000
0080ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh00;0:^eh0<000000P2[]^400`00
0000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00`0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ
00T0ZkKQ00<000000:^fh@2[]^40102[]^400`000000ZkKQ0:^fh@0;0:^fh@@000000P2[]^401@00
0000kn[70>oZa`3_j/L0000000P0kn[7000C0>oZa`800000@`3_j/L00`000000Zk;N0:^bgP0?0:^b
gP030000002[/]h0Zk;N00<0Zk;N0P00000;0:^cgP030000002[/mh0Zk?N00l0Zk?N00<000000:^c
g`2[/ml0102[/ml3000000T0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`040:^d
g`<000002@2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00L0ZkCP0`0000060:^e
h0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N001`2[]N03000000H0ZkKQ00<000000:^f
h@2[]^40402[]^400`000000ZkKQ0:^fh@080:^fh@<000001@2[]^400`000000ZkKQ0:^fh@0:0:^f
h@030000002[]^40ZkKQ00<0ZkKQ00<000000:^fh@2[]^40202[]^43000000H0ZkKQ00D000000>oZ
a`3_j/L0kn[7000000080>oZa`005@3_j/L00`000000kn[70>oZa`110>oZa`030000002[/]h0Zk;N
00l0Zk;N00<000000:^bgP2[/]h00P00000>0:^cgP030000002[/mh0Zk?N00l0Zk?N00<000000:^c
g`2[/ml00`00000=0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00`00000=0:^d
h0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>000`2[]>03000000T0ZkGP00<000000:^e
h02[]N004@2[]N000`000000ZkGP0:^eh0030:^eh0<000002@2[]^400`000000ZkKQ0:^fh@0A0:^f
h@030000002[]^40ZkKQ00<0ZkKQ100000090:^fh@030000002[]^40ZkKQ00T0ZkKQ00<000000:^f
h@2[]^40102[]^400`000000ZkKQ0:^fh@040:^fh@<000002P2[]^4010000000kn[70>oZa`000008
0>oZa`005P3_j/L00`000000kn[70>oZa`100>oZa`030000002[/]h0Zk;N00l0Zk;N0`00000A0:^c
gP030000002[/mh0Zk?N00h0Zk?N0`00000A0:^dg`030000002[]=l0ZkCO00l0ZkCO0`00000A0:^d
h0030000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>000`00000=0:^eh0030000002[]N00ZkGP
0100ZkGP00<000000:^eh02[]N000`00000=0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^400`00000>0:^fh@030000002[]^40ZkKQ00T0ZkKQ00<000000:^fh@2[]^400`2[]^400`00
0000ZkKQ0:^fh@04000000d0ZkKQ00@000000>oZa`3_j/L00000203_j/L001L0kn[700<000000>oZ
a`3_j/L0@03_j/L00`000000Zk;N0:^bgP0;0:^bgP<000000P2[/mh00`000000Zk?N0:^cgP0@0:^c
gP030000002[/mh0Zk?N00X0Zk?N0`0000020:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^d
g`2[]=l03@2[]=l200000080ZkCP00<000000:^dh02[]>003`2[]>000`000000ZkCP0:^dh00?0:^d
h0<000004@2[]N000`000000ZkGP0:^eh00?0:^eh0<000004@2[]^400`000000ZkKQ0:^fh@0?0:^f
h@<000004@2[]^400`000000ZkKQ0:^fh@0:0:^fh@030000002[]^40ZkKQ0080ZkKQ0`00000B0:^f
h@030000003_j/L0000000P0kn[7000H0>oZa`800000@@3_j/L00`000000Zk;N0:^bgP080:^bgP80
00001P2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00L0Zk?N0P0000060:^dg`03
0000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02@2[]=l3000000@0ZkCP00<000000:^dh02[
]>00402[]>000`000000ZkCP0:^dh00;0:^dh0<000000P2[]N000`000000ZkGP0:^eh00@0:^eh003
0000002[]N00ZkGP00/0ZkGP0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[
]^402`2[]^4300000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@090:^fh@03
0000002[]^400000008000000P2[]^400`000000ZkKQ0:^fh@0A0:^fh@800000203_j/L001X0kn[7
00<000000>oZa`3_j/L0?`3_j/L00`000000Zk;N0:^bgP040:^bgP<000002@2[/mh00`000000Zk?N
0:^cgP0?0:^cgP030000002[/mh0Zk?N00@0Zk?N0`0000080:^dg`030000002[]=l0ZkCO0100ZkCO
00<000000:^dg`2[]=l01P2[]=l2000000P0ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP
0:^dh0070:^dh0<000001P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00L0ZkGP
0`0000050:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^401`2[]^43000000D0ZkKQ
00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@070:^fh@<000001@2[]^400`000000ZkKQ
0:^fh@0A0:^fh@030000003_j/L0000000L0kn[7000K0>oZa`030000003_j/L0kn[703l0kn[700<0
00000:^bgP2[/]h00`00000=0:^cgP030000002[/mh0Zk?N00l0Zk?N00<000000:^cgP2[/mh00`00
000<0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00P2[]=l3000000/0ZkCP00<0
00000:^dh02[]>00402[]>000`000000ZkCP0:^dh0030:^dh0<000002@2[]N000`000000ZkGP0:^e
h00@0:^eh0030000002[]N00ZkGP00@0ZkGP0`0000090:^fh@030000002[]^40ZkKQ0100ZkKQ00<0
00000:^fh@2[]^40102[]^43000000T0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^f
h@030:^fh@<000000`2[]^400`000000ZkKQ0:^fh@030:^fh@030000002[]^40ZkKQ0140ZkKQ0P00
00070>oZa`00703_j/L00`000000kn[70>oZa`0o0>oZa`800000402[/mh00`000000Zk?N0:^cgP0?
0:^cgP<00000402[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO008000003`2[]>00
0`000000ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP00<000003@2[]N000`000000ZkGP0:^eh00@
0:^eh0030000002[]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40
ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000001`2[]^40
0`000000ZkKQ0:^fh@030:^fh@030000002[]^40ZkKQ0100ZkKQ0P0000070>oZa`007@3_j/L20000
0400kn[700<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP0;0:^cgP<000000P2[]=l00`00
0000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00h0ZkCO0`00000A0:^dh0030000002[]>00ZkCP
00l0ZkCP0`00000A0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000@0:^fh@030000002[]^40ZkKQ
0100ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000:0:^fh@030000002[]^40ZkKQ
00<0ZkKQ00<000000:^fh@2[]^40402[]^42000000L0kn[7000O0>oZa`030000003_j/L0kn[703h0
kn[700<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP080:^cgP8000001P2[]=l00`000000
ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00X0ZkCO0`0000020:^dh0030000002[]>00ZkCP0100
ZkCP00<000000:^dh02[]>002`2[]>0300000080ZkGP00<000000:^eh02[]N00402[]N000`000000
ZkGP0:^eh00;0:^eh0<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00`0
ZkKQ0`0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40302[]^4300000080
ZkKQ00<000000:^fh@2[]^402@2[]^400`000000ZkKQ0:^fh@030:^fh@030000002[]^40ZkKQ00`0
ZkKQ0`0000000`3_j/L000000>oZa`060>oZa`00803_j/L00`000000kn[70>oZa`0n0>oZa`030000
002[/mh0Zk?N00l0Zk?N00<000000:^cgP2[/mh0102[/mh3000000P0ZkCO00<000000:^dg`2[]=l0
402[]=l00`000000ZkCO0:^dg`070:^dg`8000001P2[]>000`000000ZkCP0:^dh00@0:^dh0030000
002[]>00ZkCP00L0ZkCP0`0000060:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00
1`2[]N03000000D0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@080:^fh@<00000
1@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00P0ZkKQ0`0000050:^fh@030000
002[]^40ZkKQ00X0ZkKQ00<000000:^fh@2[]^400`2[]^400`000000ZkKQ0:^fh@080:^fh@<00000
103_j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`0n0>oZa`030000002[
/mh0Zk?N00l0Zk?N00<000000:^cgP2[/mh00`00000<0:^dg`030000002[]=l0ZkCO00l0ZkCO00<0
00000:^dg`2[]=l0102[]=l3000000T0ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^d
h0030:^dh0<000002@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00@0ZkGP0`00
00090:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`2[]^44000000T0ZkKQ00<0
00000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^fh@@000002@2[]^400`000000ZkKQ0:^f
h@0:0:^fh@030000002[]^40ZkKQ00<0ZkKQ00<000000:^fh@2[]^400`2[]^44000000L0kn[700<0
00000>oZa`3_j/L01@3_j/L00280kn[70P00000n0>oZa`030000002[/mh0Zk?N00l0Zk?N0`00000@
0:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l00`00000=0:^dh0030000002[]>00
ZkCP00l0ZkCP00<000000:^dh02[]>000`00000=0:^eh0030000002[]N00ZkGP0100ZkGP00<00000
0:^eh02[]N000`00000=0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000=
0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`00000=0:^fh@030000002[]^40
ZkKQ00X0ZkKQ00<000000:^fh@2[]^400`2[]^400`000000ZkKQ0:^fh@03000000`0kn[700<00000
0>oZa`3_j/L0103_j/L002@0kn[700<000000>oZa`3_j/L0?03_j/L00`000000Zk?N0:^cgP0;0:^c
gP<000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00h0ZkCO0`00000@0:^d
h0030000002[]>00ZkCP00l0ZkCP0`00000A0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000@0:^f
h@030000002[]^40ZkKQ00l0ZkKQ0`00000A0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000A0:^f
h@030000002[]^40ZkKQ00X0ZkKQ00<000000:^fh@2[]^400P2[]^43000000l0kn[700<000000>oZ
a`3_j/L0103_j/L002D0kn[700<000000>oZa`3_j/L0?03_j/L00`000000Zk?N0:^cgP080:^cgP80
00001P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00X0ZkCO0`0000020:^dh003
0000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>002`2[]>0300000080ZkGP00<000000:^eh02[
]N00402[]N000`000000ZkGP0:^eh00;0:^eh0<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@03
0000002[]^40ZkKQ00/0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[
]^402`2[]^4300000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0:0:^fh@@0
00004P3_j/L00`000000kn[70>oZa`040>oZa`009P3_j/L00`000000kn[70>oZa`0l0>oZa`030000
002[/mh0Zk?N00@0Zk?N0`0000080:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0
1`2[]=l2000000H0ZkCP00<000000:^dh02[]>003`2[]>000`000000ZkCP0:^dh0080:^dh0800000
1P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00L0ZkGP0`0000050:^fh@030000
002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401`2[]^43000000D0ZkKQ00<000000:^fh@2[]^40
402[]^400`000000ZkKQ0:^fh@080:^fh@<000001@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000
002[]^40ZkKQ00P0ZkKQ1000000D0>oZa`030000003_j/L0kn[700@0kn[7000W0>oZa`800000?@3_
j/L00`000000Zk?N0:^cgP03000000`0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^d
g`040:^dg`<00000202[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00@0ZkCP0`00
00080:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00102[]N03000000T0ZkKQ00<0
00000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^fh@<000002@2[]^400`000000ZkKQ0:^f
h@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ100000090:^fh@030000002[]^40ZkKQ0100ZkKQ00<0
00000:^fh@2[]^400`2[]^44000000<0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZ
a`040>oZa`00:@3_j/L00`000000kn[70>oZa`0k0>oZa`800000402[]=l00`000000ZkCO0:^dg`0?
0:^dg`030000002[]=l0ZkCO00<00000302[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00
ZkCP00<00000302[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<000003@2[]^40
0`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0?
0:^fh@030000002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40
ZkKQ00<00000203_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700@0kn[7000Z0>oZ
a`030000003_j/L0kn[703/0kn[700<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0>0:^d
g`<00000402[]>000`000000ZkCP0:^dh00?0:^dh0<00000402[]N000`000000ZkGP0:^eh00?0:^e
h0<00000402[]^400`000000ZkKQ0:^fh@0?0:^fh@<00000402[]^400`000000ZkKQ0:^fh@0?0:^f
h@<000004@2[]^400`000000ZkKQ0:^fh@0?0:^fh@<00000303_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[703/0kn[700<000000:^dg`2[
]=l03`2[]=l00`000000ZkCO0:^dg`0:0:^dg`<000000P2[]=l00`000000ZkCP0:^dh00?0:^dh003
0000002[]>00ZkCP00/0ZkCP0`0000020:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[
]N002`2[]N0300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0;0:^fh@<0
00000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`0000020:^fh@03
0000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402`2[]^4300000100kn[700<000000>oZa`3_
j/L0403_j/L00`000000kn[70>oZa`030>oZa`00;03_j/L2000003`0kn[700<000000:^dg`2[]=l0
3`2[]=l00`000000ZkCO0:^dg`070:^dg`8000001P2[]=l00`000000ZkCP0:^dh00?0:^dh0030000
002[]>00ZkCP00L0ZkCP0`0000060:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00
1`2[]N03000000D0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@070:^fh@<00000
1@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000050:^fh@030000
002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40202[]^43000001<0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`030>oZa`00;P3_j/L00`000000kn[70>oZa`0j0>oZa`030000002[
]=l0ZkCO00h0ZkCO00<000000:^dg`2[]=l0102[]=l3000000P0ZkCO00<000000:^dh02[]>003`2[
]>000`000000ZkCP0:^dh0040:^dh0<000002@2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[
]N00ZkGP00@0ZkGP0`0000090:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`2[
]^43000000T0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^fh@<000002@2[
]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ1000000G0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L002l0kn[700<000000>oZa`3_j/L0>@3_j/L0
0`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00<00000302[]=l00`000000ZkCP0:^dh00?
0:^dh0030000002[]>00ZkCP00<000003@2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00
ZkGP00<000003@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003@2[]^40
0`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0?
0:^fh@030000002[]^40ZkKQ00<00000703_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[700<0kn[7000`0>oZa`030000003_j/L0kn[703T0kn[700<000000:^dg`2[]=l03P2[]=l30000
0100ZkCO00<000000:^dh02[]>003P2[]>0300000140ZkGP00<000000:^eh02[]N003P2[]N030000
0100ZkKQ00<000000:^fh@2[]^403`2[]^4300000100ZkKQ00<000000:^fh@2[]^403`2[]^430000
0100ZkKQ00<000000:^fh@2[]^403`2[]^43000001l0kn[700<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`030>oZa`00<@3_j/L2000003X0kn[700<000000:^dg`2[]=l02@2[]=l400000080
ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCP0:^dh00:0:^dh0<000000P2[]N000`000000
ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00X0ZkGP0`0000020:^fh@030000002[]^40ZkKQ00l0
ZkKQ00<000000:^fh@2[]^402`2[]^4300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000
ZkKQ0:^fh@0;0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0
ZkKQ0`00000S0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[7
00<000000>oZa`3_j/L0>03_j/L00`000000ZkCO0:^dg`050:^dg`<000001`2[]=l00`000000ZkCO
0:^dg`0?0:^dg`030000002[]>00ZkCP00L0ZkCP0P0000060:^eh0030000002[]N00ZkGP0100ZkGP
00<000000:^eh02[]N001`2[]N02000000H0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ
0:^fh@070:^fh@<000001@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00L0ZkKQ
0`0000050:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^401`2[]^43000002L0kn[7
00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`030>oZa`00=03_j/L00`000000kn[70>oZ
a`0h0>oZa`030000002[]=l0ZkCO00@000002`2[]=l00`000000ZkCO0:^dg`0>0:^dg`030000002[
]>00ZkCP00@0ZkCP0`0000080:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00102[
]N03000000P0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^fh@<000002@2[
]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`0000090:^fh@030000002[
]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`2[]^43000002/0kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`020>oZa`00=@3_j/L00`000000kn[70>oZa`0h0>oZa`800000402[]=l0
0`000000ZkCO0:^dg`0>0:^dg`030000002[]>00ZkCP00<00000302[]N000`000000ZkGP0:^eh00@
0:^eh0030000002[]N00ZkGP00<00000302[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003@2[]^40
0`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<00000;P3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[70080kn[7000f0>oZa`800000>@3_j/L00`000000ZkCO0:^dg`0>0:^d
g`030000002[]=l0ZkCO00h0ZkCO0`00000@0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000@0:^f
h@030000002[]^40ZkKQ00h0ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000@0:^f
h@030000002[]^40ZkKQ00l0ZkKQ0`00000b0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000ZkCO0:^dg`0>0:^dg`03
0000002[]=l0ZkCO00T0ZkCO100000020:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[
]N002`2[]N0300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0:0:^fh@<0
00000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`0000020:^fh@03
0000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402`2[]^43000003H0kn[700<000000>oZa`3_
j/L02P3_j/L00`000000kn[70>oZa`020>oZa`00>@3_j/L00`000000kn[70>oZa`0f0>oZa`030000
002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l01@2[]=l3000000L0ZkGP00<000000:^eh02[]N00
3`2[]N000`000000ZkGP0:^eh0070:^eh0<000001@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000
002[]^40ZkKQ00L0ZkKQ0P0000060:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40
1`2[]^43000000D0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@070:^fh@<00000
>P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_
j/L0kn[703H0kn[700<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`04000000/0ZkGP00<0
00000:^eh02[]N003P2[]N000`000000ZkGP0:^eh0040:^eh0<000002@2[]^400`000000ZkKQ0:^f
h@0?0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ0100ZkKQ00<0
00000:^fh@2[]^400`2[]^43000000T0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^f
h@030:^fh@<00000?@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7000k
0>oZa`800000=`3_j/L00`000000ZkCO0:^dg`0>0:^dg`<00000402[]N000`000000ZkGP0:^eh00>
0:^eh0030000002[]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00<00000302[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003@2[]^40
0`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<00000@@3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`030000003_j/L0kn[703D0kn[700<000000:^d
g`2[]=l02P2[]=l300000080ZkGP00<000000:^eh02[]N003P2[]N000`000000ZkGP0:^eh00>0:^e
h0<00000402[]^400`000000ZkKQ0:^fh@0?0:^fh@<00000402[]^400`000000ZkKQ0:^fh@0>0:^f
h@<00000402[]^400`000000ZkKQ0:^fh@0?0:^fh@<00000A@3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70080kn[7000n0>oZa`030000003_j/L0kn[703D0kn[700<000000:^dg`2[
]=l01`2[]=l2000000H0ZkGP00<000000:^eh02[]N003P2[]N000`000000ZkGP0:^eh0090:^eh0@0
00000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`0000020:^fh@03
0000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402P2[]^4300000080ZkKQ00<000000:^fh@2[
]^403`2[]^400`000000ZkKQ0:^fh@0;0:^fh@<00000B@3_j/L00`000000kn[70>oZa`070>oZa`03
0000003_j/L0kn[70040kn[7000o0>oZa`030000003_j/L0kn[703@0kn[700<000000:^dg`2[]=l0
102[]=l3000000P0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0050:^eh0<00000
1`2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`0000060:^fh@030000
002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401`2[]^42000000H0ZkKQ00<000000:^fh@2[]^40
3`2[]^400`000000ZkKQ0:^fh@070:^fh@<00000C03_j/L00`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[70040kn[700100>oZa`800000=@3_j/L00`000000ZkCO0:^dg`03000000`0ZkGP00<0
00000:^eh02[]N003`2[]N000`000000ZkGP0:^eh004000000/0ZkKQ00<000000:^fh@2[]^403`2[
]^400`000000ZkKQ0:^fh@030:^fh@<000002@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[
]^40ZkKQ00@0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`2[
]^4300000500kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L0
0`000000kn[70>oZa`0c0>oZa`800000402[]N000`000000ZkGP0:^eh00>0:^eh0<00000402[]^40
0`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0?
0:^fh@030000002[]^40ZkKQ00<00000302[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00<00000E03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70040kn[700130>oZ
a`030000003_j/L0kn[703<0kn[700<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00:0:^e
h0<000000P2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00000A0:^f
h@030000002[]^40ZkKQ00h0ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00001G0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L004@0kn[700<000000>oZa`3_
j/L0<`3_j/L00`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00L0ZkGP0P0000060:^fh@03
0000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^402@2[]^4400000080ZkKQ00<000000:^fh@2[
]^40402[]^400`000000ZkKQ0:^fh@090:^fh@@000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@03
0000002[]^40ZkKQ00T0ZkKQ1000001K0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L00@3_j/L004D0kn[70P00000d0>oZa`030000002[]N00ZkGP00h0ZkGP00<000000:^eh02[]N00
102[]N03000000P0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@050:^fh@<00000
1`2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00D0ZkKQ100000070:^fh@030000
002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^401@2[]^4400000600kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZa`0b0>oZa`030000002[
]N00ZkGP00h0ZkGP00<000000:^eh02[]N000`00000<0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<0
00000:^fh@2[]^401000000;0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401000
000;0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401000001U0>oZa`030000003_
j/L0kn[700<0kn[70@0000010>oZa`40kn[700180>oZa`030000003_j/L0kn[70340kn[700<00000
0:^eh02[]N003P2[]N0300000100ZkKQ00<000000:^fh@2[]^403P2[]^4300000100ZkKQ00<00000
0:^fh@2[]^403P2[]^4300000100ZkKQ00<000000:^fh@2[]^403P2[]^43000006T0kn[700<00000
0>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L004T0kn[700<000000>oZa`3_j/L0<@3_j/L00`00
0000ZkGP0:^eh00;0:^eh08000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ
00X0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^402`2[]^430000
0080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000K@3_j/L00`00
0000kn[70>oZa`020>oZa`4000000@3_j/L10>oZa`00BP3_j/L200000380kn[700<000000:^eh02[
]N001`2[]N03000000D0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@070:^fh@80
00001P2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00P0ZkKQ0P0000060:^fh@03
0000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401`2[]^4200000740kn[700D000000>oZa`3_
j/L0kn[7000000020>oZa`00C03_j/L00`000000kn[70>oZa`0`0>oZa`030000002[]N00ZkGP00<0
ZkGP0`0000090:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^40102[]^43000000T0
ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@040:^fh@<000002@2[]^400`000000
ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`00001d0>oZa`040000003_j/L0kn[70000
0080kn[7001=0>oZa`030000003_j/L0kn[70300kn[700<000000:^eh02[]N000P00000=0:^fh@03
0000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^400`00000=0:^fh@030000002[]^40ZkKQ00h0
ZkKQ00<000000:^fh@2[]^400`00000=0:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[
]^400`00001g0>oZa`040000003_j/L0kn[700000080kn[7001>0>oZa`030000003_j/L0kn[70300
kn[70P00000@0:^fh@030000002[]^40ZkKQ00d0ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00h0
ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00001k0>oZa`030000003_j/L000000080
kn[7001?0>oZa`800000<@3_j/L00`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00T0ZkKQ
0`0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402@2[]^4400000080ZkKQ
00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@090:^fh@@00000O`3_j/L00`000000kn[7
000000010>oZa`00D@3_j/L00`000000kn[70>oZa`0_0>oZa`030000002[]^40ZkKQ00l0ZkKQ00<0
00000:^fh@2[]^40102[]^44000000H0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^f
h@050:^fh@<000001`2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00D0ZkKQ0`00
00240>oZa`8000000@3_j/L00580kn[700<000000>oZa`3_j/L0;`3_j/L00`000000ZkKQ0:^fh@0?
0:^fh@030000002[]^40ZkKQ00<000002`2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00@000002`2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00@00000Q`3_j/L2
00000040kn[7001C0>oZa`030000003_j/L0kn[702l0kn[700<000000:^fh@2[]^403P2[]^430000
00l0ZkKQ00<000000:^fh@2[]^403P2[]^4300000100ZkKQ00<000000:^fh@2[]^403P2[]^430000
08/0kn[70P0000010>oZa`00E03_j/L2000002l0kn[700<000000:^fh@2[]^402`2[]^4300000080
ZkKQ00<000000:^fh@2[]^403@2[]^400`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]^400`000000
ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`00002:0>oZa`@000000`3_j/L005H0kn[7
00<000000>oZa`3_j/L0;@3_j/L00`000000ZkKQ0:^fh@080:^fh@8000001P2[]^400`000000ZkKQ
0:^fh@0=0:^fh@030000002[]^40ZkKQ00P0ZkKQ0P0000060:^fh@030000002[]^40ZkKQ00h0ZkKQ
00<000000:^fh@2[]^40202[]^42000008T0kn[7100000070>oZa`00E`3_j/L00`000000kn[70>oZ
a`0]0>oZa`030000002[]^40ZkKQ00@0ZkKQ0`0000090:^fh@030000002[]^40ZkKQ00d0ZkKQ00<0
00000:^fh@2[]^40102[]^43000000T0ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^f
h@040:^fh@<00000Q`3_j/L4000000/0kn[7001H0>oZa`030000003_j/L0kn[702d0kn[700<00000
0:^fh@2[]^400`00000=0:^fh@030000002[]^40ZkKQ00d0ZkKQ00<000000:^fh@2[]^400`00000=
0:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^400`0000260>oZa`@000003`3_j/L0
05T0kn[70P00000^0>oZa`800000402[]^400`000000ZkKQ0:^fh@0=0:^fh@<00000402[]^400`00
0000ZkKQ0:^fh@0>0:^fh@<00000Q@3_j/L4000001<0kn[7001K0>oZa`030000003_j/L0kn[702`0
kn[700<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@090:^fh@<000000P2[]^400`000000
ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00T0ZkKQ100000240>oZa`@000005`3_j/L005`0kn[7
00<000000>oZa`3_j/L0;03_j/L00`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00@0ZkKQ
100000060:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401@2[]^43000008D0kn[7
0`00000K0>oZa`00G@3_j/L00`000000kn[70>oZa`0/0>oZa`030000002[]^40ZkKQ00l0ZkKQ00<0
00000:^fh@2[]^400`00000;0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401000
00240>oZa`@000007P3_j/L005h0kn[70P00000]0>oZa`030000002[]^40ZkKQ00h0ZkKQ0`00000?
0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`0000240>oZa`@000008P3_j/L00600kn[700<000000>oZ
a`3_j/L0:P3_j/L00`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0=0:^f
h@030000002[]^40ZkKQ00/0ZkKQ0`0000230>oZa`@000009P3_j/L00640kn[700<000000>oZa`3_
j/L0:P3_j/L00`000000ZkKQ0:^fh@080:^fh@8000001P2[]^400`000000ZkKQ0:^fh@0=0:^fh@03
0000002[]^40ZkKQ00P0ZkKQ0P0000220>oZa`@00000:P3_j/L00680kn[700<000000>oZa`3_j/L0
:P3_j/L00`000000ZkKQ0:^fh@040:^fh@<000002@2[]^400`000000ZkKQ0:^fh@0=0:^fh@030000
002[]^40ZkKQ00@0ZkKQ0`0000200>oZa`@00000;P3_j/L006<0kn[70P00000[0>oZa`030000002[
]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0=0:^fh@030000002[]^40ZkKQ00<00000O`3_
j/L400000380kn[7001U0>oZa`030000003_j/L0kn[702T0kn[70P00000@0:^fh@030000002[]^40
ZkKQ00d0ZkKQ0`00001o0>oZa`<00000=P3_j/L006H0kn[700<000000>oZa`3_j/L0:@3_j/L00`00
0000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00T0ZkKQ0`00001n0>oZa`@00000>@3_j/L006L0
kn[700<000000>oZa`3_j/L0:@3_j/L00`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00@0
ZkKQ1000001m0>oZa`@00000?@3_j/L006P0kn[70P00000Z0>oZa`030000002[]^40ZkKQ00l0ZkKQ
00<000000:^fh@2[]^400`00001m0>oZa`@00000@@3_j/L006X0kn[700<000000>oZa`3_j/L0:03_
j/L00`000000ZkKQ0:^fh@0>0:^fh@<00000O03_j/L4000004D0kn[7001[0>oZa`030000003_j/L0
kn[702P0kn[700<000000:^fh@2[]^402@2[]^44000007/0kn[7100000190>oZa`00K03_j/L00`00
0000kn[70>oZa`0X0>oZa`030000002[]^40ZkKQ00D0ZkKQ0`00001k0>oZa`@00000C@3_j/L006d0
kn[70P00000Y0>oZa`030000002[]^40ZkKQ00@00000N`3_j/L300000540kn[7001_0>oZa`030000
003_j/L0kn[702L0kn[70P00001k0>oZa`@00000E03_j/L00700kn[700<000000>oZa`3_j/L09P3_
j/L00`000000kn[70>oZa`1f0>oZa`@00000F03_j/L00740kn[700<000000>oZa`3_j/L09@3_j/L0
0`000000kn[70>oZa`1b0>oZa`@00000G03_j/L00780kn[70P00000U0>oZa`030000003_j/L0kn[7
06h0kn[71000001P0>oZa`00M03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706X0
kn[71000001T0>oZa`00M@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706L0kn[7
0`00001X0>oZa`00MP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[706<0kn[71000
001[0>oZa`00M`3_j/L200000200kn[700<000000>oZa`3_j/L0G`3_j/L4000006l0kn[7001i0>oZ
a`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0F`3_j/L4000007<0kn[7001j0>oZa`03
0000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E`3_j/L4000007L0kn[7001k0>oZa`030000
003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0D`3_j/L4000007/0kn[7001l0>oZa`8000006`3_
j/L00`000000kn[70>oZa`1?0>oZa`@00000O`3_j/L007h0kn[700<000000>oZa`3_j/L0603_j/L0
0`000000kn[70>oZa`1<0>oZa`<00000P`3_j/L007l0kn[700<000000>oZa`3_j/L05`3_j/L00`00
0000kn[70>oZa`180>oZa`@00000QP3_j/L00800kn[700<000000>oZa`3_j/L05P3_j/L00`000000
kn[70>oZa`140>oZa`@00000RP3_j/L00840kn[70P00000F0>oZa`030000003_j/L0kn[70400kn[7
1000002>0>oZa`00P`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703`0kn[71000
002B0>oZa`00Q03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[71000002F
0>oZa`00Q@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002J0>oZ
a`00QP3_j/L200000140kn[700<000000>oZa`3_j/L0<@3_j/L3000009h0kn[700280>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0;@3_j/L400000:40kn[700290>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0:P3_j/L400000:D0kn[7002:0>oZa`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L09P3_j/L400000:T0kn[7002;0>oZa`8000002`3_j/L00`00
0000kn[70>oZa`0R0>oZa`@00000[@3_j/L008d0kn[700<000000>oZa`3_j/L0203_j/L00`000000
kn[70>oZa`0N0>oZa`@00000/@3_j/L008h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[7
0>oZa`0J0>oZa`@00000]@3_j/L008l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`0G0>oZa`<00000^@3_j/L00900kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[71000002l
0>oZa`00TP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[7100000300>oZ
a`00T`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[7100000340>oZa`00
U03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[7100000380>oZa`00U@3_j/L2000000030>oZ
a`000000kn[700@0kn[71000003<0>oZa`00U`3_j/L2000000030>oZa`000000000000800000d03_
j/L009P0kn[70P00003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.67 .713 .881 r
.3784 .69675 .40101 .72141 .43906 .7092 .41675 .68423 Metetra
.67 .713 .881 r
.41675 .68423 .43906 .7092 .47761 .69685 .45561 .67156 Metetra
.67 .713 .881 r
.45561 .67156 .47761 .69685 .51668 .68435 .49499 .65875 Metetra
.67 .713 .881 r
.49499 .65875 .51668 .68435 .55628 .67169 .53492 .64577 Metetra
.67 .713 .881 r
.53492 .64577 .55628 .67169 .59642 .65889 .57539 .63263 Metetra
.669 .713 .881 r
.57539 .63263 .59642 .65889 .6371 .64592 .61643 .61933 Metetra
.669 .713 .881 r
.61643 .61933 .6371 .64592 .67836 .6328 .65804 .60587 Metetra
.669 .713 .881 r
.65804 .60587 .67836 .6328 .72018 .61951 .70024 .59223 Metetra
.669 .713 .881 r
.70024 .59223 .72018 .61951 .76259 .60605 .74304 .57841 Metetra
.669 .713 .882 r
.74304 .57841 .76259 .60605 .80561 .59242 .78646 .56442 Metetra
.669 .713 .882 r
.78646 .56442 .80561 .59242 .84924 .57861 .8305 .55024 Metetra
.669 .713 .882 r
.8305 .55024 .84924 .57861 .89349 .56462 .87518 .53588 Metetra
.669 .713 .882 r
.87518 .53588 .89349 .56462 .93839 .55044 .92053 .52132 Metetra
.668 .713 .882 r
.92053 .52132 .93839 .55044 .98395 .53608 .96654 .50656 Metetra
.67 .712 .879 r
.35527 .67129 .3784 .69675 .41675 .68423 .39391 .65845 Metetra
.67 .712 .88 r
.39391 .65845 .41675 .68423 .45561 .67156 .43308 .64547 Metetra
.67 .712 .88 r
.43308 .64547 .45561 .67156 .49499 .65875 .47279 .63232 Metetra
.67 .712 .88 r
.47279 .63232 .49499 .65875 .53492 .64577 .51304 .61901 Metetra
.669 .712 .88 r
.51304 .61901 .53492 .64577 .57539 .63263 .55386 .60553 Metetra
.669 .712 .88 r
.55386 .60553 .57539 .63263 .61643 .61933 .59525 .59188 Metetra
.669 .712 .88 r
.59525 .59188 .61643 .61933 .65804 .60587 .63722 .57806 Metetra
.669 .712 .88 r
.63722 .57806 .65804 .60587 .70024 .59223 .6798 .56406 Metetra
.669 .712 .88 r
.6798 .56406 .70024 .59223 .74304 .57841 .72299 .54988 Metetra
.669 .712 .88 r
.72299 .54988 .74304 .57841 .78646 .56442 .76681 .53551 Metetra
.669 .712 .88 r
.76681 .53551 .78646 .56442 .8305 .55024 .81127 .52095 Metetra
.668 .712 .88 r
.81127 .52095 .8305 .55024 .87518 .53588 .85638 .50619 Metetra
.668 .712 .881 r
.85638 .50619 .87518 .53588 .92053 .52132 .90217 .49123 Metetra
.668 .712 .881 r
.90217 .49123 .92053 .52132 .96654 .50656 .94865 .47607 Metetra
.67 .71 .878 r
.3316 .64499 .35527 .67129 .39391 .65845 .37054 .63183 Metetra
.67 .71 .878 r
.37054 .63183 .39391 .65845 .43308 .64547 .41002 .6185 Metetra
.67 .71 .878 r
.41002 .6185 .43308 .64547 .47279 .63232 .45004 .60501 Metetra
.669 .71 .878 r
.45004 .60501 .47279 .63232 .51304 .61901 .49063 .59135 Metetra
.669 .71 .878 r
.49063 .59135 .51304 .61901 .55386 .60553 .53179 .57752 Metetra
.669 .71 .878 r
.53179 .57752 .55386 .60553 .59525 .59188 .57353 .56351 Metetra
.669 .71 .879 r
.57353 .56351 .59525 .59188 .63722 .57806 .61587 .54932 Metetra
.669 .71 .879 r
.61587 .54932 .63722 .57806 .6798 .56406 .65883 .53495 Metetra
.669 .71 .879 r
.65883 .53495 .6798 .56406 .72299 .54988 .70241 .52038 Metetra
.669 .71 .879 r
.70241 .52038 .72299 .54988 .76681 .53551 .74664 .50562 Metetra
.668 .71 .879 r
.74664 .50562 .76681 .53551 .81127 .52095 .79152 .49067 Metetra
.668 .71 .879 r
.79152 .49067 .81127 .52095 .85638 .50619 .83707 .4755 Metetra
.668 .71 .879 r
.83707 .4755 .85638 .50619 .90217 .49123 .88331 .46013 Metetra
.668 .71 .879 r
.88331 .46013 .90217 .49123 .94865 .47607 .93026 .44454 Metetra
.67 .708 .876 r
.30738 .6178 .3316 .64499 .37054 .63183 .34662 .60429 Metetra
.669 .708 .876 r
.34662 .60429 .37054 .63183 .41002 .6185 .38641 .59062 Metetra
.669 .708 .877 r
.38641 .59062 .41002 .6185 .45004 .60501 .42675 .57677 Metetra
.669 .708 .877 r
.42675 .57677 .45004 .60501 .49063 .59135 .46767 .56276 Metetra
.669 .708 .877 r
.46767 .56276 .49063 .59135 .53179 .57752 .50917 .54856 Metetra
.669 .708 .877 r
.50917 .54856 .53179 .57752 .57353 .56351 .55127 .53417 Metetra
.669 .708 .877 r
.55127 .53417 .57353 .56351 .61587 .54932 .59398 .5196 Metetra
.669 .708 .877 r
.59398 .5196 .61587 .54932 .65883 .53495 .63732 .50484 Metetra
.668 .708 .877 r
.63732 .50484 .65883 .53495 .70241 .52038 .6813 .48988 Metetra
.668 .708 .877 r
.6813 .48988 .70241 .52038 .74664 .50562 .72593 .47471 Metetra
.668 .708 .877 r
.72593 .47471 .74664 .50562 .79152 .49067 .77124 .45934 Metetra
.668 .708 .878 r
.77124 .45934 .79152 .49067 .83707 .4755 .81723 .44376 Metetra
.668 .708 .878 r
.81723 .44376 .83707 .4755 .88331 .46013 .86393 .42795 Metetra
.668 .708 .878 r
.86393 .42795 .88331 .46013 .93026 .44454 .91135 .41193 Metetra
.669 .706 .875 r
.2826 .58965 .30738 .6178 .34662 .60429 .32214 .57579 Metetra
.669 .706 .875 r
.32214 .57579 .34662 .60429 .38641 .59062 .36223 .56175 Metetra
.669 .706 .875 r
.36223 .56175 .38641 .59062 .42675 .57677 .4029 .54754 Metetra
.669 .706 .875 r
.4029 .54754 .42675 .57677 .46767 .56276 .44415 .53315 Metetra
.669 .706 .875 r
.44415 .53315 .46767 .56276 .50917 .54856 .48599 .51857 Metetra
.669 .706 .875 r
.48599 .51857 .50917 .54856 .55127 .53417 .52845 .5038 Metetra
.668 .706 .875 r
.52845 .5038 .55127 .53417 .59398 .5196 .57153 .48883 Metetra
.668 .706 .875 r
.57153 .48883 .59398 .5196 .63732 .50484 .61525 .47366 Metetra
.668 .706 .876 r
.61525 .47366 .63732 .50484 .6813 .48988 .65963 .45829 Metetra
.668 .706 .876 r
.65963 .45829 .6813 .48988 .72593 .47471 .70467 .4427 Metetra
.668 .706 .876 r
.70467 .4427 .72593 .47471 .77124 .45934 .75041 .4269 Metetra
.668 .706 .876 r
.75041 .4269 .77124 .45934 .81723 .44376 .79684 .41088 Metetra
.668 .706 .876 r
.79684 .41088 .81723 .44376 .86393 .42795 .844 .39463 Metetra
.667 .706 .876 r
.844 .39463 .86393 .42795 .91135 .41193 .89189 .37815 Metetra
.669 .703 .873 r
.25724 .56046 .2826 .58965 .32214 .57579 .29708 .54623 Metetra
.669 .703 .873 r
.29708 .54623 .32214 .57579 .36223 .56175 .33748 .53183 Metetra
.669 .703 .873 r
.33748 .53183 .36223 .56175 .4029 .54754 .37847 .51723 Metetra
.669 .703 .873 r
.37847 .51723 .4029 .54754 .44415 .53315 .42005 .50245 Metetra
.668 .703 .873 r
.42005 .50245 .44415 .53315 .48599 .51857 .46224 .48748 Metetra
.668 .703 .873 r
.46224 .48748 .48599 .51857 .52845 .5038 .50505 .4723 Metetra
.668 .703 .873 r
.50505 .4723 .52845 .5038 .57153 .48883 .5485 .45692 Metetra
.668 .703 .873 r
.5485 .45692 .57153 .48883 .61525 .47366 .59261 .44134 Metetra
.668 .703 .874 r
.59261 .44134 .61525 .47366 .65963 .45829 .63738 .42554 Metetra
.668 .703 .874 r
.63738 .42554 .65963 .45829 .70467 .4427 .68284 .40952 Metetra
.667 .703 .874 r
.68284 .40952 .70467 .4427 .75041 .4269 .72901 .39327 Metetra
.667 .703 .874 r
.72901 .39327 .75041 .4269 .79684 .41088 .77589 .37679 Metetra
.667 .704 .874 r
.77589 .37679 .79684 .41088 .844 .39463 .82351 .36008 Metetra
.667 .704 .874 r
.82351 .36008 .844 .39463 .89189 .37815 .87188 .34313 Metetra
.669 .7 .87 r
.23131 .53015 .25724 .56046 .29708 .54623 .27144 .51554 Metetra
.668 .7 .87 r
.27144 .51554 .29708 .54623 .33748 .53183 .31215 .50075 Metetra
.668 .7 .871 r
.31215 .50075 .33748 .53183 .37847 .51723 .35345 .48576 Metetra
.668 .7 .871 r
.35345 .48576 .37847 .51723 .42005 .50245 .39537 .47058 Metetra
.668 .7 .871 r
.39537 .47058 .42005 .50245 .46224 .48748 .4379 .45519 Metetra
.668 .7 .871 r
.4379 .45519 .46224 .48748 .50505 .4723 .48107 .4396 Metetra
.668 .7 .871 r
.48107 .4396 .50505 .4723 .5485 .45692 .52489 .4238 Metetra
.667 .7 .871 r
.52489 .4238 .5485 .45692 .59261 .44134 .56938 .40778 Metetra
.667 .7 .871 r
.56938 .40778 .59261 .44134 .63738 .42554 .61455 .39153 Metetra
.667 .701 .872 r
.61455 .39153 .63738 .42554 .68284 .40952 .66042 .37506 Metetra
.667 .701 .872 r
.66042 .37506 .68284 .40952 .72901 .39327 .70702 .35836 Metetra
.667 .701 .872 r
.70702 .35836 .72901 .39327 .77589 .37679 .75434 .34141 Metetra
.667 .701 .872 r
.75434 .34141 .77589 .37679 .82351 .36008 .80243 .32421 Metetra
.667 .701 .872 r
.80243 .32421 .82351 .36008 .87188 .34313 .85129 .30677 Metetra
.668 .697 .868 r
.2048 .4986 .23131 .53015 .27144 .51554 .24522 .4836 Metetra
.668 .697 .868 r
.24522 .4836 .27144 .51554 .31215 .50075 .28623 .4684 Metetra
.668 .697 .868 r
.28623 .4684 .31215 .50075 .35345 .48576 .32785 .45301 Metetra
.667 .697 .868 r
.32785 .45301 .35345 .48576 .39537 .47058 .37009 .43741 Metetra
.667 .697 .868 r
.37009 .43741 .39537 .47058 .4379 .45519 .41296 .4216 Metetra
.667 .697 .868 r
.41296 .4216 .4379 .45519 .48107 .4396 .45648 .40557 Metetra
.667 .697 .869 r
.45648 .40557 .48107 .4396 .52489 .4238 .50067 .38933 Metetra
.667 .697 .869 r
.50067 .38933 .52489 .4238 .56938 .40778 .54554 .37286 Metetra
.667 .697 .869 r
.54554 .37286 .56938 .40778 .61455 .39153 .59111 .35616 Metetra
.666 .697 .869 r
.59111 .35616 .61455 .39153 .66042 .37506 .6374 .33922 Metetra
.666 .697 .869 r
.6374 .33922 .66042 .37506 .70702 .35836 .68442 .32204 Metetra
.666 .697 .869 r
.68442 .32204 .70702 .35836 .75434 .34141 .73219 .30461 Metetra
.666 .698 .87 r
.73219 .30461 .75434 .34141 .80243 .32421 .78074 .28692 Metetra
.666 .698 .87 r
.78074 .28692 .80243 .32421 .85129 .30677 .83009 .26896 Metetra
.667 .693 .864 r
.1777 .46566 .2048 .4986 .24522 .4836 .21841 .45025 Metetra
.667 .693 .864 r
.21841 .45025 .24522 .4836 .28623 .4684 .25972 .43464 Metetra
.667 .693 .865 r
.25972 .43464 .28623 .4684 .32785 .45301 .30165 .41882 Metetra
.667 .693 .865 r
.30165 .41882 .32785 .45301 .37009 .43741 .34421 .40279 Metetra
.667 .693 .865 r
.34421 .40279 .37009 .43741 .41296 .4216 .38741 .38654 Metetra
.666 .693 .865 r
.38741 .38654 .41296 .4216 .45648 .40557 .43128 .37007 Metetra
.666 .693 .865 r
.43128 .37007 .45648 .40557 .50067 .38933 .47584 .35338 Metetra
.666 .693 .866 r
.47584 .35338 .50067 .38933 .54554 .37286 .52108 .33645 Metetra
.666 .693 .866 r
.52108 .33645 .54554 .37286 .59111 .35616 .56705 .31927 Metetra
.666 .693 .866 r
.56705 .31927 .59111 .35616 .6374 .33922 .61374 .30185 Metetra
.666 .693 .866 r
.61374 .30185 .6374 .33922 .68442 .32204 .66119 .28418 Metetra
.665 .694 .867 r
.66119 .28418 .68442 .32204 .73219 .30461 .70942 .26625 Metetra
.665 .694 .867 r
.70942 .26625 .73219 .30461 .78074 .28692 .75843 .24804 Metetra
.665 .694 .867 r
.75843 .24804 .78074 .28692 .83009 .26896 .80825 .22957 Metetra
.666 .687 .86 r
.15005 .43111 .1777 .46566 .21841 .45025 .19103 .41528 Metetra
.666 .687 .86 r
.19103 .41528 .21841 .45025 .25972 .43464 .23263 .39924 Metetra
.666 .687 .861 r
.23263 .39924 .25972 .43464 .30165 .41882 .27486 .38299 Metetra
.666 .687 .861 r
.27486 .38299 .30165 .41882 .34421 .40279 .31773 .36652 Metetra
.665 .688 .861 r
.31773 .36652 .34421 .40279 .38741 .38654 .36127 .34982 Metetra
.665 .688 .861 r
.36127 .34982 .38741 .38654 .43128 .37007 .40548 .3329 Metetra
.665 .688 .862 r
.40548 .3329 .43128 .37007 .47584 .35338 .45039 .31573 Metetra
.665 .688 .862 r
.45039 .31573 .47584 .35338 .52108 .33645 .496 .29833 Metetra
.665 .688 .862 r
.496 .29833 .52108 .33645 .56705 .31927 .54236 .28067 Metetra
.665 .688 .862 r
.54236 .28067 .56705 .31927 .61374 .30185 .58946 .26276 Metetra
.664 .689 .863 r
.58946 .26276 .61374 .30185 .66119 .28418 .63733 .24458 Metetra
.664 .689 .863 r
.63733 .24458 .66119 .28418 .70942 .26625 .68599 .22614 Metetra
.664 .689 .863 r
.68599 .22614 .70942 .26625 .75843 .24804 .73546 .20741 Metetra
.664 .689 .864 r
.73546 .20741 .75843 .24804 .80825 .22957 .78577 .1884 Metetra
.665 .68 .855 r
.12186 .39462 .15005 .43111 .19103 .41528 .16311 .37836 Metetra
.664 .68 .855 r
.16311 .37836 .19103 .41528 .23263 .39924 .20499 .36188 Metetra
.664 .68 .855 r
.20499 .36188 .23263 .39924 .27486 .38299 .24751 .34519 Metetra
.664 .681 .856 r
.24751 .34519 .27486 .38299 .31773 .36652 .29068 .32827 Metetra
.664 .681 .856 r
.29068 .32827 .31773 .36652 .36127 .34982 .33453 .31112 Metetra
.664 .681 .856 r
.33453 .31112 .36127 .34982 .40548 .3329 .37907 .29373 Metetra
.664 .681 .857 r
.37907 .29373 .40548 .3329 .45039 .31573 .42432 .27609 Metetra
.663 .681 .857 r
.42432 .27609 .45039 .31573 .496 .29833 .4703 .25821 Metetra
.663 .682 .857 r
.4703 .25821 .496 .29833 .54236 .28067 .51703 .24006 Metetra
.663 .682 .858 r
.51703 .24006 .54236 .28067 .58946 .26276 .56452 .22165 Metetra
.663 .682 .858 r
.56452 .22165 .58946 .26276 .63733 .24458 .6128 .20297 Metetra
.663 .683 .858 r
.6128 .20297 .63733 .24458 .68599 .22614 .66189 .184 Metetra
.663 .683 .859 r
.66189 .184 .68599 .22614 .73546 .20741 .71182 .16475 Metetra
.663 .683 .859 r
.71182 .16475 .73546 .20741 .78577 .1884 .76259 .14519 Metetra
.662 .67 .847 r
.09325 .3556 .12186 .39462 .16311 .37836 .13474 .33891 Metetra
.662 .67 .847 r
.13474 .33891 .16311 .37836 .20499 .36188 .17687 .32199 Metetra
.662 .67 .848 r
.17687 .32199 .20499 .36188 .24751 .34519 .21965 .30486 Metetra
.662 .671 .848 r
.21965 .30486 .24751 .34519 .29068 .32827 .2631 .28749 Metetra
.661 .671 .849 r
.2631 .28749 .29068 .32827 .33453 .31112 .30724 .26989 Metetra
.661 .671 .849 r
.30724 .26989 .33453 .31112 .37907 .29373 .35209 .25204 Metetra
.661 .672 .849 r
.35209 .25204 .37907 .29373 .42432 .27609 .39766 .23394 Metetra
.661 .672 .85 r
.39766 .23394 .42432 .27609 .4703 .25821 .44398 .21559 Metetra
.661 .673 .85 r
.44398 .21559 .4703 .25821 .51703 .24006 .49106 .19696 Metetra
.661 .673 .851 r
.49106 .19696 .51703 .24006 .56452 .22165 .53893 .17807 Metetra
.661 .673 .851 r
.53893 .17807 .56452 .22165 .6128 .20297 .58761 .15889 Metetra
.661 .674 .852 r
.58761 .15889 .6128 .20297 .66189 .184 .63711 .13942 Metetra
.66 .675 .853 r
.63711 .13942 .66189 .184 .71182 .16475 .68747 .11965 Metetra
.66 .675 .853 r
.68747 .11965 .71182 .16475 .76259 .14519 .7387 .09957 Metetra
.658 .653 .834 r
.06442 .3127 .09325 .3556 .13474 .33891 .10611 .2956 Metetra
.658 .653 .834 r
.10611 .2956 .13474 .33891 .17687 .32199 .14845 .27829 Metetra
.657 .654 .835 r
.14845 .27829 .17687 .32199 .21965 .30486 .19145 .26075 Metetra
.657 .654 .836 r
.19145 .26075 .21965 .30486 .2631 .28749 .23514 .24298 Metetra
.657 .655 .836 r
.23514 .24298 .2631 .28749 .30724 .26989 .27953 .22498 Metetra
.657 .656 .837 r
.27953 .22498 .30724 .26989 .35209 .25204 .32464 .20673 Metetra
.657 .656 .838 r
.32464 .20673 .35209 .25204 .39766 .23394 .37049 .18823 Metetra
.657 .657 .839 r
.37049 .18823 .39766 .23394 .44398 .21559 .4171 .16947 Metetra
.657 .658 .84 r
.4171 .16947 .44398 .21559 .49106 .19696 .4645 .15044 Metetra
.657 .659 .841 r
.4645 .15044 .49106 .19696 .53893 .17807 .51271 .13113 Metetra
.657 .66 .842 r
.51271 .13113 .53893 .17807 .58761 .15889 .56174 .11153 Metetra
.657 .661 .843 r
.56174 .11153 .58761 .15889 .63711 .13942 .61163 .09164 Metetra
.657 .662 .844 r
.61163 .09164 .63711 .13942 .68747 .11965 .66239 .07143 Metetra
.657 .663 .845 r
.66239 .07143 .68747 .11965 .7387 .09957 .71406 .05091 Metetra
.642 .607 .799 r
.0364 .25994 .06442 .3127 .10611 .2956 .0781 .24291 Metetra
.642 .609 .801 r
.0781 .24291 .10611 .2956 .14845 .27829 .12046 .22571 Metetra
.642 .612 .804 r
.12046 .22571 .14845 .27829 .19145 .26075 .16351 .20832 Metetra
.643 .615 .807 r
.16351 .20832 .19145 .26075 .23514 .24298 .20726 .19073 Metetra
.643 .619 .81 r
.20726 .19073 .23514 .24298 .27953 .22498 .25175 .17292 Metetra
.644 .622 .813 r
.25175 .17292 .27953 .22498 .32464 .20673 .29698 .15488 Metetra
.645 .626 .816 r
.29698 .15488 .32464 .20673 .37049 .18823 .34299 .13658 Metetra
.645 .629 .82 r
.34299 .13658 .37049 .18823 .4171 .16947 .3898 .11802 Metetra
.646 .633 .823 r
.3898 .11802 .4171 .16947 .4645 .15044 .43742 .09918 Metetra
.647 .637 .827 r
.43742 .09918 .4645 .15044 .51271 .13113 .4859 .08004 Metetra
.648 .641 .83 r
.4859 .08004 .51271 .13113 .56174 .11153 .53524 .06059 Metetra
.648 .646 .834 r
.53524 .06059 .56174 .11153 .61163 .09164 .58548 .04081 Metetra
.649 .65 .837 r
.58548 .04081 .61163 .09164 .66239 .07143 .63664 .02069 Metetra
.65 .654 .84 r
.63664 .02069 .66239 .07143 .71406 .05091 .68875 .00022 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2VYmL000000000001^0>oZa`00n03_j/L3000000<0YZOG0P00001^0>oZa`00m@3_
j/L3000000H0YZOG00<000000:JWe`000000K@3_j/L00?<0kn[70`0000080:JWe`040000002VYmL0
0000000006`0kn[7003`0>oZa`<000002`2VYmL010000000YZOG0:JWe`00001/0>oZa`00kP3_j/L2
00000080YZOG00<000000:JWe`2VYmL02@2VYmL00`000000YZOG0:JWe`02000006/0kn[7003[0>oZ
a`<00000402VYmL010000000YZOG0:JWe`2VYmL2000006X0kn[7003Y0>oZa`80000000<0YZKF0000
002VYmL0402VYmL010000000YZOG0:JWe`2VYmL2000006X0kn[7003V0>oZa`<00000102VY]H00`00
0000YZOG0:JWe`0?0:JWe`040000002VYmL0YZOG0:JWe`800000J@3_j/L00><0kn[70`0000070:JV
eP030000002VYmL0YZOG00l0YZOG00L000000:JWe`2VYmL0YZOG0000003_j/L0000006P0kn[7003Q
0>oZa`<0000000<0YZKF0000002VY]H01`2VY]H00`000000YZOG0:JWe`0>0:JWe`030000002VYmL0
YZOG0080YZOG0P00001X0>oZa`00gP3_j/L3000000d0YZKF00<000000:JWe`2VYmL03P2VYmL00`00
0000YZOG0:JWe`020:JWe`030000003_j/L0000006L0kn[7003L0>oZa`8000004@2VY]H00`000000
YZOG0:JWe`0=0:JWe`030000002VYmL0YZOG00<0YZOG00<000000>oZa`000000IP3_j/L00=P0kn[7
1000000C0:JVeP030000002VYmL0YZOG00d0YZOG00<000000:JWe`2VYmL00`2VYmL00`000000kn[7
0000001V0>oZa`00]@3_j/L300000080kn[70`00000J0>oZa`80000000<0YJGE0000002VY]H0502V
Y]H00`000000YZOG0:JWe`0<0:JWe`030000002VYmL0YZOG00@0YZOG00<000000>oZa`000000I@3_
j/L00;L0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0E0>oZa`<000000P2UYMD0
0`000000YJGE0000000D0:JVeP030000002VYmL0YZOG00`0YZOG00<000000:JWe`2VYmL0102VYmL0
10000000kn[70>oZa`00001T0>oZa`00]@3_j/L300000080kn[70`00000D0>oZa`<000001`2UYMD0
0`000000YZKF0:JVeP0C0:JVeP030000002VYmL0YZOG00/0YZOG00<000000:JWe`2VYmL0102VYmL4
000006@0kn[7002e0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000004P3_j/L30000
00X0YJGE00<000000:JVeP2VY]H04P2VY]H00`000000YZOG0:JWe`0;0:JWe`030000002VYmL0YZOG
0080YZOG0P0000001@2XZMP000000>oZa`3_j/L0000006<0kn[7002e0>oZa`<000000P3_j/L30000
00l0kn[70`00000=0:FUe@030000002VY]H0YZKF01<0YZKF00<000000:JWe`2VYmL02P2VYmL00`00
0000YZOG0:JWe`02000000@0Z:WH00@000000>oZa`3_j/L00000HP3_j/L00<X0kn[70`00000@0:FU
e@030000002VY]H0YZKF0180YZKF00<000000:JWe`2VYmL02P2VYmL3000000H0Z:WH00@000000>oZ
a`3_j/L00000HP3_j/L00<L0kn[70`00000C0:FUe@030000002VY]H0YZKF01<0YZKF00<000000:JW
e`2VYmL01`2VYmL3000000T0Z:WH00@000000>oZa`3_j/L00000H@3_j/L00<D0kn[70P0000020:FT
e0030000002UYMD0YJGE0180YJGE00<000000:JVeP2VY]H04P2VY]H00`000000YZOG0:JWe`050:JW
e`8000000P2XZMP00`000000Z:WH0:RYf0070:RYf0050000003_j/L0kn[70>oZa`000000H03_j/L0
0<80kn[70`0000040:FTe0030000002UYMD0YJGE0180YJGE00<000000:JVeP2VY]H04`2VY]H00`00
0000YZOG0:JWe`020:JWe`800000102XZMP00`000000Z:WH0:RYf0080:RYf0040000003_j/L0kn[7
00000600kn[7002o0>oZa`<00000202UY=@00`000000YJGE0:FUe@0B0:FUe@030000002VY]H0YZKF
0180YZKF00<000000:JWe`2VYmL00P0000060:RYf0030000002XZMP0Z:WH00P0Z:WH00D000000>oZ
a`3_j/L0kn[70000001O0>oZa`00_@3_j/L4000000T0YJCD00<000000:FUe@2UYMD04P2UYMD00`00
0000YZKF0:JVeP0B0:JVeP<00000202XZMP00`000000Z:WH0:RYf0090:RYf0030000003_j/L0kn[7
00800000GP3_j/L00;X0kn[7100000030:FTe0030000002UY=@0YJCD00L0YJCD00<000000:FUe@2U
YMD04P2UYMD00`000000YZKF0:JVeP0?0:JVeP8000000P2XZMP00`000000Z:WH0:RYf0070:RYf003
0000002XZMP0Z:WH00P0Z:WH00<000000>oZa`3_j/L00P00001N0>oZa`00^03_j/L300000100YJCD
00<000000:FUe@2UYMD04P2UYMD00`000000YZKF0:JVeP0<0:JVeP<00000102XZMP00`000000Z:WH
0:RYf0070:RYf0030000002XZMP0Z:WH00T0Z:WH00D000000>oZa`3_j/L0kn[70000001M0>oZa`00
]@3_j/L4000001<0YJCD00<000000:FUe@2UYMD04P2UYMD00`000000YZKF0:JVeP090:JVeP800000
202XZMP00`000000Z:WH0:RYf0060:RYf0030000002XZMP0Z:WH00T0Z:WH00D000000>oZa`3_j/L0
kn[70000001M0>oZa`00/`3_j/L3000000030:FSd`000000YJCD01<0YJCD00<000000:FUe@2UYMD0
4P2UYMD00`000000YZKF0:JVeP060:JVeP<000002P2XZMP00`000000Z:WH0:RYf0060:RYf0030000
002XZMP0Z:WH00X0Z:WH00D000000>oZa`3_j/L0kn[70000001L0>oZa`00/03_j/L3000000030:FS
d`000000YJ?C0080YJ?C00<000000:FTe02UY=@04P2UY=@00`000000YJGE0:FUe@0B0:FUe@030000
002VY]H0YZKF0080YZKF0`00000>0:RYf0030000002XZMP0Z:WH00D0Z:WH00<000000:RYf02XZMP0
2P2XZMP00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000
003_j/L0kn[70>oZa`<00000A`3_j/L00:d0kn[70`0000080:FSd`030000002UY=@0YJCD01<0YJCD
00<000000:FUe@2UYMD04@2UYMD00`000000YZKF0:JVeP0200000140Z:WH00<000000:RYf02XZMP0
1@2XZMP00`000000Z:WH0:RYf00;0:RYf0050000003_j/L0kn[70>oZa`0000001`3_j/L00`000000
kn[7000000070>oZa`800000B03_j/L00:/0kn[70`00000;0:FSd`030000002UY=@0YJCD0180YJCD
00<000000:FUe@2UYMD04@2UYMD3000001@0Z:WH00<000000:RYf02XZMP0102XZMP00`000000Z:WH
0:RYf00;0:RYf0030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000090>oZa`030000003_j/L0kn[704D0kn[7002X0>oZa`<000003P2UXm<00`000000YJCD0:FT
e00C0:FTe0030000002UYMD0YJGE00h0YJGE0P0000020:RYe`030000002XZMP0Z:WH0180Z:WH00<0
00000:RYf02XZMP0102XZMP00`000000Z:WH0:RYf00<0:RYf0030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704D0kn[7002U
0>oZa`<000004P2UXm<00`000000YJCD0:FTe00B0:FTe0030000002UYMD0YJGE00/0YJGE0`000004
0:RYe`030000002XZMP0Z:WH01<0Z:WH00<000000:RYf02XZMP00`2XZMP00`000000Z:WH0:RYf00<
0:RYf0030000003_j/L0kn[70080kn[70P0000040>oZa`<000001`3_j/L3000004L0kn[7002S0>oZ
a`@0000000<0YJ?C0000002UXm<0402UXm<00`000000YJCD0:FTe00C0:FTe0030000002UYMD0YJGE
00P0YJGE0P0000080:RYe`030000002XZMP0Z:WH0180Z:WH00<000000:RYf02XZMP00`2XZMP00`00
0000Z:WH0:RYf00<0:RYf08000000P3_j/L3000005P0kn[7002P0>oZa`<00000102UX]800`000000
YJ?C0:FSd`0A0:FSd`030000002UY=@0YJCD0180YJCD00<000000:FUe@2UYMD01P2UYMD2000000X0
Z:WG00<000000:RYf02XZMP04`2XZMP00`000000Z:WH0:RYf0020:RYf0030000002XZMP0Z:WH00X0
Z:WH0P0000000`2X[=X000000>oZa`040>oZa`030000003_j/L0kn[705D0kn[7002N0>oZa`<00000
1P2UX]800`000000YJ?C0:FSd`0A0:FSd`030000002UY=@0YJCD01<0YJCD00<000000:FUe@2UYMD0
0P2UYMD3000000d0Z:WG00<000000:RYf02XZMP04P2XZMP00`000000Z:WH0:RYf0020:RYf0030000
002XZMP0Z:WH00L0Z:WH0`0000040:R/fP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0
E@3_j/L009/0kn[70`00000:0:FRdP030000002UXm<0YJ?C0140YJ?C00<000000:FTe02UY=@04P2U
Y=@00`000000YJGE0:FUe@0200000100Z:WG00<000000:RYf02XZMP04`2XZMP01@000000Z:WH0:RY
f02XZMP0000000L0Z:WH0P0000070:R/fP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
E03_j/L007T0kn[70`0000020>oZa`<00000603_j/L3000000030:FRdP000000YJ;B00T0YJ;B00<0
00000:FSd`2UXm<04@2UXm<00`000000YJCD0:FTe00B0:FTe0<000004`2XZML00`000000Z:WH0:RY
f00B0:RYf0050000002XZMP0Z:WH0:RYf0000000102XZMP3000000X0Z:cJ00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`1C0>oZa`00N`3_j/L01P000000kn[70>oZa`000000kn[7000001D0
kn[70`00000@0:FRdP030000002UXm<0YJ?C0140YJ?C00<000000:FTe02UY=@03`2UY=@200000080
Z:SG00<000000:RYe`2XZML04@2XZML00`000000Z:WH0:RYf00C0:RYf0050000002XZMP0Z:WH0000
002XZMP00`00000=0:R/fP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0D`3_j/L007T0
kn[70`0000030>oZa`030000003_j/L0kn[70180kn[70`00000B0:FRdP030000002UXm<0YJ?C0140
YJ?C00<000000:FTe02UY=@0302UY=@3000000@0Z:SG00<000000:RYe`2XZML04P2XZML00`000000
Z:WH0:RYf00B0:RYf0030000002XZMP0Z:WH008000004@2X[=X00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70580kn[7001i0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
403_j/L300000080YJ7A00<000000:FRdP2UX]804@2UX]800`000000YJ?C0:FSd`0A0:FSd`030000
002UY=@0YJCD00T0YJCD0P0000080:RXe`030000002XZML0Z:WG0140Z:WG00<000000:RYf02XZMP0
4P2XZMP400000180Z:cJ00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1A0>oZa`00N@3_
j/L300000080kn[70`00000>0>oZa`<00000102UXM400`000000YJ;B0:FRdP0A0:FRdP030000002U
Xm<0YJ?C0140YJ?C00<000000:FTe02UY=@01P2UY=@3000000X0Z:SG00<000000:RYe`2XZML04P2X
ZML00`000000Z:WH0:RYf00?0:RYf08000000P2X[=X2000001<0Z:cJ00<000000>oZa`3_j/L00P3_
j/L2000005<0kn[7002<0>oZa`@0000000<0YJ7A0000002UXM40102UXM400`000000YJ;B0:FRdP0A
0:FRdP030000002UXm<0YJ?C0140YJ?C00<000000:FTe02UY=@00P2UY=@3000000h0Z:SG00<00000
0:RYe`2XZML04@2XZML00`000000Z:WH0:RYf00<0:RYf0<00000102X[=X00`000000Z:cJ0000000B
0:R/fP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0D03_j/L008T0kn[71@0000090:FQ
d@030000002UX]80YJ;B0140YJ;B00<000000:FSd`2UXm<04@2UXm<00`000000YJCD0:FTe0020000
0140Z:SG00<000000:RYe`2XZML04P2XZML00`000000Z:WH0:RYf0090:RYf0800000202X[=X20000
01<0Z:cJ00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1?0>oZa`00Q`3_j/L4000000d0
YJ7A00<000000:FRdP2UX]804@2UX]800`000000YJ?C0:FSd`0@0:FSd`<00000502XZ=L00`000000
Z:WG0:RYe`0A0:RYe`030000002XZMP0Z:WH00H0Z:WH0`00000:0:R/fP8000004`2X[=X00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[704l0kn[700240>oZa`D000003`2UXM400`000000YJ;B
0:FRdP0A0:FRdP030000002UXm<0YJ?C00d0YJ?C0`0000020:RXe`030000002XZ=L0Z:SG0180Z:SG
00<000000:RYe`2XZML04P2XZML00`000000Z:WH0:RYf0020:RYf0<000003P2X[=X00`000000Z:cJ
0:R/fP0B0:R/fP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0CP3_j/L00880kn[71@00
000B0:FQd@030000002UX]80YJ;B0140YJ;B00<000000:FSd`2UXm<02@2UXm<3000000D0Z:SG00<0
00000:RXe`2XZ=L04`2XZ=L00`000000Z:WG0:RYe`0A0:RYe`030000002XZMP0Z:WH008000004@2X
[=X00`000000Z:cJ0:R/fP0B0:R/fP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0C@3_
j/L007l0kn[71@0000000`2UX=0000000000000B0:FQd@030000002UX]80YJ;B0140YJ;B00<00000
0:FSd`2UXm<01`2UXm<2000000T0Z:SG00<000000:RXe`2XZ=L04`2XZ=L00`000000Z:WG0:RYe`0@
0:RYe`<000004`2X[=X2000001@0Z:cJ00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1=
0>oZa`00O@3_j/L5000000@0YJ3@00<000000:FQd@2UXM404@2UXM400`000000YJ;B0:FRdP0A0:FR
dP030000002UXm<0YJ?C00<0YJ?C0`00000;0:RXe`030000002XZ=L0Z:SG01<0Z:SG00<000000:RY
e`2XZML03@2XZML300000080ZJcJ00<000000:R/fP2X[=X04@2X[=X2000001@0Z:cJ00<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`1<0>oZa`00NP3_j/L5000000L0YJ3@00<000000:FQd@2U
XM404P2UXM400`000000YJ;B0:FRdP0@0:FRdP030000002UXm<0YJ?C00<000003`2XZ=L00`000000
Z:SG0:RXe`0C0:RXe`030000002XZML0Z:WG00T0Z:WG0`0000050:V/fP030000002X[=X0Z:cJ0140
Z:cJ00<000000:R/fP0000004`2X[=X2000000L0kn[700<000000>oZa`3_j/L0B`3_j/L007L0kn[7
1@00000;0:FPd0030000002UXM40YJ7A0140YJ7A00<000000:FRdP2UX]80402UX]83000001<0Z:SG
00<000000:RXe`2XZ=L04P2XZ=L00`000000Z:WG0:RYe`070:RYe`8000002@2Y[=X00`000000Z:cJ
0:R/fP0@0:R/fP030000002X[=X000000100Z:cJ0`0000020:V^f`030000003_j/L0kn[700<0kn[7
0P00001=0>oZa`00M@3_j/L6000000`0YJ3@00<000000:FQd@2UXM404P2UXM400`000000YJ;B0:FR
dP0=0:FRdP8000000P2XZ=L00`000000Z:SG0:RXe`0A0:RXe`030000002XZ=L0Z:SG01<0Z:SG00<0
00000:RYe`2XZML00`2XZML3000000/0ZJcJ00<000000:R/fP2X[=X0402X[=X010000000Z:cJ0:R/
fP00000<0:R/fP<000001@2Y[]/00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[704X0kn[7
001b0>oZa`D000004@2UX=000`000000YJ7A0:FQd@0A0:FQd@030000002UX]80YJ;B00/0YJ;B0P00
00040:RXe`030000002XZ=L0Z:SG0180Z:SG00<000000:RXe`2XZ=L04P2XZ=L00`000000Z:WG0:RY
e`03000000l0ZJcJ00<000000:R/fP2X[=X03`2X[=X010000000Z:cJ0:R/fP0000090:R/fP<00000
2@2Y[]/00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[704T0kn[7001`0>oZa`@0000000<0
Y9o@0000002UX=004@2UX=000`000000YJ7A0:FQd@0B0:FQd@030000002UX]80YJ;B00P0YJ;B0P00
00070:RXe`030000002XZ=L0Z:SG0180Z:SG00<000000:RXe`2XZ=L04@2XZ=L3000001<0ZJcJ00<0
00000:R/fP2X[=X03P2X[=X01@000000Z:cJ0:R/fP2X[=X0000000D0Z:cJ0`00000<0:V^f`030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0B@3_j/L006d0kn[71@0000040:BOd0030000002U
X=00YJ3@0100YJ3@00<000000:FQd@2UXM404@2UXM400`000000YJ;B0:FRdP050:FRdP<000002@2X
Z=L00`000000Z:SG0:RXe`0B0:RXe`030000002XZ=L0Z:SG00l0Z:SG0P0000020:V/f@030000002Y
[=X0ZJcJ0140ZJcJ00<000000:R/fP2X[=X03P2X[=X01@000000Z:cJ0:R/fP2X[=X000000080Z:cJ
0`00000@0:V^f`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0B03_j/L006/0kn[71@00
00060:BOd0030000002UX=00YJ3@0100YJ3@00<000000:FQd@2UXM404P2UXM400`000000YJ;B0:FR
dP020:FRdP8000003@2XZ=L00`000000Z:SG0:RXe`0B0:RXe`030000002XZ=L0Z:SG00/0Z:SG0`00
00040:V/f@030000002Y[=X0ZJcJ0180ZJcJ00<000000:R/fP2X[=X03@2X[=X010000000Z:cJ0:R/
fP2X[=X3000001<0ZJkK00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`170>oZa`00J03_
j/L4000000/0Y9o@00<000000:FPd02UX=00402UX=000`000000YJ7A0:FQd@0A0:FQd@030000002U
X]80YJ;B00800000402XZ=L00`000000Z:SG0:RXe`0A0:RXe`030000002XZ=L0Z:SG00T0Z:SG0P00
00080:V/f@030000002Y[=X0ZJcJ0140ZJcJ00<000000:R/fP2X[=X03@2X[=X010000000Z:cJ0000
000000020:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000>oZa`3_j/L01@3_j/L00`000000kn[7
0>oZa`170>oZa`00I@3_j/L5000000d0Y9o@00<000000:FPd02UX=00402UX=000`000000YJ7A0:FQ
d@0A0:FQd@<000004P2XZ=L00`000000Z:SG0:RXe`0B0:RXe`030000002XZ=L0Z:SG00H0Z:SG0P00
000:0:V/f@030000002Y[=X0ZJcJ0180ZJcJ00<000000:R/fP2X[=X02`2X[=X3000000@0ZJkK00<0
00000:V^f`2Y[]/04P2Y[]/00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704H0kn[7001S
0>oZa`@000004@2TWm000`000000YJ3@0:FPd00@0:FPd0030000002UXM40YJ7A00h0YJ7A0P000002
0:RXeP030000002XZ=L0Z:SG0140Z:SG00<000000:RXe`2XZ=L04P2XZ=L00`000000Z:SG0:RXe`02
0:RXe`<000003@2Y[=T00`000000ZJcJ0:V/fP0B0:V/fP030000002X[=X0Z:cJ00P0Z:cJ0P000000
0`2Y[]/000000:V^f`050:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000>oZa`3_j/L0103_j/L0
0`000000kn[7000000170>oZa`00@@3_j/L3000000<0kn[700<000000>oZa`3_j/L05P3_j/L60000
0180Y9o@00<000000:FPd02UX=00402UX=000`000000YJ7A0:FQd@0;0:FQd@<00000102XZ=H00`00
0000Z:SG0:RXe`0A0:RXe`030000002XZ=L0Z:SG0180Z:SG00<000000:RXe`2XZ=L00P00000@0:V/
f@030000002Y[=X0ZJcJ0180ZJcJ00<000000:R/fP2X[=X01P2X[=X2000000@0ZJkK00<000000:V^
f`2Y[]/00`2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L0A@3_j/L004<0kn[700D000000>oZa`3_j/L0kn[70000000F0>oZa`@00000102TW/l00`00
0000Y9o@0:BOd00@0:BOd0030000002UX=00YJ3@0100YJ3@00<000000:FQd@2UXM40202UXM420000
00P0Z:SF00<000000:RXe`2XZ=L04@2XZ=L00`000000Z:SG0:RXe`0A0:RXe`<000004`2Y[=T00`00
0000ZJcJ0:V/fP0B0:V/fP030000002X[=X0Z:cJ0080Z:cJ0`0000060:V^f`030000002Y[]/0ZJkK
00@0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
04@0kn[700110>oZa`<00000103_j/L00`000000kn[70>oZa`0@0>oZa`D000001P2TW/l00`000000
Y9o@0:BOd00@0:BOd0030000002UX=00YJ3@0100YJ3@00<000000:FQd@2UXM401P2UXM42000000X0
Z:SF00<000000:RXe`2XZ=L04@2XZ=L00`000000Z:SG0:RXe`0?0:RXe`8000000P2Y[=T00`000000
ZJcI0:V/f@0A0:V/f@030000002Y[=X0ZJcJ0180ZJcJ00<000000:R/fP2X[=X00P0000090:V^f`03
0000002Y[]/0ZJkK00D0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000kn[70>oZa`070>oZa`03
0000003_j/L0kn[704<0kn[700110>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0
3P3_j/L5000000T0Y9k?00<000000:BOd02TWm00402TWm000`000000YJ3@0:FPd00@0:FPd0030000
002UXM40YJ7A0080YJ7A0`00000=0:RXeP030000002XZ=L0Z:SG0140Z:SG00<000000:RXe`2XZ=L0
2`2XZ=L3000000@0ZJcI00<000000:V/f@2Y[=T04P2Y[=T00`000000ZJcJ0:V/fP0A0:V/fP<00000
2`2Y[]/00`000000ZJkK0:V^f`050:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000>oZa`3_j/L0
1P3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZa`800000
<@3_j/L00440kn[70`0000020>oZa`<000003@3_j/L5000000`0Y9k?00<000000:BOd02TWm00402T
Wm000`000000YJ3@0:FPd00@0:FPd0030000002UXM40YJ7A00800000402XZ=H00`000000Z:SG0:RX
e`0B0:RXe`030000002XZ=L0Z:SG00P0Z:SG0P0000080:V/f@030000002Y[=T0ZJcI0180ZJcI00<0
00000:V/fP2Y[=X03P2Y[=X200000080ZJkK00<000000:V^f`2Y[]/02@2Y[]/00`000000ZJkK0:V^
f`060:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`040>oZa`030000003_j/L0000000L0kn[70`00000a0>oZa`00D`3_j/L3000000040>oZa`000000
0000000000h0Y9k?00<000000:BOd02TWm00402TWm000`000000YJ3@0:FPd00?0:FPd0<000004`2X
Z=H00`000000Z:SG0:RXe`0A0:RXe`030000002XZ=L0Z:SG00H0Z:SG0P00000:0:V/f@030000002Y
[=T0ZJcI0180ZJcI00<000000:V/fP2Y[=X02`2Y[=X3000000@0ZJkK00<000000:V^f`2Y[]/02@2Y
[]/00`000000ZJkK0:V^f`060:V^f`030000002Y[]/0ZJkK0140ZJkK0P0000090>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000a0>oZa`00D@3_j/L2
000000040>oZa`000000000000000140Y9k?00<000000:BOd02TWm00402TWm000`000000YJ3@0:FP
d00=0:FPd08000000P2XYmH00`000000Z:SF0:RXeP0A0:RXeP030000002XZ=L0Z:SG0180Z:SG00<0
00000:RXe`2XZ=L00P2XZ=L3000000d0ZJcI00<000000:V/f@2Y[=T04P2Y[=T00`000000ZJcJ0:V/
fP080:V/fP800000202Y[]/00`000000ZJkK0:V^f`080:V^f`030000002Y[]/0ZJkK00L0ZJkK00<0
00000:V^f`2Y[]/03@2Y[]/300000080ZK3M00<000000>oZa`3_j/L01P3_j/L2000000@0kn[700<0
00000>oZa`000000203_j/L00`000000kn[70>oZa`0`0>oZa`00CP3_j/L3000000030>oZa`000000
00000080Y9g>00<000000:BNc`2TW/l0402TW/l00`000000Y9o@0:BOd00@0:BOd0030000002UX=00
YJ3@00T0YJ3@0`0000040:RWeP030000002XZ=H0Z:SF0180Z:SF00<000000:RXe`2XZ=L04@2XZ=L0
0`000000Z:SG0:RXe`0200000140ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcJ0:V/fP06
0:V/fP8000002P2Y[]/00`000000ZJkK0:V^f`080:V^f`030000002Y[]/0ZJkK00P0ZJkK00<00000
0:V^f`2Y[]/02@2Y[]/3000000D0ZK3M00<000000>oZa`3_j/L0103_j/L2000000030>oZa`000000
kn[700<0kn[70`0000080>oZa`030000003_j/L0kn[70300kn[7001<0>oZa`80000000@0kn[70000
000000000000102TWLh00`000000Y9k?0:BNc`0@0:BNc`030000002TWm00Y9o@0100Y9o@00<00000
0:FPd02UX=001P2UX=03000000P0Z:OF00<000000:RXeP2XZ=H04P2XZ=H00`000000Z:SG0:RXe`0@
0:RXe`<000004`2Y[=T00`000000ZJcI0:V/f@0B0:V/f@030000002Y[=X0ZJcJ0080ZJcJ0`00000=
0:V^f`030000002Y[]/0ZJkK00L0ZJkK00<000000:V^f`2Y[]/0202Y[]/00`000000ZJkK0:V^f`07
0:V^f`8000002@2Y/=d00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[703l0kn[700190>oZ
a`<0000000<0kn[7000000000000202TWLh00`000000Y9k?0:BNc`0@0:BNc`030000002TWm00Y9o@
0100Y9o@00<000000:FPd02UX=000`2UX=02000000/0Z:OF00<000000:RXeP2XZ=H04P2XZ=H00`00
0000Z:SG0:RXe`0=0:RXe`<000000P2Y[=T00`000000ZJcI0:V/f@0B0:V/f@030000002Y[=T0ZJcI
0140ZJcI00<000000:V/fP2Y[=X00P00000@0:V^f`030000002Y[]/0ZJkK00L0ZJkK00<000000:V^
f`2Y[]/02@2Y[]/00`000000ZJkK0:V^f`030:V^f`<000002`2Y/=d00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[703l0kn[700170>oZa`80000000@0kn[700000000000000000P2TWLh00`00
0000Y9g>0:BMcP050:BMcP030000002TW/l0Y9k?0100Y9k?00<000000:BOd02TWm00402TWm000`00
0000YJ3@0:FPd003000000h0Z:OF00<000000:RXeP2XZ=H04P2XZ=H00`000000Z:SG0:RXe`090:RX
e`<000001@2Y[=T00`000000ZJcI0:V/f@0B0:V/f@030000002Y[=T0ZJcI0140ZJcI0`00000C0:V^
f`030000002Y[]/0ZJkK00H0ZJkK00<000000:V^f`2Y[]/02@2Y[]/00`000000ZJkK0:V^f`030000
00l0ZK3M00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0n0>oZa`00A03_j/L300000003
0>oZa`000000000000h0Y9g>00<000000:BNc`2TW/l0402TW/l00`000000Y9o@0:BOd00?0:BOd0<0
00004P2XYmH00`000000Z:SF0:RXeP0A0:RXeP030000002XZ=L0Z:SG00L0Z:SG0P0000090:V/f@03
0000002Y[=T0ZJcI0180ZJcI00<000000:V/f@2Y[=T03@2Y[=T300000080ZJkK00<000000:V^f`2Y
[]/04@2Y[]/00`000000ZJkK0:V^f`060:V^f`030000002Y[]/0ZJkK00T0ZJkK0`00000B0:V`g@03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0?@3_j/L00440kn[70`000000103_j/L00000
00000000000@0:BMcP030000002TW/l0Y9k?0100Y9k?00<000000:BOd02TWm003@2TWm0200000080
Z:OF00<000000:RWeP2XYmH0402XYmH00`000000Z:SF0:RXeP0B0:RXeP030000002XZ=L0Z:SG00<0
Z:SG0`00000;0:V/f@030000002Y[=T0ZJcI01<0ZJcI00<000000:V/f@2Y[=T02@2Y[=T3000000D0
ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`050:V^f`030000002Y[]/0ZJkK00L0
ZJkK0P0000020:V`g0030000002Y/=d0ZK3M0140ZK3M00<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`0m0>oZa`00?`3_j/L200000080kn[70P0000020:BLc@030000002TWLh0Y9g>00l0Y9g>
00<000000:BNc`2TW/l0402TW/l00`000000Y9o@0:BOd00:0:BOd0800000102XYmH00`000000Z:OF
0:RWeP0A0:RWeP030000002XZ=H0Z:SF0140Z:SF00<000000:RXe`2XZ=L00`00000?0:V/f@030000
002Y[=T0ZJcI0180ZJcI00<000000:V/f@2Y[=T01`2Y[=T2000000T0ZJkK00<000000:V^f`2Y[]/0
4@2Y[]/00`000000ZJkK0:V^f`050:V^f`030000002Y[]/0ZJkK00@0ZJkK0`0000040:V`g0030000
002Y/=d0ZK3M0180ZK3M00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0l0>oZa`00?03_
j/L3000000040>oZa`0000000000000000@0Y9c=00<000000:BMcP2TWLh03`2TWLh00`000000Y9k?
0:BNc`0@0:BNc`030000002TWm00Y9o@00P0Y9o@0P0000070:RWeP030000002XYmH0Z:OF0140Z:OF
00<000000:RXeP2XZ=H0402XZ=H3000001<0ZJcI00<000000:V/f@2Y[=T04P2Y[=T00`000000ZJcI
0:V/f@030:V/f@<000002`2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00@0ZJkK
00<000000:V^f`2Y[]/00P2Y[]/2000000P0ZK3L00<000000:V`g@2Y/=d04@2Y/=d00`000000kn[7
0>oZa`070>oZa`800000?@3_j/L003X0kn[70P0000020>oZa`800000202TW<d00`000000Y9g>0:BM
cP0?0:BMcP030000002TW/l0Y9k?0100Y9k?00<000000:BOd02TWm00102TWm03000000T0Z:OF00<0
00000:RWeP2XYmH04@2XYmH00`000000Z:SF0:RXeP0>0:RXeP8000000P2Y[=T00`000000ZJcI0:V/
f@0A0:V/f@030000002Y[=T0ZJcI0180ZJcI00<000000:V/f@2Y[=T00`00000?0:V^f`030000002Y
[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/0102Y[]/00`000000ZJkK00000002000000X0ZK3L00<0
00000:V`g@2Y/=d04P2Y/=d00`000000kn[70>oZa`050>oZa`<00000?@3_j/L003L0kn[70`000000
103_j/L0000000000000000:0:BLc@030000002TWLh0Y9g>0100Y9g>00<000000:BNc`2TW/l03`2T
W/l00`000000Y9o@0:BOd0020:BOd08000003@2XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002X
Z=H0Z:SF00/0Z:SF0P0000040:V/f@030000002Y[=T0ZJcI0180ZJcI00<000000:V/f@2Y[=T04@2Y
[=T300000180ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`020:V^f`<000003P2Y
/=`00`000000ZK3M0:V`g@0A0:V`g@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0>P3_
j/L003D0kn[70P0000020>oZa`8000003P2TW<d00`000000Y9g>0:BMcP0?0:BMcP030000002TW/l0
Y9k?0100Y9k?00@000000:BOd00000000000402XYmH00`000000Z:OF0:RWeP0@0:RWeP030000002X
Z=H0Z:SF00T0Z:SF0P0000070:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T03`2Y
[=T200000080ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y
[]/0ZJkK008000000P2Y/=`00`000000ZK3L0:V`g00<0:V`g0030000002Y/=d0ZK3M0180ZK3M00<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0j0>oZa`00<P3_j/L3000000040>oZa`000000
000000000100Y9c=00<000000:BMcP2TWLh0402TWLh00`000000Y9k?0:BNc`0>0:BNc`<000004P2X
YmH00`000000Z:OF0:RWeP0A0:RWeP030000002XZ=H0Z:SF00D0Z:SF0`0000090:V/f@030000002Y
[=T0ZJcI0180ZJcI00<000000:V/f@2Y[=T02`2Y[=T3000000@0ZJkK00<000000:V^f`2Y[]/04P2Y
[]/00`000000ZJkK0:V^f`0@0:V^f`<00000102Y/=`00`000000ZK3L0:V`g00=0:V`g0030000002Y
/=d0ZK3M0140ZK3M00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0i0>oZa`00;`3_j/L3
00000080kn[70P0000000`2TVld000000:BLc@0A0:BLc@030000002TWLh0Y9g>00l0Y9g>00<00000
0:BNc`2TW/l0302TW/l200000080Z:OF00<000000:RWeP2XYmH04@2XYmH00`000000Z:OF0:RWeP0A
0:RWeP030000002XZ=H0Z:SF0080Z:SF0P00000=0:V/f@030000002Y[=T0ZJcI0180ZJcI00<00000
0:V/f@2Y[=T0202Y[=T2000000P0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0=
0:V^f`<000000P2Y/=`00`000000ZK3L0:V`g0020:V`g0030000002Y/=`0ZK3L00d0ZK3L00<00000
0:V`g@2Y/=d04@2Y/=d2000000X0kn[700<000000>oZa`3_j/L0>03_j/L002d0kn[70P0000020>oZ
a`<00000102TVld00`000000Y9c=0:BLc@0?0:BLc@030000002TWLh0Y9g>0100Y9g>00<000000:BN
c`2TW/l0202TW/l3000000@0Z:OF00<000000:RWeP2XYmH04P2XYmH00`000000Z:OF0:RWeP0@0:RW
eP030000002XZ=H0Z:SF00800000402Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI
00H0ZJcI0P00000:0:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/02@2Y[]/30000
00D0ZK3L00<000000:V`g02Y/=`00P2Y/=`00`000000ZK3L0:V`g00>0:V`g0030000002Y/=d0ZK3M
00h0ZK3M0P0000020:Zag@030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0>03_j/L002X0
kn[70`000000103_j/L000000000000000070:BKc@030000002TW<d0Y9c=0100Y9c=00<000000:BM
cP2TWLh03`2TWLh00`000000Y9k?0:BNc`060:BNc`800000202XYmH00`000000Z:OF0:RWeP0A0:RW
eP030000002XYmH0Z:OF0100Z:OF0`00000B0:V/f@030000002Y[=T0ZJcI0180ZJcI00<000000:V/
f@2Y[=T00P2Y[=T3000000d0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`070:V^
f`8000002@2Y/=`01@000000ZK3L0:V`g02Y/=`000000100ZK3L00<000000:V`g@2Y/=d02`2Y/=d3
000000@0Z[7M00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0g0>oZa`00:03_j/L20000
0080kn[70`00000:0:BKc@030000002TW<d0Y9c=0100Y9c=00<000000:BMcP2TWLh03`2TWLh00`00
0000Y9k?0:BNc`020:BNc`<000002`2XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002XYmH0Z:OF
00d0Z:OF0P0000020:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`00
0000ZJcI0:V/f@0200000100ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`030:V^
f`<000002`2Y/=`01@000000ZK3L0:V`g02Y/=`000000140ZK3L00<000000:V`g@2Y/=d0202Y/=d2
000000P0Z[7M00<000000>oZa`3_j/L01P3_j/L3000003P0kn[7000U0>oZa`<000000P3_j/L20000
00d0Y9_=00<000000:BLc@2TW<d0402TW<d00`000000Y9g>0:BMcP0?0:BMcP030000002TW/l0Y9k?
008000003P2XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002XYmH0Z:OF00X0Z:OF0`0000040:V/
f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T04@2Y[=T3000001<0ZJkK00<000000:V^
f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`03000000l0ZK3L00@000000:V`g02Y/=`000004@2Y/=`0
0`000000ZK3M0:V`g@060:V`g@8000002P2Z/Md00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[703H0kn[7000S0>oZa`8000000P3_j/L300000100Y9_=00<000000:BLc@2TW<d0402TW<d00`00
0000Y9g>0:BMcP0>0:BMcP<000004@2XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002XYmH0Z:OF
00H0Z:OF0`0000080:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T03@2Y[=T30000
0080ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`<000004P2Y/=`01000
0000ZK3L0:V`g000000B0:V`g0030000002Y/=d0ZK3M0080ZK3M0`00000=0:Zag@030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[70`000000103_j/L00000000000000002
0:BKc0030000002TVld0Y9_=00h0Y9_=00<000000:BLc@2TW<d0402TW<d00`000000Y9g>0:BMcP0<
0:BMcP8000000P2XYmH00`000000Z:OF0:RWeP0@0:RWeP030000002XYmH0Z:OF0140Z:OF00<00000
0:RWeP2XYmH00`2XYmH2000000/0ZJcI00<000000:V/f@2Y[=T04P2Y[=T00`000000ZJcI0:V/f@09
0:V/f@<000001@2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00h0ZJkK0P000002
0:V`g0030000002Y/=`0ZK3L0140ZK3L0`00000B0:V`g0030000002Y/=d0ZK3M00800000402Z/Md0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[703@0kn[7000M0>oZa`<000000P3_j/L30000
00@0Y9_<00<000000:BKc@2TVld03`2TVld00`000000Y9c=0:BLc@0@0:BLc@030000002TWLh0Y9g>
00P0Y9g>0`0000040:RWeP030000002XYmH0Z:OF0100Z:OF00<000000:RWeP2XYmH04@2XYmH00`00
0000Z:OF0:RWeP03000000h0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@070:V/
f@8000002@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00/0ZJkK0`0000040:V`
g0030000002Y/=`0ZK3L00l0ZK3L100000000`2Y/=`000000:V`g00@0:V`g0<000004`2Z/Md00`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[703@0kn[7000K0>oZa`8000000`3_j/L2000000P0
Y9_<00<000000:BKc@2TVld03P2TVld00`000000Y9c=0:BLc@0@0:BLc@030000002TWLh0Y9g>00H0
Y9g>0P0000080:RWeP030000002XYmH0Z:OF0100Z:OF00<000000:RWeP2XYmH0402XYmH300000180
ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@030:V/f@<00000302Y[]/00`000000
ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00P0ZJkK0P0000080:V`g0030000002Y/=`0ZK3L00/0
ZK3L0`0000030:V`g0030000002Y/=`0000000h0ZK3L0`0000020:Zag@030000002Z/Md0Z[7M0180
Z[7M00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0c0>oZa`006@3_j/L200000080kn[7
0`00000:0:BKc0030000002TVld0Y9_=00l0Y9_=00<000000:BLc@2TW<d0402TW<d00`000000Y9g>
0:BMcP020:BMcP<000002P2XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002XYmH0Z:OF00d0Z:OF
0P0000020:V[f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI
0:V/f@03000000l0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`060:V^f`800000
2`2Y/=`00`000000ZK3L0:V`g0070:V`g0<000001`2Y/=`00`000000ZK3L0000000:0:V`g0<00000
1@2Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
<P3_j/L001T0kn[71000000>0:BKc0030000002TVld0Y9_=00h0Y9_=00<000000:BLc@2TW<d0402T
W<d00`000000Y9g>0:BMcP02000000h0Z:OF00<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RW
eP0:0:RWeP<00000102YZmT00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI0100ZJcI0`00
000C0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00P2Y[]/3000000d0ZK3L00<0
00000:V`g02Y/=`01@2Y/=`2000000X0ZK3L00@000000:V`g02Y/=`000001P2Y/=`3000000T0Z[7M
00<000000:Zag@2Z/Md04P2Z/Md00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70380kn[7
000A0>oZa`<000001@3_j/L200000100Y9_<00<000000:BKc@2TVld03`2TVld00`000000Y9c=0:BL
c@0?0:BLc@<000004@2XYmH00`000000Z:OF0:RWeP0@0:RWeP030000002XYmH0Z:OF00H0Z:OF0`00
00080:V[f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T03P2Y[=T200000080ZJkK00<0
00000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK008000004@2Y
/=`010000000ZK3L0:V`g02Y/=`3000000d0ZK3L00@000000:V`g02Y/=`000000P2Y/=`3000000`0
Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000kn[70>oZa`070>oZa`<00000<`3_j/L00140kn[7
00<000000>oZa`0000001@3_j/L200000140Y9_<00<000000:BKc@2TVld03P2TVld00`000000Y9c=
0:BLc@0=0:BLc@8000000P2XYmD00`000000Z:OF0:RWeP0?0:RWeP030000002XYmH0Z:OF0140Z:OF
00<000000:RWeP2XYmH00`2XYmH2000000/0ZJ_I00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI
0:V/f@0;0:V/f@800000102Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK0100ZJkK
0`00000C0:V`g0@00000402Y/=`00`000000ZK3L0:V`g00300000100Z[7M00<000000:Zag@2Z/Md0
4P2Z/Md00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70300kn[7000A0>oZa`030000003_
j/L0000000@0kn[70`00000A0:BKc0030000002TVld0Y9_=00l0Y9_=00<000000:BLc@2TW<d02@2T
W<d3000000@0Z:OE00<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP0@0:RWeP030000002X
YmH0Z:OF00<000003P2YZmT00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00P0ZJcI0P00
00070:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/03@2Y[]/200000080Z[3L00<0
00000:V`g02Y/=`03`2Y/=`400000180ZK3L0`0000000`2Z/Md000000:Zag@0A0:Zag@030000002Z
/Md0Z[7M0140Z[7M00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0`0>oZa`004@3_j/L0
0`000000kn[7000000040>oZa`040000003_j/L0kn[700000140Y9_<00<000000:BKc@2TVld03P2T
Vld00`000000Y9c=0:BLc@060:BLc@<00000202XYmD00`000000Z:OF0:RWeP0@0:RWeP030000002X
YmH0Z:OF00l0Z:OF0`00000B0:V[f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T01@2Y
[=T3000000X0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0:0:V^f`<00000102Z
/=`00`000000ZK3L0:V`g00<0:V`g0<00000102Y/=`00`000000ZK3L0:V`g00=0:V`g08000000P2Z
/Md010000000Z[7M0:Zag@00000A0:Zag@030000002Z/Md0Z[7M0140Z[7M0P00000;0>oZa`030000
003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000007@3_j/L00140kn[7
0`0000040>oZa`040000003_j/L0kn[700000180Y9_<00<000000:BKc@2TVld03P2TVld00`000000
Y9c=0:BLc@030:BLc@8000002`2XYmD00`000000Z:OF0:RWeP0@0:RWeP030000002XYmH0Z:OF00d0
Z:OF0P0000020:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V/f@2Y[=T04@2Y[=T00`000000
ZJcI0:V/f@020:V/f@8000003P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00H0
ZJkK0`0000080:Z`g0030000002Y/=`0ZK3L00P0ZK3L0`0000070:V`g0030000002Y/=`0ZK3L00X0
ZK3L0`0000040:Zag@050000002Z/Md0Z[7M0:Zag@0000004@2Z/Md00`000000Z[7M0:Zag@0=0:Za
g@<000000P2Z/]h00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`0000001`3_j/L00`000000kn[70000000M0>oZa`00603_j/L01@000000kn[70>oZa`3_j/L00000
0140Y9_<00<000000:BKc@2TVld03P2TVld00`000000Y9c=0:BLc@03000000h0Z:OE00<000000:RW
eP2XYmH0402XYmH00`000000Z:OF0:RWeP0:0:RWeP800000102YZmT00`000000ZJ_I0:V[f@0A0:V[
f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T00P00000@0:V^f`030000002Y[]/0ZJkK
0180ZJkK00<000000:V^f`2Y[]/00`2Y[]/2000000`0Z[3L00<000000:V`g02Y/=`0102Y/=`30000
00/0ZK3L00<000000:V`g02Y/=`01P2Y/=`3000000P0Z[7M00@000000:Zag@2Z/Md000004P2Z/Md0
0`000000Z[7M0:Zag@090:Zag@<000001@2Z/]h00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`0000001`3_j/L3000001d0kn[7000H0>oZa`8000000P3_j/L00`00
0000Y9_<0:BKc00@0:BKc0030000002TVld0Y9_=00d0Y9_=0`00000A0:RWe@030000002XYmH0Z:OF
0100Z:OF00<000000:RWeP2XYmH0202XYmH2000000L0ZJ_I00<000000:V[f@2YZmT0402YZmT00`00
0000ZJcI0:V/f@0@0:V/f@<000004`2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK
00<000003P2Z/=`010000000ZK3L0:V`g02Y/=`3000000l0ZK3L00<000000:V`g02Y/=`00`2Y/=`2
000000/0Z[7M00D000000:Zag@2Z/Md0Z[7M0000000A0:Zag@030000002Z/Md0Z[7M00L0Z[7M0P00
00090:ZbgP030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70000
00070>oZa`030000003_j/L0kn[701d0kn[7000H0>oZa`030000003_j/L0kn[70080kn[700<00000
0:BKc02TVl`03`2TVl`00`000000Y9_=0:BKc@0;0:BKc@8000000P2XYmD00`000000Z:OE0:RWe@0@
0:RWe@030000002XYmH0Z:OF0100Z:OF00<000000:RWeP2XYmH01@2XYmH2000000X0ZJ_I00<00000
0:V[f@2YZmT0402YZmT00`000000ZJcI0:V/f@0=0:V/f@8000000P2Y[]/00`000000ZJkK0:V^f`0B
0:V^f`030000002Y[]/0ZJkK0100ZJkK0`00000B0:Z`g0<000004P2Y/=`00`000000ZK3L0:V`g003
000000h0Z[7M00D000000:Zag@2Z/Md0Z[7M0000000A0:Zag@030000002Z/Md0Z[7M00<0Z[7M0`00
000;0:ZbgP030000003_j/L0kn[700T0kn[70P0000040>oZa`<00000203_j/L2000001d0kn[7000G
0>oZa`030000003_j/L0kn[700<0kn[700<000000:BKc02TVl`0402TVl`00`000000Y9_=0:BKc@08
0:BKc@800000102XYmD00`000000Z:OE0:RWe@0@0:RWe@030000002XYmH0Z:OF0140Z:OF00<00000
0:RWeP2XYmH00P2XYmH2000000`0ZJ_I00<000000:V[f@2YZmT04@2YZmT00`000000ZJcI0:V/f@09
0:V/f@<00000102Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00h0ZJkK0P000002
0:Z`g0030000002Z/=`0Z[3L00h0Z[3L0`00000D0:V`g0<000004@2Z/Md00`000000Z[7M0:Zag@02
0:Zag@030000002Z/Md0Z[7M00h0Z[7M00<000000:Zag@2Z/Md00`00000?0:ZbgP030000003_j/L0
kn[700H0kn[70P0000000`3_j/L000000>oZa`0]0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZ
a`030000002TVl`0Y9_<00l0Y9_<00<000000:BKc@2TVld01@2TVld3000000L0Z:OE00<000000:RW
e@2XYmD0402XYmD00`000000Z:OF0:RWeP0@0:RWeP030000002XYmH0Z:OF008000003`2YZmT00`00
0000ZJ_I0:V[f@0@0:V[f@030000002Y[=T0ZJcI00H0ZJcI0`0000080:V^f`030000002Y[]/0ZJkK
0180ZJkK00<000000:V^f`2Y[]/02P2Y[]/3000000@0Z[3L00<000000:Z`g02Z/=`02`2Z/=`30000
00<0Z[3L00<000000:V`g02Y/=`03`2Y/=`200000080Z[7M00<000000:Zag@2Z/Md0402Z/Md01@00
0000Z[7M0:Zag@2Z/Md000000100Z[7M0`00000B0:ZbgP030000003_j/L0kn[700X0kn[700<00000
0>oZa`3_j/L0:`3_j/L001L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000Y9_<0:BKc00?0:BK
c0030000002TVld0Y9_=0080Y9_=0P00000:0:RWe@030000002XYmD0Z:OE0140Z:OE00<000000:RW
eP2XYmH03`2XYmH300000180ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000ZJcI0:V/f@030:V/
f@800000302Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00H0ZJkK0`0000080:Z`
g0030000002Z/=`0Z[3L00L0Z[3L0`0000070:Z`g0030000002Y/=`0ZK3L00/0ZK3L0`0000040:Za
g@030000002Z/Md0Z[7M0140Z[7M00D000000:Zag@2Z/Md0Z[7M0000000=0:Zag@8000000P2Z/]h0
0`000000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0:P3_j/L0
01L0kn[70`0000050>oZa`030000002TVl`0Y9_<00l0Y9_<00<000000:BKc@2TVld00P00000=0:RW
e@030000002XYmD0Z:OE0100Z:OE00<000000:RWeP2XYmH03@2XYmH200000080ZJ_I00<000000:V[
f@2YZmT0402YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002Y[=T0ZJcI00<000003P2Y[]/00`00
0000ZJkK0:V^f`0C0:V^f`030000002Y[]/0ZJkK00<0ZJkK0P00000;0:Z`g0030000002Z/=`0Z[3L
00@0Z[3L0`00000:0:Z`g0030000002Y/=`0ZK3L00T0ZK3L0P0000080:Zag@030000002Z/Md0Z[7M
0100Z[7M00<000000:Zag@2Z/Md00P2Z/Md00`000000Z[7M0:Zag@070:Zag@<00000102Z/]h00`00
0000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0:P3_j/L001L0
kn[700<000000>oZa`3_j/L01P3_j/L00`000000Y9_<0:BKc00>0:BKc0<00000402XYmD00`000000
Z:OE0:RWe@0@0:RWe@030000002XYmH0Z:OF00T0Z:OF0`0000040:V[f@030000002YZmT0ZJ_I0140
ZJ_I00<000000:V[f@2YZmT03`2YZmT300000180ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000
ZJkK0:V^f`03000000h0Z[3L00<000000:Z`g02Z/=`00`00000>0:Z`g0030000002Y/=`0ZK3L00H0
ZK3L0P00000:0:Zag@030000002Z/Md0Z[7M0140Z[7M00D000000:Zag@2Z/Md0Z[7M000000070:Za
g@800000202Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0kn[700X0kn[700<000000>oZ
a`3_j/L0:@3_j/L001L0kn[700<000000>oZa`3_j/L01P3_j/L00`000000Y9_<0:BKc00<0:BKc080
00000P2XYmD00`000000Z:OE0:RWe@0>0:RWe@030000002XYmD0Z:OE0100Z:OE00<000000:RWeP2X
YmH01P2XYmH3000000P0ZJ_I00<000000:V[f@2YZmT04@2YZmT00`000000ZJ_I0:V[f@0<0:V[f@80
00000P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK0140ZJkK0`00000A0:Z`g0<0
00004P2Z/=`00`000000ZK3L0:V`g0020:V`g0<000003@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@03
0000002Z/Md0Z[7M0080Z[7M00@000000:Zag@2Z/Md0Z[7M0`00000:0:ZbgP030000002Z/]h0Z[;N
0140Z[;N00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0X0>oZa`005P3_j/L00`000000
kn[70>oZa`080>oZa`030000002TVl`0Y9_<00P0Y9_<0`0000040:RWe@030000002XYmD0Z:OE00l0
Z:OE00<000000:RWe@2XYmD0402XYmD00`000000Z:OF0:RWeP030:RWeP800000302YZmT00`000000
ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I00T0ZJ_I0`0000050:V^f`030000002Y[]/0ZJkK0140
ZJkK00<000000:V^f`2Y[]/03@2Y[]/300000080Z[3L00<000000:Z`g02Z/=`0302Z/=`300000003
0:Z`g0000000Z[3L0180Z[3L00<000000:V`g02Y/=`00P00000@0:Zag@030000002Z/Md0Z[7M0140
Z[7M00<000000:Zag@2Z/Md00P2Z/Md3000000h0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[702P0kn[7000F0>oZa`<00000203_j/L00`000000Y9_<
0:BKc0060:BKc0800000202XYmD00`000000Z:OE0:RWe@0?0:RWe@030000002XYmD0Z:OE00l0Z:OE
00<000000:RWeP2XYmH00`00000>0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT0
1P2YZmT2000000P0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0:0:V^f`<00000
1@2Z/=`00`000000Z[3L0:Z`g00:0:Z`g08000001@2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0<00000
4`2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M0080000000<0Z[;N0000002Z/]h0
3P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0kn[700T0kn[700<000000>oZa`000000
:@3_j/L001H0kn[700<000000>oZa`3_j/L02@3_j/L00`000000Y9_<0:BKc0020:BKc0<000002P2X
YmD00`000000Z:OE0:RWe@0?0:RWe@030000002XYmD0Z:OE00l0Z:OE0`00000B0:V[f@030000002Y
ZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT00P2YZmT3000000/0ZJkK00<000000:V^f`2Y[]/04@2Y
[]/00`000000ZJkK0:V^f`070:V^f`8000002@2Z/=`00`000000Z[3L0:Z`g0060:Z`g0<000001`2Z
/=`00`000000Z[3L0:Z`g00=0:Z`g0<000000P2Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z
/Md0Z[7M00l0Z[7M0`0000030:ZbgP030000002Z/]h0Z[;N00h0Z[;N00<000000:ZbgP2Z/]h0402Z
/]h2000000d0kn[700<000000>oZa`3_j/L09P3_j/L001H0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000Y9_<0:BKc002000000h0Z:OE00<000000:RWe@2XYmD03`2XYmD00`000000Z:OE0:RWe@0<
0:RWe@8000000P2YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<00000
0:V[f@2YZmT00P00000?0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00`2Y[]/3
000000/0Z[3L00<000000:Z`g02Z/=`00`2Z/=`3000000/0Z[3L00<000000:Z`g02Z/=`02@2Z/=`3
000000D0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@0=0:Zag@8000000P2Z/]h0
0`000000Z[;N0:ZbgP020:ZbgP030000002Z/]h0Z[;N00d0Z[;N00<000000:ZbgP2Z/]h03@2Z/]h3
00000080Z[?O00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0V0>oZa`005P3_j/L00`00
0000kn[70>oZa`0:0>oZa`8000004@2XYmD00`000000Z:OE0:RWe@0>0:RWe@030000002XYmD0Z:OE
00T0Z:OE0`0000040:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT0402YZmT30000
0180ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`03000000l0Z[3L00<000000:Z`
g00000000P00000>0:Z`g0030000002Z/=`0Z[3L00L0Z[3L0P0000090:Zag@030000002Z/Md0Z[7M
0180Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000@0Z[;N00<000000:ZbgP2Z/]h00`2Z/]h00`00
0000Z[;N0:ZbgP0=0:ZbgP030000002Z/]h0Z[;N00T0Z[;N0`0000050:Zcg`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L09@3_j/L001H0kn[700<000000>oZa`0000002`3_j/L00`000000
Z:OE0:RWe@0?0:RWe@030000002XYmD0Z:OE00l0Z:OE00<000000:RWe@2XYmD01P2XYmD2000000P0
ZJ_I00<000000:V[f@2YZmT04@2YZmT00`000000ZJ_I0:V[f@0=0:V[f@8000000P2Y[]/00`000000
ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK0100ZJkK0`00000A0:Z`g0<000004P2Z/=`00`000000
Z[3L0:Z`g0030:Z`g0<000002`2Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M00H0
Z[7M0`0000080:ZbgP030000002Z/]h0Z[;N00<0Z[;N00<000000:ZbgP2Z/]h0302Z/]h00`000000
Z[;N0:ZbgP070:ZbgP8000002@2Z/ml00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702@0
kn[7000F0>oZa`800000303_j/L00`000000Z:OE0:RWe@0@0:RWe@030000002XYmD0Z:OE00l0Z:OE
00<000000:RWe@2XYmD00P2XYmD3000000/0ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I
0:V[f@0:0:V[f@<00000102Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00d0ZJkK
0P0000020:Z`g0030000002Z/=`0Z[3L00`0Z[3L0`0000020:Z`g0030000002Z/=`0Z[3L0100Z[3L
00<000000:Z`g02Z/=`00`00000?0:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md0
0`2Z/Md2000000`0Z[;N00<000000:ZbgP2Z/]h00P2Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP030000
002Z/]h0Z[;N00<0Z[;N0`00000;0:Zcg`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
903_j/L001D0kn[700<000000>oZa`3_j/L03@3_j/L00`000000Z:OE0:RWe@0@0:RWe@030000002X
YmD0Z:OE00h0Z:OE00<000000:RWe@2XYmD00P00000?0:V[f@030000002YZmT0ZJ_I0100ZJ_I00<0
00000:V[f@2YZmT01P2YZmT3000000P0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^
f`090:V^f`<00000102Z/=`00`000000Z[3L0:Z`g0090:Z`g0<000001P2Z/=`00`000000Z[3L0:Z`
g00?0:Z`g0<000004`2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00<000003P2Z
/]h00`000000Z[;N0:ZbgP030:ZbgP030000002Z/]h0Z[;N00`0Z[;N00<000000:ZbgP2Z/]h00`00
000?0:Zcg`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L08`3_j/L000h0kn[70`000004
0>oZa`030000003_j/L0kn[700h0kn[700<000000:RWe@2XYmD03`2XYmD00`000000Z:OE0:RWe@0>
0:RWe@<000004@2YZmT00`000000ZJ_I0:V[f@0A0:V[f@030000002YZmT0ZJ_I00<0ZJ_I0P00000<
0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/01P2Y[]/2000000P0Z[3L00<00000
0:Z`g02Z/=`01P2Z/=`2000000T0Z[3L00<000000:Z`g02Z/=`03@2Z/=`200000080Z[7M00<00000
0:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@<000004P2Z/]h00`000000Z[;N0:ZbgP03
0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`00000C0:Zcg`030000003_j/L0kn[700T0kn[700<00000
0>oZa`000000903_j/L00100kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0>0>oZ
a`030000002XYmD0Z:OE0100Z:OE00<000000:RWe@2XYmD02`2XYmD200000080ZJ_H00<000000:V[
f@2YZmT0402YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I00<000003P2Y[]/00`00
0000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00<0ZJkK0`00000;0:Z`g0030000002Z/=`0Z[3L
0080Z[3L0`00000<0:Z`g0030000002Z/=`0Z[3L00T0Z[3L0`0000040:Zag@030000002Z/Md0Z[7M
0180Z[7M00<000000:Zag@2Z/Md03@2Z/Md300000080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`00
0000Z[;N0:ZbgP030:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`0000020:Zcg`030000002Z/ml0Z[?O
0140Z[?O00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0R0>oZa`00403_j/L00`000000
kn[70>oZa`020>oZa`800000403_j/L00`000000Z:OE0:RWe@0?0:RWe@030000002XYmD0Z:OE00T0
Z:OE0P0000040:V[f0030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT03`2YZmT300000180
ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`02000000h0Z[3L00<000000:Z`g000
00000P00000?0:Z`g0030000002Z/=`0Z[3L00H0Z[3L0`0000080:Zag@030000002Z/Md0Z[7M0180
Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000D0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000
Z[;N0:ZbgP030:ZbgP030000002Z/]h0Z[;N00@0Z[;N0`0000050:Zcg`030000002Z/ml0Z[?O0180
Z[?O00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0Q0>oZa`003P3_j/L2000000D0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000Z:OE0:RWe@0?0:RWe@030000002XYmD0Z:OE00D0Z:OE
0`0000070:V[f0030000002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT03@2YZmT200000080ZJkK
00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`<000003`2Z/=`3000001<0Z[3L
00<000000:Z`g02Z/=`00`2Z/=`2000000`0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M
0:Zag@070:Zag@8000002@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N
00@000000:ZbgP2Z/]h0Z[;N0P0000090:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`0P0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L0
403_j/L00`000000Z:OE0:RWe@0@0:RWe@030000002XYmD0Z:OE0080Z:OE0P00000;0:V[f0030000
002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT02@2YZmT3000000D0ZJkK00<000000:V^f`2Y[]/0
4@2Y[]/00`000000ZJkK0:V^f`0=0:V^f`8000000P2Z/=`00`000000Z[3L0:Z`g00:0:Z`g0<00000
0P2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00<000003P2Z/Md00`000000Z[7M
0:Zag@0B0:Zag@030000002Z/Md0Z[7M00<0Z[7M0`00000<0:ZbgP030000002Z/]h0Z[;N0140Z[;N
00<000000:ZbgP2Z/]h00`2Z/]h3000000/0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[70200kn[7000D0>oZa`030000003_j/L0kn[70180kn[700<0
00000:RWe@2XYmD03`2XYmD00`000000Z:OE0:RWe@02000000h0ZJ_H00<000000:V[f@2YZmT0402Y
ZmT00`000000ZJ_I0:V[f@060:V[f@800000202Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y
[]/0ZJkK00X0ZJkK0`0000040:Z`g0030000002Z/=`0Z[3L00L0Z[3L0`0000060:Z`g0030000002Z
/=`0Z[3L0100Z[3L0`00000B0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md00`00
000?0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01000000>0:Zcg`030000002Z
/ml0Z[?O0180Z[?O00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0O0>oZa`00503_j/L0
0`000000kn[70000000C0>oZa`030000002XYmD0Z:OE00h0Z:OE0`00000@0:V[f0030000002YZmT0
ZJ_I0140ZJ_I00<000000:V[f@2YZmT00P2YZmT3000000/0ZJkK00<000000:V^f`2Y[]/04@2Y[]/0
0`000000ZJkK0:V^f`060:V^f`<00000202Z/=`00`000000Z[3L0:Z`g0030:Z`g0<000002P2Z/=`0
0`000000Z[3L0:Z`g00=0:Z`g08000000P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0
Z[7M0100Z[7M0`00000C0:ZbgP030000002Z/]h0Z[;N0100Z[;N0`0000040:Zcg`030000002Z/ml0
Z[?O00`0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000kn[70>oZa`0:0>oZa`<00000803_j/L0
01@0kn[70P00000D0>oZa`030000002XYmD0Z:OE00/0Z:OE0`0000020:V[f0030000002YZmP0ZJ_H
00l0ZJ_H00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[f@02000000l0ZJkK00<000000:V^
f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`030:V^f`800000302Z/=`00`000000Z[3L000000020000
00d0Z[3L00<000000:Z`g02Z/=`02P2Z/=`3000000@0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`00
0000Z[7M0:Zag@0=0:Zag@8000000P2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N
00d0Z[;N0P0000020:Zcg`030000002Z/ml0Z[?O00<0Z[?O00<000000:Zcg`2Z/ml02`2Z/ml00`00
0000Z[?O0:Zcg`0A0:Zcg`8000003@3_j/L00`000000kn[70>oZa`0N0>oZa`00503_j/L00`000000
kn[70>oZa`0D0>oZa`030000002XYmD0Z:OE00L0Z:OE0`0000060:V[f0030000002YZmP0ZJ_H00l0
ZJ_H00<000000:V[f@2YZmT03`2YZmT300000180ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000
ZJkK0:V^f`03000000h0Z[3L0P00000A0:Z`g0030000002Z/=`0Z[3L00H0Z[3L0`0000080:Zag@03
0000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md02P2Z/Md3000000@0Z[;N00<000000:ZbgP2Z
/]h04P2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000102Z/ml00`000000Z[?O0:Zcg`040:Zcg`03
0000002Z/ml0Z[?O00/0Z[?O00<000000:Zcg`2Z/ml03@2Z/ml300000080Z[CO00<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`0M0>oZa`00503_j/L00`000000kn[70>oZa`0E0>oZa`030000
002XYmD0Z:OE00<0Z:OE0`0000090:V[f0030000002YZmP0ZJ_H00l0ZJ_H00<000000:V[f@2YZmT0
3@2YZmT200000080ZJkJ00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0@0:V^f`<00000
3P2Z/=`3000000030:Z`g0000000Z[3L0140Z[3L00<000000:Z`g02Z/=`00`2Z/=`2000000`0Z[7M
00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@060:Zag@<00000202Z/]h00`000000Z[;N
0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0`0000080:Zcg`030000002Z/ml0Z[?O00<0Z[?O
00<000000:Zcg`2Z/ml0302Z/ml00`000000Z[?O0:Zcg`090:Zcg`<000001@2Z]=l00`000000kn[7
0>oZa`0<0>oZa`030000003_j/L0kn[700@0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<0
00002`3_j/L001@0kn[700<000000>oZa`3_j/L05@3_j/L00`000000Z:OE0:RWe@03000000d0ZJ_H
00<000000:V[f02YZmP03`2YZmP00`000000ZJ_I0:V[f@090:V[f@<000001@2Y[]X00`000000ZJkK
0:V^f`0@0:V^f`030000002Y[]/0ZJkK00d0ZJkK0P0000020:Z`g0030000002Z/=`0Z[3L00T0Z[3L
0`0000040:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`00`00000>0:Zag@030000
002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md00`2Z/Md2000000`0Z[;N00<000000:ZbgP2Z/]h0
4P2Z/]h00`000000Z[;N0:ZbgP030:ZbgP8000002`2Z/ml00`000000Z[?O0:Zcg`040:Zcg`030000
002Z/ml0Z[?O00/0Z[?O00<000000:Zcg`2Z/ml01`2Z/ml2000000T0Z[CO00<000000>oZa`3_j/L0
2`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
2`3_j/L001@0kn[70P00000G0>oZa`8000004@2YZmP00`000000ZJ_H0:V[f00?0:V[f0030000002Y
ZmT0ZJ_I00H0ZJ_I0P0000080:V^fP030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/02@2Y
[]/3000000@0Z[3L00<000000:Z`g02Z/=`01P2Z/=`3000000P0Z[3L00<000000:Z`g02Z/=`03`2Z
/=`300000180Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@03000000h0Z[;N00<0
00000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP03000000h0Z[?O00<000000:Zcg`2Z/ml0102Z
/ml00`000000Z[?O0:Zcg`0;0:Zcg`030000002Z/ml0Z[?O00<0Z[?O0`00000;0:Zdg`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[701P0kn[700<000000:V[f02YZmP0402YZmP0
0`000000ZJ_H0:V[f00?0:V[f0030000002YZmT0ZJ_I0080ZJ_I0`00000;0:V^fP030000002Y[]/0
ZJkK0140ZJkK00<000000:V^f`2Y[]/01P2Y[]/2000000P0Z[3L00<000000:Z`g02Z/=`00P2Z/=`3
000000`0Z[3L00<000000:Z`g02Z/=`0302Z/=`200000080Z[7M00<000000:Zag@2Z/Md04@2Z/Md0
0`000000Z[7M0:Zag@0@0:Zag@<000004P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP<000004P2Z/ml0
0`000000Z[?O0:Zcg`040:Zcg`030000002Z/ml0Z[?O00X0Z[?O00<000000:Zcg`2Z/ml00`00000?
0:Zdg`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[700000007
0>oZa`030000003_j/L0000000/0kn[7000C0>oZa`030000003_j/L0kn[701P0kn[700<000000:V[
f02YZmP0402YZmP00`000000ZJ_H0:V[f00?0:V[f0030000002YZmT0ZJ_I008000003`2Y[]X00`00
0000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00<0ZJkK0`00000;0:Z`g0@000003`2Z/=`00`00
0000Z[3L0:Z`g0090:Z`g0<00000102Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M
00d0Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h03@2Z/]h30000
0080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`040:Zcg`030000002Z/ml0Z[?O
00X0Z[?O0`00000B0:Zdg`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L30000
00L0kn[70`00000;0>oZa`004`3_j/L00`000000kn[70>oZa`0I0>oZa`030000002YZmP0ZJ_H0100
ZJ_H00<000000:V[f02YZmP03P2YZmP300000180ZJkJ00<000000:V^f`2Y[]/0402Y[]/00`000000
ZJkK0:V^f`02000000`0Z[3L0`00000C0:Z`g0030000002Z/=`0Z[3L00H0Z[3L0P0000080:Zag@03
0000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md02P2Z/Md3000000@0Z[;N00<000000:ZbgP2Z
/]h04@2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<000001@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`03
0000002Z/ml0Z[?O00@0Z[?O00<000000:Zcg`2Z/ml01P2Z/ml300000080Z[CO00<000000:Zdg`2Z
]=l04@2Z]=l00`000000kn[70>oZa`090>oZa`80000000<0kn[70000003_j/L06P3_j/L001<0kn[7
0P00000K0>oZa`030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f02YZmP02P2YZmP300000080ZJkJ
00<000000:V^fP2Y[]X0402Y[]X00`000000ZJkK0:V^f`0@0:V^f`<000002`2Z/=`3000000<0Z[3L
00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g0020:Z`g0<000002`2Z/Md00`000000Z[7M
0:Zag@0A0:Zag@030000002Z/Md0Z[7M00H0Z[7M0`0000080:ZbgP030000002Z/]h0Z[;N0140Z[;N
00<000000:ZbgP2Z/]h01`2Z/]h2000000T0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O
0:Zcg`040:Zcg`030000002Z/ml0Z[?O0080Z[?O0`0000050:Zdg`030000002Z]=l0Z[CO0180Z[CO
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0I0>oZa`004`3_j/L00`000000kn[70>oZ
a`0K0>oZa`030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f02YZmP01`2YZmP2000000H0ZJkJ00<0
00000:V^fP2Y[]X0402Y[]X00`000000ZJkK0:V^f`0=0:V^f`8000000P2Z[m`00`000000Z[3L0:Z`
g0070:Z`g08000001`2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L008000003`2Z
/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00<0Z[7M0P00000<0:ZbgP030000002Z
/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000/0Z[?O00<000000:Zcg`2Z/ml04@2Z
/ml00`000000Z[?O0:Zcg`050:Zcg`040000002Z/ml00000000000T0Z[CO00<000000:Zdg`2Z]=l0
4@2Z]=l00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[701P0kn[7000C0>oZa`030000003_
j/L0kn[701/0kn[700<000000:V[f02YZmP0402YZmP00`000000ZJ_H0:V[f0040:V[f0<00000202Y
[]X00`000000ZJkJ0:V^fP0A0:V^fP030000002Y[]/0ZJkK00T0ZJkK0`0000040:Z_g0030000002Z
/=`0Z[3L00@0Z[3L0`00000:0:Z`g0030000002Z/=`0Z[3L00l0Z[3L0`00000A0:Zag@030000002Z
/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md00`00000>0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<0
00000:ZbgP2Z/]h00`00000?0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`2Z
/ml3000000/0Z[CO00<000000:Zdg`2Z]=l04P2Z]=l00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[701L0kn[7000B0>oZa`030000003_j/L0kn[701d0kn[700<000000:V[f02YZmP0402YZmP0
0`000000ZJ_H0:V[f003000000`0ZJkJ00<000000:V^fP2Y[]X04@2Y[]X00`000000ZJkK0:V^f`06
0:V^f`800000202Z[m`00`000000Z[3L0:Z`g003000000d0Z[3L00<000000:Z`g02Z/=`0302Z/=`3
00000080Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0@0:Zag@<000004P2Z/]h0
0`000000Z[;N0:ZbgP0@0:ZbgP<000004P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0
Z[?O00<000000P2Z]=l00`000000Z[CO0:Zdg`0:0:Zdg`030000002Z]=l0Z[CO0140Z[CO00<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0G0>oZa`004P3_j/L00`000000kn[70>oZa`0N0>oZ
a`030000002YZmP0ZJ_H00l0ZJ_H0`00000@0:V^fP030000002Y[]X0ZJkJ0100ZJkJ00<000000:V^
f`2Y[]/00`2Y[]/3000000X0ZZoL0`00000A0:Z`g0030000002Z/=`0Z[3L00P0Z[3L0`0000050:Za
g@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md0302Z/Md300000080Z[;N00<000000:Zb
gP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP8000000P2Z/ml00`000000Z[?O0:Zcg`0A0:Zc
g`030000002Z/ml0Z[?O0100Z[?O0`0000060:Zdg`030000002Z]=l0Z[CO00T0Z[CO00<000000:Zd
g`2Z]=l04@2Z]=l2000000h0kn[700<000000>oZa`3_j/L05P3_j/L00180kn[70`00000N0>oZa`03
0000002YZmP0ZJ_H00d0ZJ_H0P0000020:Z^fP030000002Y[]X0ZJkJ00l0ZJkJ00<000000:V^fP2Y
[]X0402Y[]X00`000000ZJkK0:V^f`02000000X0ZZoL0`0000000`2Z[m`000000:Z`g00B0:Z`g003
0000002Z/=`0Z[3L00<0Z[3L100000090:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z
/Md0202Z/Md3000000D0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<0
0000102Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00d0Z[?O0`0000020:Zcg`03
0000002Z]=l0Z[CO00D0Z[CO00<000000:Zdg`2Z]=l02@2Z]=l00`000000Z[CO0:Zdg`0=0:Zdg`<0
000000<0Z[CP0000003_j/L0303_j/L00`000000kn[70000000G0>oZa`004P3_j/L00`000000kn[7
0>oZa`0O0>oZa`030000002YZmP0ZJ_H00T0ZJ_H0`0000040:Z^fP030000002Y[]X0ZJkJ00l0ZJkJ
00<000000:V^fP2Y[]X0402Y[]X3000000T0ZZoL0`0000050:Z_g0030000002Z/=`0Z[3L0100Z[3L
00<000000:Z`g02Z/=`00`00000>0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0
102Z/Md4000000T0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP060:ZbgP<00000
202Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00T0Z[?O0`0000050:Zcg`030000
002Z]=l0Z[CO00D0Z[CO00<000000:Zdg`2Z]=l02P2Z]=l00`000000Z[CO0:Zdg`090:Zdg`<00000
1@2Z]>000`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[701D0kn[7000B0>oZa`030000003_
j/L0kn[70200kn[700<000000:V[f02YZmP01P2YZmP2000000P0ZZkJ00<000000:V^fP2Y[]X03`2Y
[]X00`000000ZJkJ0:V^fP0=0:V^fP8000000P2Z[m`00`000000ZZoL0:Z_g0040:Z_g0<000002@2Z
[m`00`000000Z[3L0:Z`g00?0:Z`g0<000004P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z
/Md0Z[7M00<000003P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00
000<0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml2000000T0Z[?O00<0
00000:Zdg`2Z]=l01@2Z]=l00`000000Z[CO0:Zdg`090:Zdg`030000002Z]=l0Z[CO00L0Z[CO0P00
00080:Zdh0030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0503_j/L000D0kn[70`000002
0>oZa`<000001@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000002YZmP0ZJ_H0080ZJ_H0`00000;
0:Z^fP030000002Y[]X0ZJkJ00l0ZJkJ00<000000:V^fP2Y[]X02@2Y[]X3000000@0ZZoL00@00000
0:Z_g02Z[m`0ZZoL0`00000=0:Z_g0030000002Z/=`0Z[3L00`0Z[3L0P0000020:Zag@030000002Z
/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0402Z/Md300000140Z[;N00<000000:ZbgP2Z/]h04@2Z
/]h00`000000Z[;N0:ZbgP03000000h0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zc
g`030:Zcg`<000002`2Z/ml00`000000Z[CO0:Zdg`060:Zdg`030000002Z]=l0Z[CO00T0Z[CO00<0
00000:Zdg`2Z]=l00`2Z]=l3000000/0Z[CP00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZ
a`0C0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L00`000000kn[7
0>oZa`0R0>oZa`030000002YZmP0ZJ_H008000003P2Z[]X00`000000ZJkJ0:V^fP0@0:V^fP030000
002Y[]X0ZJkJ00H0ZJkJ0P0000080:Z_g0<00000402Z[m`00`000000Z[3L0:Z`g0090:Z`g0<00000
102Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00d0Z[7M0P0000020:ZbgP030000
002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0402Z/]h300000180Z[?O00<000000:Zcg`2Z/ml0
402Z/ml00`000000Z[?O0:Zcg`03000000l0Z[?O00<000000:Zdg`2Z]=l01@2Z]=l00`000000Z[CO
0:Zdg`090:Zdg`030000002Z]=l0Z[CO00<000003P2Z]>000`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[701<0kn[700060>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`<0
00008`3_j/L200000140ZZkJ00<000000:V^fP2Y[]X03`2Y[]X00`000000ZJkJ0:V^fP030:V^fP<0
0000202Z[m`400000180ZZoL00<000000:Z`g02Z/=`01P2Z/=`2000000P0Z[7M00<000000:Zag@2Z
/Md04@2Z/Md00`000000Z[7M0:Zag@090:Zag@<00000102Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP03
0000002Z/]h0Z[;N00d0Z[;N0P0000020:ZcgP030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z
/ml03`2Z/ml300000180Z[?O00<000000:Zdg`2Z]=l01P2Z]=l00`000000Z[CO0:Zdg`080:Zdg`<0
00004P2Z]>000`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70180kn[700060>oZa`070000
003_j/L0kn[70>oZa`000000kn[7000000040>oZa`030000003_j/L0kn[702@0kn[700<000000:Z^
fP2Z[]X0402Z[]X00`000000ZJkJ0:V^fP0?0:V^fP030000002Y[]X0ZJkJ00800000202Z[m`30000
00<0ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`000000Z[3L0:Z`g0020:Z`g0<000002`2Z/Md00`00
0000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00H0Z[7M0P0000080:ZbgP030000002Z/]h0Z[;N
0100Z[;N00<000000:ZbgP2Z/]h02P2Z/]h3000000@0Z[?N00<000000:Zcg`2Z/ml04@2Z/ml00`00
0000Z[?O0:Zcg`0<0:Zcg`<000000P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z]=l0Z[CO
00H0Z[CO00<000000:Zdg`2Z]=l0102Z]=l300000080ZkCP00<000000:Zdh02Z]>00402Z]>000`00
0000kn[70>oZa`0<0>oZa`<000004`3_j/L000D0kn[70P0000030>oZa`<00000103_j/L00`000000
kn[70>oZa`0U0>oZa`030000002Z[]X0ZZkJ0100ZZkJ00<000000:V^fP2Y[]X03P2Y[]X3000000L0
ZZoL0`0000070:Z_g0030000002Z[m`0ZZoL0100ZZoL00<000000:Z`g02Z/=`00P00000>0:Zag@03
0000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md00`2Z/Md3000000/0Z[;N00<000000:ZbgP2Z
/]h0402Z/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202Z/mh00`000000Z[?O0:Zcg`0A0:Zcg`03
0000002Z/ml0Z[?O00P0Z[?O0`0000050:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zdg`2Z
]=l01P2Z]=l00`000000Z[CO0:Zdg`03000000D0ZkCP00<000000:Zdh02Z]>004@2Z]>000`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[70140kn[7000A0>oZa`030000003_j/L0kn[702D0kn[7
00<000000:Z^fP2Z[]X0402Z[]X00`000000ZJkJ0:V^fP0;0:V^fP<000000P2Z[m`00`000000ZZoL
0:Z_g0020:Z_g0<000002`2Z[m`00`000000ZZoL0:Z_g00?0:Z_g0<000004@2Z/Md00`000000Z[7M
0:Zag@0A0:Zag@030000002Z/Md0Z[7M008000003`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000
002Z/]h0Z[;N00<0Z[;N0P00000<0:ZcgP030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml0
0`2Z/ml4000000T0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[CO0:Zdg`060:Zdg`<00000
2@2[]>000`000000Z[CP0:Zdh00@0:Zdh0030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
403_j/L00140kn[70P00000W0>oZa`030000002Z[]X0ZZkJ0100ZZkJ00<000000:V^fP2Y[]X01`2Y
[]X3000000H0ZZoL1000000?0:Z_g0030000002Z[m`0ZZoL00`0ZZoL0P0000020:Zag@030000002Z
/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0402Z/Md300000140Z[;N00<000000:ZbgP2Z/]h0402Z
/]h00`000000Z[;N0:ZbgP03000000h0Z[?N00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zc
g`03000000h0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[CO0:Zdg`030:Zdg`@000002P2[
]>000`000000Z[CP0:Zdh00A0:Zdh0030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L03`3_
j/L00140kn[700<000000>oZa`3_j/L09`3_j/L00`000000ZZkJ0:Z^fP0@0:Z^fP030000002Y[]X0
ZJkJ00<0ZJkJ0`0000070:Z_g0<000004P2Z[m`00`000000ZZoL0:Z_g0090:Z_g0<00000102Z/Md0
0`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00d0Z[7M0P0000020:ZbgP030000002Z/]h0
Z[;N0100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000180Z[?N00<000000:Zcg`2Z/ml0402Z/ml3
00000140Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[CO0:Zdg`03000000@0ZkCP00<00000
0:^dh02[]>00202[]>000`000000Z[CP0:Zdh00@0:Zdh0030000003_j/L0kn[700h0kn[700<00000
0>oZa`3_j/L03`3_j/L00100kn[700<000000>oZa`3_j/L0:@3_j/L00`000000ZZkJ0:Z^fP0?0:Z^
fP030000002Y[]X0ZJkJ00<000001`2Z[m`3000000<0ZZoL00<000000:Z_g02Z[m`0402Z[m`00`00
0000ZZoL0:Z_g0060:Z_g0800000202Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M
00X0Z[7M0`0000040:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h02`2Z/]h30000
0080Z[?N00<000000:ZcgP2Z/mh04@2Z/mh00`000000Z[?O0:Zcg`0=0:Zcg`8000000P2[/ml00`00
0000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O0100Z[?O0`0000080:^dh0030000002[]>00ZkCP
00L0ZkCP00<000000:Zdh02Z]>00402Z]>0200000100kn[700<000000>oZa`3_j/L03P3_j/L00100
kn[700<000000>oZa`3_j/L0:@3_j/L00`000000ZZkJ0:Z^fP0?0:Z^fP<00000202Z[m`2000000L0
ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_g0020:Z_g0<000002`2Z/Md00`000000
Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00H0Z[7M0`0000080:ZbgP030000002Z/]h0Z[;N0140
Z[;N00<000000:ZbgP2Z/]h01`2Z/]h3000000D0Z[?N00<000000:ZcgP2Z/mh04@2Z/mh00`000000
Z[?O0:Zcg`0:0:Zcg`<00000102[/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00d0
Z[?O0P0000020:^dh0030000002[]>00ZkCP00H0ZkCP00<000000:^dh02[]>00202[]>000`000000
Z[CP0:Zdh00=0:Zdh08000000P2[]N000`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700d0
kn[7000@0>oZa`030000003_j/L0kn[702X0kn[700<000000:Z^fP2Z[]X0302Z[]X200000080ZZoL
00<000000:Z_g02Z[m`00`2Z[m`3000000X0ZZoL00<000000:Z_g02Z[m`03`2Z[m`00`000000ZZoL
0:Z_g002000000l0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@030:Zag@800000
302Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00@0Z[;N0`0000090:ZcgP030000
002Z/mh0Z[?N0140Z[?N00<000000:Zcg`2Z/ml01P2Z/ml3000000P0Zk?O00<000000:Zcg`2Z/ml0
402Z/ml00`000000Z[?O0:Zcg`0:0:Zcg`<00000102[]>000`000000ZkCP0:^dh0070:^dh0030000
002[]>00ZkCP00P0ZkCP00<000000:Zdh02Z]>002@2Z]>03000000@0ZkGP00<000000>oZa`3_j/L0
303_j/L3000000l0kn[7000@0>oZa`800000;03_j/L00`000000ZZkJ0:Z^fP090:Z^fP8000001@2Z
[m`00`000000ZZoL00000002000000h0ZZoL00<000000:Z_g02Z[m`03P2Z[m`300000140Z[7M00<0
00000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@03000000h0Z[;N00<000000:ZbgP2Z/]h04@2Z
/]h00`000000Z[;N0:ZbgP03000000d0Z[?N00<000000:ZcgP2Z/mh04@2Z/mh00`000000Z[?O0:Zc
g`030:Zcg`800000302[/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00H0Z[?O0`00
00080:^dh0030000002[]>00ZkCP00L0ZkCP00<000000:^dh02[]>001`2[]>000`000000Z[CP0:Zd
h0060:Zdh0<00000202[]N000`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700`0kn[7000@
0>oZa`030000003_j/L0kn[702`0kn[700<000000:Z^fP2Z[]X01@2Z[]X3000000H0ZZoL0`00000B
0:Z_g0030000002Z[m`0ZZoL00X0ZZoL0`0000020:Zag@030000002Z/Md0Z[7M0100Z[7M00<00000
0:Zag@2Z/Md03`2Z/Md300000180Z[;N00<000000:ZbgP2Z/]h0402Z/]h300000100Z[?N00<00000
0:ZcgP2Z/mh04@2Z/mh00`000000Z[?O0:Zcg`03000000h0Zk?O00<000000:Zcg`2Z/ml04@2Z/ml0
0`000000Z[?O0:Zcg`030:Zcg`800000302[]>000`000000ZkCP0:^dh0070:^dh0030000002[]>00
ZkCP00L0ZkCP00<000000:Zdh02Z]>000`2Z]>02000000/0ZkGP00<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`0;0>oZa`00403_j/L00`000000kn[70>oZa`0/0>oZa`030000002Z[]X0ZZkJ
00<0ZZkJ0P0000060:Z_g0<000000P2Z[m`00`000000ZZoL0:Z_g00@0:Z_g0030000002Z[m`0ZZoL
00P0ZZoL0P0000050:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md02`2Z/Md30000
0080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP8000000P2[/mh00`00
0000Z[?N0:ZcgP0?0:ZcgP030000002Z/mh0Z[?N0100Z[?N0`00000B0:^cg`030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml00`00000>0:^dh0030000002[]>00ZkCP00L0ZkCP00<000000:^d
h02[]>001`2[]>000`000000Z[CP0:Zdh003000000h0ZkGP00<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`0;0>oZa`003`3_j/L00`000000kn[70>oZa`0^0>oZa`030000002Z[]X0ZZkJ0080
00001@2Z[m`3000000H0ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_g0040:Z_g0<0
0000202Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00L0Z[7M0`0000060:ZbgP03
0000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02P2Z/]h3000000@0Zk?N00<000000:ZcgP2Z
/mh0402Z/mh00`000000Z[?N0:ZcgP0=0:ZcgP8000000P2[/ml00`000000Zk?O0:^cg`0A0:^cg`03
0000002Z/ml0Z[?O00l0Z[?O0`00000B0:^dh0030000002[]>00ZkCP00L0ZkCP00<000000:^dh02[
]>001P2[]>0300000140ZkGP00<000000>oZa`3_j/L03P3_j/L2000000`0kn[7000?0>oZa`030000
003_j/L0kn[702l0kn[70P0000040:Z_g0<000002P2Z[m`00`000000ZZoL0:Z_g00@0:Z_g0030000
002Z[m`0ZZoL00<00000302Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00@0Z[7M
0`0000090:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Zk?N
00<000000:ZcgP2Z/mh03`2Z/mh00`000000Z[?N0:ZcgP0:0:ZcgP<00000102[/ml00`000000Zk?O
0:^cg`0A0:^cg`030000002Z/ml0Z[?O00`0Z[?O0`0000020:^dh0030000002[]>00ZkCP0100ZkCP
00<000000:^dh02[]>00202[]>0010000000ZkCP0:^dh02[]>0400000080ZkGP00<000000:^eh02[
]N00402[]N000`000000kn[70>oZa`0:0>oZa`<0000000<0kn[70000003_j/L02`3_j/L000l0kn[7
0`00000`0>oZa`030000002Z[m`0ZZoL008000003@2Z[m`00`000000ZZoL0:Z_g00@0:Z_g0<00000
402Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<000003@2Z/]h00`000000Z[;N
0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00000<0:^cgP030000002Z/mh0Z[?N00l0Z[?N
00<000000:ZcgP2Z/mh01P2Z/mh3000000P0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Z[?O
0:Zcg`080:Zcg`<000001@2[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00L0ZkCP
100000060:^eh0030000002[]N00ZkGP0140ZkGP00<000000>oZa`3_j/L01@3_j/L4000000@0kn[7
00<000000>oZa`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0<03_j/L300000100ZZoL00<0
00000:Z_g02Z[m`03@2Z[m`200000080Z[7M00<000000:Zag@2Z/Md03P2Z/Md00`000000Z[7M0:Za
g@0@0:Zag@<000004@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<000003P2[
/mh00`000000Z[?N0:ZcgP0@0:ZcgP030000002Z/mh0Z[?N00<0Z[?N0P00000<0:^cg`030000002[
/ml0Zk?O0140Zk?O00<000000:Zcg`2Z/ml00`2Z/ml4000000T0ZkCP00<000000:^dh02[]>004@2[
]>000`000000ZkCP0:^dh0040:^dh0@000002@2[]N000`000000ZkGP0:^eh00@0:^eh0030000003_
j/L0kn[70080kn[70`0000080>oZa`030000003_j/L0kn[700X0kn[7000?0>oZa`030000003_j/L0
kn[702d0kn[70`0000000`3_j/L000000:Z_g00A0:Z_g0030000002Z[m`0ZZoL00T0ZZoL0`000004
0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md03@2Z/Md200000080Z[;N00<00000
0:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP<000004P2[/mh00`000000Z[?N0:ZcgP0?
0:ZcgP030000002Z/mh0Z[?N00<000003P2[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002Z/ml0
Z[?O00<000003P2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00@00000102[]N00
0`000000ZkGP0:^eh0070:^eh0030000002[]N00ZkGP0100ZkGP1000000<0>oZa`030000003_j/L0
kn[700T0kn[7000?0>oZa`030000003_j/L0kn[702X0kn[70`0000050>oZa`030000002Z[m`0ZZoL
0100ZZoL00<000000:Z_g02Z[m`01P2Z[m`2000000P0Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`00
0000Z[7M0:Zag@090:Zag@<00000102Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N
00/0Z[;N0`0000020:^cgP030000002[/mh0Zk?N0140Zk?N00<000000:ZcgP2Z/mh03P2Z/mh30000
0180Zk?O00<000000:^cg`2[/ml0402[/ml300000140ZkCP00<000000:^dh02[]>00402[]>030000
00T0ZkGP00<000000:^eh02[]N001P2[]N000`000000ZkGP0:^eh00@0:^eh0030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L02@3_j/L000l0kn[700<000000>oZa`0000009`3_j/L3000000T0
kn[700<000000:Z_g02Z[m`03`2Z[m`00`000000ZZoL0:Z_g0030:Z_g0<000002`2Z/Md00`000000
Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00H0Z[7M0P0000080:ZbgP030000002Z/]h0Z[;N0140
Z[;N00<000000:ZbgP2Z/]h01`2Z/]h3000000H0Zk?N00<000000:^cgP2[/mh0402[/mh00`000000
Z[?N0:ZcgP0;0:ZcgP<000000P2[/ml00`000000Zk?O0:^cg`0A0:^cg`030000002[/ml0Zk?O00d0
Zk?O0P0000020:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>003@2[]>0200000080
ZkGP00<000000:^eh02[]N001`2[]N000`000000ZkGP0:^eh0070:^eh0030000002[]N00ZkGP00l0
ZkGP0P00000>0>oZa`030000003_j/L0kn[700T0kn[7000>0>oZa`<000009@3_j/L3000000d0kn[7
00<000000:Z_g02Z[m`03`2Z[m`00`000000ZZoL0:Z_g002000000l0Z[7M00<000000:Zag@2Z/Md0
3P2Z/Md00`000000Z[7M0:Zag@030:Zag@<000002`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000
002Z/]h0Z[;N00@0Z[;N0`0000090:^cgP030000002[/mh0Zk?N0140Zk?N00<000000:ZcgP2Z/mh0
1`2Z/mh3000000D0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`0:0:^cg`<00000
102[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00X0ZkCP0`0000040:^eh0030000
002[]N00ZkGP00P0ZkGP00<000000:^eh02[]N001P2[]N000`000000ZkGP0:^eh00<0:^eh0<00000
0P2[]N400`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700T0kn[7000>0>oZa`030000003_
j/L0kn[70280kn[70`00000A0>oZa`030000002Z[m`0ZZoL00h0ZZoL0`00000A0:Zag@030000002Z
/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md00P00000?0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<0
00000:ZbgP2Z/]h00`00000=0:^cgP030000002[/mh0Zk?N0140Zk?N00<000000:ZcgP2Z/mh00`2Z
/mh3000000T0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Zk?O0:^cg`060:^cg`<00000202[
]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00H0ZkCP0`0000080:^eh0030000002[
]N00ZkGP00P0ZkGP00<000000:^eh02[]N001P2[]N000`000000ZkGP0:^eh0080:^eh0<000001@2[
]N400`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700T0kn[70000103_j/L0000000000000
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`0O0>oZa`<000005@3_j/L00`000000ZZoL0:Z_
g00:0:Z_g0<000000P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00h0Z[7M0`00
000A0:ZbgP030000002Z/]h0Z[;N0100Z[;N0`00000A0:^cgP030000002[/mh0Zk?N0100Zk?N00<0
00000:ZcgP2Z/mh00`00000=0:^cg`030000002[/ml0Zk?O0140Zk?O00<000000:^cg`2[/ml00`2[
/ml2000000`0ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh0030:^dh08000002`2[
]N000`000000ZkGP0:^eh0090:^eh0030000002[]N00ZkGP00H0ZkGP00<000000:^eh02[]N000`2[
]N04000000T0ZkGQ00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`090>oZa`000P3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L07@3_j/L2
000001P0kn[700<000000:Z_g02Z[m`0202Z[m`2000000H0Z[7M00<000000:Zag@2Z/Md0402Z/Md0
0`000000Z[7M0:Zag@0:0:Zag@<000000P2[/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0
Z[;N00d0Z[;N0P0000020:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh03`2[/mh3
00000140Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`03000000h0ZkCP00<00000
0:^dh02[]>00402[]>000`000000ZkCP0:^dh003000000h0ZkGP00<000000:^eh02[]N00202[]N00
0`000000ZkGP0:^eh0060:^eh0030000002[]N00ZkGP00<000003P2[]N400`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[700T0kn[700020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L00`3_j/L2000001/0kn[70`00000K0>oZa`030000002Z[m`0ZZoL00@0ZZoL0`0000080:Za
g@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md01`2Z/Md2000000H0Zk;N00<000000:Zb
gP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP090:ZbgP<00000102[/mh00`000000Zk?N0:^cgP0A0:^c
gP030000002[/mh0Zk?N00/0Zk?N0`0000020:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:^c
g`2[/ml0402[/ml300000180ZkCP00<000000:^dh02[]>003`2[]>0300000140ZkGP00<000000:^e
h02[]N002@2[]N000`000000ZkGP0:^eh0050:^eh0<000004@2[]N400`000000kn[70>oZa`0:0>oZ
a`030000003_j/L0kn[700P0kn[700020>oZa`040000003_j/L0kn[70>oZa`8000001P3_j/L00`00
0000kn[70>oZa`0G0>oZa`<000007`3_j/L00`000000ZZoL0:Z_g003000000`0Z[7M00<000000:Za
g@2Z/Md0402Z/Md00`000000Z[7M0:Zag@040:Zag@<00000202[/]h00`000000Z[;N0:ZbgP0A0:Zb
gP030000002Z/]h0Z[;N00H0Z[;N0P0000080:^cgP030000002[/mh0Zk?N0140Zk?N00<000000:^c
gP2[/mh01`2[/mh3000000D0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`0<0:^c
g`<000000P2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00`0ZkCP0`0000020:^e
h0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N002@2[]N0010000000ZkGP0:^eh02[]N03
00000080ZkGQ00<000000:^eh@2[]N40402[]N400`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[700P0kn[700000`3_j/L00000000000030>oZa`<00000103_j/L00`000000kn[70>oZa`0E0>oZ
a`<000008`3_j/L200000100Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@030000
00`0Zk;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP030:ZbgP<000002`2[/mh00`00
0000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00@0Zk?N0`0000090:^cg`030000002[/ml0Zk?O
0100Zk?O00<000000:^cg`2[/ml0202[/ml3000000D0ZkCP00<000000:^dh02[]>004@2[]>000`00
0000ZkCP0:^dh0080:^dh0<000001@2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP
00T0ZkGP0`0000050:^eh@030000002[]N40ZkGQ0100ZkGQ00<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`0B0>oZa`<000009`3_j/L00`000000
Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00l0Z[7M0`00000@0:^bgP030000002Z/]h0Z[;N0100
Z[;N00<000000:ZbgP2Z/]h00P00000?0:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[
/mh00`00000=0:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml00`2[/ml4000000T0
ZkCP00<000000:^dh02[]>004@2[]>000`000000ZkCP0:^dh0030:^dh0@000002@2[]N000`000000
ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00L0ZkGP0`0000080:^eh@030000002[]N40ZkGQ0100
ZkGQ00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[7
0>oZa`0?0>oZa`<00000:P3_j/L00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00/0Z[7M
0`0000020:^bgP030000002[/]h0Zk;N00l0Zk;N00<000000:ZbgP2Z/]h03`2Z/]h300000140Zk?N
00<000000:^cgP2[/mh0402[/mh300000140Zk?O00<000000:^cg`2[/ml03`2[/ml00`000000Zk?O
0:^cg`03000000h0ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh003000000h0ZkGP
00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0030:^eh0<000000`2[]N400`000000ZkGQ
0:^eh@050:^eh@030000002[]N40ZkGQ0140ZkGQ00<000000>oZa`3_j/L01`3_j/L00`000000kn[7
0>oZa`080>oZa`003@3_j/L2000000d0kn[70`00000^0>oZa`030000002Z/Md0Z[7M0100Z[7M00<0
00000:Zag@2Z/Md01`2Z/Md3000000H0Zk;N00<000000:^bgP2[/]h03`2[/]h00`000000Z[;N0:Zb
gP0;0:ZbgP<000000P2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00d0Zk?N0P00
00020:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml03`2[/ml300000180ZkCP00<0
00000:^dh02[]>003`2[]>0300000140ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^e
h003000000L0ZkGQ00<000000:^eh@2[]N401@2[]N400`000000ZkGQ0:^eh@0@0:^eh@030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[700<000000>oZa`3_j/L02@3_j/L3
00000380kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@040:Zag@<000002@2[/]h0
0`000000Zk;N0:^bgP0@0:^bgP030000002Z/]h0Z[;N00L0Z[;N0`0000060:^cgP030000002[/mh0
Zk?N0100Zk?N00<000000:^cgP2[/mh02@2[/mh3000000@0Zk?O00<000000:^cg`2[/ml0402[/ml0
0`000000Zk?O0:^cg`0;0:^cg`<000000P2[]=l00`000000ZkCP0:^dh00@0:^dh0030000002[]>00
ZkCP00d0ZkCP0P0000020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N003`2[]N03
000000X0ZkGQ00<000000:^eh@2[]N401@2[]N400`000000ZkGQ0:^eh@0@0:^eh@800000203_j/L0
0`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`070>oZa`800000=P3_j/L00`00
0000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00<000003@2[/]h00`000000Zk;N0:^bgP0?0:^b
gP030000002Z/]h0Z[;N00@0Z[;N0`0000090:^cgP030000002[/mh0Zk?N0140Zk?N00<000000:^c
gP2[/mh01P2[/mh2000000P0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`070:^c
g`<000001@2[]=l00`000000ZkCP0:^dh00A0:^dh0030000002[]>00ZkCP00T0ZkCP0`0000040:^e
h0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00302[]N0300000080ZkGQ00<000000:^e
h@2[]N402@2[]N400`000000ZkGQ0:^eh@050:^eh@030000002[]N40ZkGQ00/0ZkGQ100000020:^f
h@030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`3_
j/L01@3_j/L3000003P0kn[700<000000:Zag@2Z/Md03`2Z/Md300000140Zk;N00<000000:^bgP2[
/]h03`2[/]h00`000000Z[;N0:ZbgP03000000d0Zk?N00<000000:^cgP2[/mh0402[/mh00`000000
Zk?N0:^cgP030:^cgP<000002`2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00<0
Zk?O0`0000090:^dg`030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>001P2[]>02000000P0
ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0080:^eh0<000001@2[]N400`000000
ZkGQ0:^eh@0:0:^eh@030000002[]N40ZkGQ00@0ZkGQ00<000000:^eh@2[]N40202[]N43000000H0
ZkKQ00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`00303_j/L00`000000kn[7
0>oZa`020>oZa`<00000?03_j/L00`000000Z[7M0:Zag@0<0:Zag@8000000P2[/]h00`000000Zk;N
0:^bgP0@0:^bgP030000002[/]h0Zk;N00h0Zk;N0`00000A0:^cgP030000002[/mh0Zk?N0100Zk?N
00<000000:^cgP2[/mh00P00000>0:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml0
0`00000=0:^dg`030000002[]>00ZkCP0140ZkCP00<000000:^dh02[]>000P2[]>03000000/0ZkGP
00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0030:^eh0@000002@2[]N400`000000ZkGQ
0:^eh@0:0:^eh@030000002[]N40ZkGQ00@0ZkGQ00<000000:^eh@2[]N40102[]N43000000X0ZkKQ
00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`070>oZa`00303_j/L00`000000kn[70000
000200000400kn[700<000000:Zag@2Z/Md02@2Z/Md2000000D0Zk;N00<000000:^bgP2[/]h0402[
/]h00`000000Zk;N0:^bgP0:0:^bgP<000000P2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[
/mh0Zk?N00l0Zk?N0`00000A0:^cg`030000002[/ml0Zk?O00l0Zk?O0`00000A0:^dg`030000002[
]>00ZkCP0100ZkCP00<000000:^dh02[]>000P00000?0:^eh0030000002[]N00ZkGP00l0ZkGP00<0
00000:^eh02[]N000`00000>0:^eh@030000002[]N40ZkGQ00T0ZkGQ00<000000:^eh@2[]N40102[
]N400`000000ZkGQ0:^eh@04000000d0ZkKQ00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZ
a`070>oZa`00303_j/L2000004@0kn[700<000000:Zag@2Z/Md01@2Z/Md3000000L0Zk;N00<00000
0:^bgP2[/]h04@2[/]h00`000000Zk;N0:^bgP070:^bgP8000001P2[/mh00`000000Zk?N0:^cgP0@
0:^cgP030000002[/mh0Zk?N00/0Zk?N0`0000020:^cg`030000002[/ml0Zk?O0100Zk?O00<00000
0:^cg`2[/ml0302[/ml200000080ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCP0:^dh00@
0:^dh0<000004@2[]N000`000000ZkGP0:^eh00?0:^eh0<000004@2[]N400`000000ZkGQ0:^eh@0:
0:^eh@030000002[]N40ZkGQ00<0ZkGQ0`00000B0:^fh@030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L01`3_j/L000d0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000Z[7M0:Zag@030:Za
g@8000002`2[/]h00`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0Zk;N00@0Zk;N0`0000080:^c
gP030000002[/mh0Zk?N0140Zk?N00<000000:^cgP2[/mh01`2[/mh3000000D0Zk?O00<000000:^c
g`2[/ml0402[/ml00`000000Zk?O0:^cg`090:^cg`<00000102[]=l00`000000ZkCO0:^dg`0@0:^d
g`030000002[]>00ZkCP00`0ZkCP0`0000020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^e
h02[]N002`2[]N0300000080ZkGQ00<000000:^eh@2[]N40402[]N400`000000ZkGQ0:^eh@0:0:^e
h@030000002[]N400000008000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[70P0000130>oZa`030000002Z/Md0Z[7M0080
00003P2[/]h00`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0Zk;N00<00000302[/mh00`000000
Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00@0Zk?N0`0000090:^cg`030000002[/ml0Zk?O0100
Zk?O00<000000:^cg`2[/ml01P2[/ml2000000P0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000
ZkCP0:^dh0080:^dh0<000001@2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00L0
ZkGP0`0000050:^eh@030000002[]N40ZkGQ0140ZkGQ00<000000:^eh@2[]N40202[]N43000000D0
ZkKQ00<000000:^fh@2[]^404@2[]^400`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700L0
kn[7000@0>oZa`030000003_j/L0kn[70440kn[70P00000A0:^bgP030000002[/]h0Zk;N00l0Zk;N
0`00000@0:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[/mh00`00000=0:^cg`030000
002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml00P2[/ml3000000/0ZkCO00<000000:^dg`2[]=l0
402[]=l00`000000ZkCP0:^dh0030:^dh0@000002@2[]N000`000000ZkGP0:^eh00A0:^eh0030000
002[]N00ZkGP00<0ZkGP0`0000090:^eh@030000002[]N40ZkGQ0140ZkGQ00<000000:^eh@2[]N40
0`2[]N4400000080ZkKQ00<000000:^fh@2[]^40102[]^400`000000ZkKQ0:^fh@0@0:^fh@030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01`3_j/L00140kn[700<000000>oZa`3_j/L0@@3_
j/L00`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0Zk;N00`0Zk;N0P0000020:^cgP030000002[
/mh0Zk?N00l0Zk?N00<000000:^cgP2[/mh03`2[/mh300000140Zk?O00<000000:^cg`2[/ml03`2[
/ml00`000000Zk?O0:^cg`02000000l0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCP0:^d
h003000000h0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh003000000d0ZkGQ00<0
00000:^eh@2[]N40402[]N400`000000ZkGQ0:^eh@03000000L0ZkKQ00<000000:^fh@2[]^40102[
]^400`000000ZkKQ0:^fh@0@0:^fh@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_
j/L00180kn[700<000000>oZa`3_j/L0@@3_j/L00`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0
Zk;N00T0Zk;N0P0000050:^cgP030000002[/mh0Zk?N00l0Zk?N00<000000:^cgP2[/mh02`2[/mh3
00000080Zk?O00<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`0?0:^cg`<000004@2[]=l0
0`000000ZkCO0:^dg`0?0:^dg`<000004@2[]N000`000000ZkGP0:^eh00@0:^eh0<00000402[]N40
0`000000ZkGQ0:^eh@0@0:^eh@<000002`2[]^400`000000ZkKQ0:^fh@030:^fh@030000002[]^40
ZkKQ0100ZkKQ00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`004`3_j/L20000
0480kn[700<000000:^bgP2[/]h03`2[/]h00`000000Zk;N0:^bgP060:^bgP<000001`2[/mh00`00
0000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00L0Zk?N0`0000050:^cg`030000002[/ml0Zk?O
0100Zk?O00<000000:^cg`2[/ml02`2[/ml300000080ZkCO00<000000:^dg`2[]=l0402[]=l00`00
0000ZkCO0:^dg`0;0:^dg`<000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP
00`0ZkGP0`0000020:^eh@030000002[]N40ZkGQ00l0ZkGQ00<000000:^eh@2[]N403@2[]N420000
0080ZkKQ00<000000:^fh@2[]^402P2[]^400`000000ZkKQ0:^fh@030:^fh@030000002[]^40ZkKQ
00l0ZkKQ0P0000040>oZa`030000003_j/L0kn[700H0kn[7000E0>oZa`030000003_j/L0kn[70400
kn[700<000000:^bgP2[/]h03`2[/]h00`000000Zk;N0:^bgP030:^bgP8000002`2[/mh00`000000
Zk?N0:^cgP0?0:^cgP030000002[/mh0Zk?N00@0Zk?N0`0000090:^cg`030000002[/ml0Zk?O0100
Zk?O00<000000:^cg`2[/ml01`2[/ml3000000H0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000
ZkCO0:^dg`070:^dg`<000001P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00P0
ZkGP0`0000050:^eh@030000002[]N40ZkGQ00l0ZkGQ00<000000:^eh@2[]N402P2[]N43000000@0
ZkKQ00<000000:^fh@2[]^402P2[]^400`000000ZkKQ0:^fh@030:^fh@030000002[]^40ZkKQ00`0
ZkKQ0`0000020:^fh@050000003_j/L0kn[70>oZa`000000203_j/L001H0kn[700<000000>oZa`3_
j/L0@03_j/L00`000000Zk;N0:^bgP0?0:^bgP030000002[/]h0Zk;N008000003P2[/mh00`000000
Zk?N0:^cgP0?0:^cgP030000002[/mh0Zk?N00<000003@2[/ml00`000000Zk?O0:^cg`0@0:^cg`03
0000002[/ml0Zk?O00<0Zk?O0`0000090:^dg`030000002[]=l0ZkCO0140ZkCO00<000000:^dg`2[
]=l00`2[]=l3000000T0ZkGP00<000000:^eh02[]N004@2[]N000`000000ZkGP0:^eh0030:^eh0@0
00002@2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00H0ZkGQ0`0000080:^fh@03
0000002[]^40ZkKQ00X0ZkKQ00<000000:^fh@2[]^400`2[]^400`000000ZkKQ0:^fh@080:^fh@<0
00001@2[]^401@000000kn[70>oZa`3_j/L0000000P0kn[7000G0>oZa`030000003_j/L0kn[703l0
kn[700<000000:^bgP2[/]h03`2[/]h300000140Zk?N00<000000:^cgP2[/mh03P2[/mh300000140
Zk?O00<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`03000000d0ZkCO00<000000:^dg`2[
]=l0402[]=l00`000000ZkCO0:^dg`03000000d0ZkGP00<000000:^eh02[]N00402[]N000`000000
ZkGP0:^eh003000000h0ZkGQ00<000000:^eh@2[]N403`2[]N400`000000ZkGQ0:^eh@030:^eh@80
0000302[]^400`000000ZkKQ0:^fh@0:0:^fh@030000002[]^40ZkKQ00<0ZkKQ00<000000:^fh@2[
]^400`2[]^44000000T0ZkKQ00@000000>oZa`3_j/L00000203_j/L001P0kn[70P0000100>oZa`03
0000002[/]h0Zk;N00/0Zk;N0`0000020:^cgP030000002[/mh0Zk?N0100Zk?N00<000000:^cgP2[
/mh02P2[/mh300000080Zk?O00<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`0?0:^cg`<0
00004@2[]=l00`000000ZkCO0:^dg`0?0:^dg`<000004@2[]N000`000000ZkGP0:^eh00?0:^eh0<0
00004@2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00<000003P2[]^400`000000
ZkKQ0:^fh@0:0:^fh@030000002[]^40ZkKQ00<0ZkKQ00<000000:^fh@2[]^400`00000=0:^fh@04
0000003_j/L0kn[7000000P0kn[7000J0>oZa`030000003_j/L0kn[703h0kn[700<000000:^bgP2[
/]h0202[/]h2000000H0Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?N0:^cgP070:^cgP80
00001P2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00/0Zk?O0`0000020:^dg`03
0000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l02`2[]=l300000080ZkGP00<000000:^eh02[
]N00402[]N000`000000ZkGP0:^eh00;0:^eh0<000000P2[]N400`000000ZkGQ0:^eh@0@0:^eh@03
0000002[]N40ZkGQ00h0ZkGQ0`00000B0:^fh@030000002[]^40ZkKQ00X0ZkKQ00<000000:^fh@2[
]^400P2[]^4300000140ZkKQ00@000000>oZa`3_j/L000001`3_j/L001/0kn[700<000000>oZa`3_
j/L0?P3_j/L00`000000Zk;N0:^bgP040:^bgP<000002@2[/mh00`000000Zk?N0:^cgP0?0:^cgP03
0000002[/mh0Zk?N00@0Zk?N0`0000080:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[
/ml01`2[/ml3000000H0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`070:^dg`<0
00001@2[]N000`000000ZkGP0:^eh00A0:^eh0030000002[]N00ZkGP00L0ZkGP0`0000050:^eh@03
0000002[]N40ZkGQ0100ZkGQ00<000000:^eh@2[]N402`2[]N4300000080ZkKQ00<000000:^fh@2[
]^40402[]^400`000000ZkKQ0:^fh@0;0:^fh@@000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@03
0000003_j/L0000000L0kn[7000L0>oZa`030000003_j/L0kn[703h0kn[700<000000:^bgP2[/]h0
0`00000=0:^cgP030000002[/mh0Zk?N00l0Zk?N00<000000:^cgP2[/mh00`00000<0:^cg`030000
002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml00`2[/ml3000000T0ZkCO00<000000:^dg`2[]=l0
402[]=l00`000000ZkCO0:^dg`040:^dg`<000002@2[]N000`000000ZkGP0:^eh00@0:^eh0030000
002[]N00ZkGP00@0ZkGP0`0000090:^eh@030000002[]N40ZkGQ0100ZkGQ00<000000:^eh@2[]N40
1`2[]N43000000D0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@080:^fh@@00000
102[]^400`000000ZkKQ0:^fh@0@0:^fh@030000003_j/L0000000L0kn[7000M0>oZa`800000?`3_
j/L200000100Zk?N00<000000:^cgP2[/mh03`2[/mh300000100Zk?O00<000000:^cg`2[/ml03`2[
/ml00`000000Zk?O0:^cg`03000000d0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^d
g`03000000d0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh003000000d0ZkGQ00<0
00000:^eh@2[]N40402[]N400`000000ZkGQ0:^eh@030:^eh@<000002@2[]^400`000000ZkKQ0:^f
h@0A0:^fh@030000002[]^40ZkKQ00<0ZkKQ100000030:^fh@030000002[]^40ZkKQ00<0ZkKQ00<0
00000:^fh@2[]^40402[]^42000000L0kn[7000O0>oZa`030000003_j/L0kn[703d0kn[700<00000
0:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP0;0:^cgP<000000P2[/ml00`000000Zk?O0:^cg`0?
0:^cg`030000002[/ml0Zk?O00h0Zk?O0`00000A0:^dg`030000002[]=l0ZkCO00l0ZkCO0`00000A
0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000@0:^eh@030000002[]N40ZkGQ0100ZkGQ00<00000
0:^eh@2[]N400`00000=0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`000008
0:^fh@030000002[]^40ZkKQ0080ZkKQ00<000000:^fh@2[]^40402[]^42000000L0kn[7000P0>oZ
a`030000003_j/L0kn[703d0kn[700<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP080:^c
gP8000001P2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00X0Zk?O0`0000020:^d
g`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l02`2[]=l300000080ZkGP00<000000:^e
h02[]N003`2[]N000`000000ZkGP0:^eh00=0:^eh08000000P2[]N400`000000ZkGQ0:^eh@0?0:^e
h@030000002[]N40ZkGQ00l0ZkGQ0`00000@0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00000<0:^f
h@030000002[]^40ZkKQ0080ZkKQ00<000000:^fh@2[]^403`2[]^42000000L0kn[7000Q0>oZa`03
0000003_j/L0kn[703d0kn[700<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP040:^cgP<0
0000202[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00L0Zk?O0P0000060:^dg`03
0000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l01`2[]=l3000000D0ZkGP00<000000:^eh02[
]N00402[]N000`000000ZkGP0:^eh0090:^eh0<00000102[]N400`000000ZkGQ0:^eh@0?0:^eh@03
0000002[]N40ZkGQ00`0ZkGQ0`0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[
]^40302[]^4300000080ZkKQ00<000000:^fh@2[]^402`2[]^400`000000ZkKQ0:^fh@020:^fh@03
0000002[]^40ZkKQ00/0ZkKQ0`0000000`3_j/L000000>oZa`060>oZa`008P3_j/L2000003h0kn[7
00<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP03000000`0Zk?O00<000000:^cg`2[/ml0
3`2[/ml00`000000Zk?O0:^cg`040:^cg`<000002@2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000
002[]=l0ZkCO00@0ZkCO0`0000090:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00
1P2[]N02000000P0ZkGQ00<000000:^eh@2[]N403`2[]N400`000000ZkGQ0:^eh@080:^eh@<00000
1@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00P0ZkKQ0`0000050:^fh@030000
002[]^40ZkKQ00/0ZkKQ00<000000:^fh@2[]^400P2[]^400`000000ZkKQ0:^fh@080:^fh@<00000
1@3_j/L00`000000kn[70>oZa`040>oZa`00903_j/L00`000000kn[70>oZa`0k0>oZa`030000002[
/mh0Zk?N00l0Zk?N0`00000@0:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml00`00
000=0:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l00`00000=0:^eh0030000002[
]N00ZkGP0100ZkGP00<000000:^eh02[]N000P2[]N03000000/0ZkGQ00<000000:^eh@2[]N403`2[
]N400`000000ZkGQ0:^eh@030:^eh@@000002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[
]^40ZkKQ00<0ZkKQ100000090:^fh@030000002[]^40ZkKQ00/0ZkKQ00<000000:^fh@2[]^400P2[
]^400`000000ZkKQ0:^fh@030:^fh@@00000203_j/L00`000000kn[70>oZa`040>oZa`009@3_j/L0
0`000000kn[70>oZa`0k0>oZa`030000002[/mh0Zk?N00/0Zk?N0`0000020:^cg`030000002[/ml0
Zk?O00l0Zk?O00<000000:^cg`2[/ml03P2[/ml300000100ZkCO00<000000:^dg`2[]=l03`2[]=l3
00000140ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh002000000h0ZkGQ00<00000
0:^eh@2[]N403`2[]N400`000000ZkGQ0:^eh@03000000h0ZkKQ00<000000:^fh@2[]^403`2[]^40
0`000000ZkKQ0:^fh@03000000d0ZkKQ00<000000:^fh@2[]^40302[]^401@000000ZkKQ0:^fh@2[
]^4000000080ZkKQ0`00000<0>oZa`030000003_j/L0kn[700@0kn[7000V0>oZa`030000003_j/L0
kn[703/0kn[700<000000:^cgP2[/mh0202[/mh2000000D0Zk?O00<000000:^cg`2[/ml0402[/ml0
0`000000Zk?O0:^cg`0:0:^cg`<000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0
ZkCO00/0ZkCO0`0000020:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N003`2[]N03
00000140ZkGQ00<000000:^eh@2[]N403P2[]N4300000140ZkKQ00<000000:^fh@2[]^403`2[]^43
00000140ZkKQ00<000000:^fh@2[]^40302[]^400`000000ZkKQ0:^fh@03000000l0kn[700<00000
0>oZa`3_j/L0103_j/L002L0kn[70P00000l0>oZa`030000002[/mh0Zk?N00@0Zk?N0`0000080:^c
g`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml01`2[/ml2000000H0ZkCO00<000000:^d
g`2[]=l03`2[]=l00`000000ZkCO0:^dg`080:^dg`8000001P2[]N000`000000ZkGP0:^eh00?0:^e
h0030000002[]N00ZkGP00/0ZkGP0`0000020:^eh@030000002[]N40ZkGQ00l0ZkGQ00<000000:^e
h@2[]N402`2[]N4300000080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@0;0:^f
h@<000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`00000B0>oZ
a`030000003_j/L0kn[700@0kn[7000Y0>oZa`030000003_j/L0kn[703X0kn[700<000000:^cgP2[
/mh00`00000<0:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml0102[/ml3000000P0
ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`040:^dg`<00000202[]N000`000000
ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00L0ZkGP0`0000050:^eh@030000002[]N40ZkGQ0100
ZkGQ00<000000:^eh@2[]N401`2[]N43000000D0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000
ZkKQ0:^fh@070:^fh@<000001@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00P0
ZkKQ0`0000000`3_j/L000000>oZa`0B0>oZa`030000003_j/L0kn[700@0kn[7000Z0>oZa`030000
003_j/L0kn[703X0kn[70P00000@0:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml0
0`00000<0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00`00000<0:^eh0030000
002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000`2[]N03000000T0ZkGQ00<000000:^eh@2[]N40
402[]N400`000000ZkGQ0:^eh@030:^eh@<000002@2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000
002[]^40ZkKQ00<0ZkKQ0`0000090:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40
0`2[]^44000000D0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`040>oZa`00:`3_
j/L00`000000kn[70>oZa`0j0>oZa`030000002[/ml0Zk?O00h0Zk?O00<000000:^cg`2[/ml03`2[
/ml300000100ZkCO00<000000:^dg`2[]=l03`2[]=l300000100ZkGP00<000000:^eh02[]N003`2[
]N000`000000ZkGP0:^eh003000000d0ZkGQ00<000000:^eh@2[]N403`2[]N400`000000ZkGQ0:^e
h@03000000d0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03000000d0ZkKQ00<0
00000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000X0kn[700<000000>oZa`3_j/L0403_
j/L00`000000kn[70>oZa`030>oZa`00;03_j/L2000003/0kn[700<000000:^cg`2[/ml03P2[/ml0
0`000000Zk?O0:^cg`0;0:^cg`<000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0
ZkCO00/0ZkCO0`0000020:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N003P2[]N03
00000100ZkGQ00<000000:^eh@2[]N403`2[]N4300000100ZkKQ00<000000:^fh@2[]^40402[]^43
00000100ZkKQ00<000000:^fh@2[]^403`2[]^43000000d0kn[700<000000>oZa`3_j/L0403_j/L0
0`000000kn[70>oZa`030>oZa`00;P3_j/L00`000000kn[70>oZa`0h0>oZa`030000002[/ml0Zk?O
00l0Zk?O00<000000:^cg`2[/ml01`2[/ml3000000H0ZkCO00<000000:^dg`2[]=l03`2[]=l00`00
0000ZkCO0:^dg`070:^dg`<000001P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP
00T0ZkGP100000020:^eh0030000002[]N40ZkGQ00l0ZkGQ00<000000:^eh@2[]N402`2[]N430000
0080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0<0:^fh@<000000P2[]^400`00
0000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`00000A0>oZa`030000003_j/L0kn[7
00l0kn[700<000000>oZa`3_j/L00`3_j/L002l0kn[700<000000>oZa`3_j/L0>03_j/L00`000000
Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00<0Zk?O0`0000090:^dg`030000002[]=l0ZkCO00l0
ZkCO00<000000:^dg`2[]=l0102[]=l3000000T0ZkGP00<000000:^eh02[]N003`2[]N000`000000
ZkGP0:^eh0050:^eh0@000001`2[]N000`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00L0
ZkGQ0`0000050:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40202[]^43000000D0
ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@070:^fh@<000005@3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[700<0kn[7000`0>oZa`030000003_j/L0kn[703P0kn[7
00<000000:^cg`2[/ml03P2[/ml00`000000Zk?O0:^cg`03000000d0ZkCO00<000000:^dg`2[]=l0
3`2[]=l00`000000ZkCO0:^dg`03000000d0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP
0:^eh004000000/0ZkGP00<000000:^eh@2[]N40402[]N400`000000ZkGQ0:^eh@030:^eh@<00000
2@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ100000090:^fh@030000
002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`2[]^43000001P0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L2000003T0kn[700<000000:^cg`2[/ml03@2[
/ml300000140ZkCO00<000000:^dg`2[]=l03P2[]=l300000140ZkGP00<000000:^eh02[]N003P2[
]N0300000100ZkGP00<000000:^eh@2[]N403`2[]N400`000000ZkGQ0:^eh@03000000d0ZkKQ00<0
00000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000d0ZkKQ00<000000:^fh@2[]^40402[
]^400`000000ZkKQ0:^fh@03000001`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZ
a`030>oZa`00<`3_j/L00`000000kn[70>oZa`0g0>oZa`030000002[/ml0Zk?O00X0Zk?O0P000002
0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l02P2[]=l300000080ZkGP00<00000
0:^eh02[]N00402[]N000`000000ZkGP0:^eh00:0:^eh0<000000P2[]N000`000000ZkGP0:^eh00?
0:^eh0030000002[]N40ZkGQ00h0ZkGQ0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000A
0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000P0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L00`3_j/L003@0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000Zk?O0:^cg`060:^c
g`<000001@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00L0ZkCO0P0000060:^e
h0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N001`2[]N02000000H0ZkGP00<000000:^e
h02[]N003`2[]N000`000000ZkGQ0:^eh@090:^eh@@000000P2[]^400`000000ZkKQ0:^fh@0?0:^f
h@030000002[]^40ZkKQ00/0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^402`2[]^43000002@0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZ
a`00=@3_j/L00`000000kn[70>oZa`0f0>oZa`030000002[/ml0Zk?O00<0Zk?O0`0000090:^dg`03
0000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0102[]=l3000000P0ZkGP00<000000:^eh02[
]N00402[]N000`000000ZkGP0:^eh0040:^eh0<00000202[]N000`000000ZkGP0:^eh00?0:^eh003
0000002[]N40ZkGQ00D0ZkGQ100000070:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[
]^401`2[]^43000000H0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@080:^fh@<0
00009`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000f0>oZa`800000
=`3_j/L00`000000Zk?O0:^cg`02000000d0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO
0:^dg`03000000`0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh003000000`0ZkGP
00<000000:^eh02[]N003`2[]N000`000000ZkGQ0:^eh@04000000/0ZkKQ00<000000:^fh@2[]^40
402[]^400`000000ZkKQ0:^fh@030:^fh@<000002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000
002[]^40ZkKQ00<0ZkKQ1000000[0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
0P3_j/L003P0kn[700<000000>oZa`3_j/L0=@3_j/L2000000l0ZkCO00<000000:^dg`2[]=l03`2[
]=l300000100ZkGP00<000000:^eh02[]N003`2[]N0300000100ZkGP00<000000:^eh02[]N003P2[
]N0300000100ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000d0ZkKQ00<0
00000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0300000300kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`020>oZa`00>@3_j/L00`000000kn[70>oZa`0e0>oZa`030000002[]=l0
ZkCO00h0ZkCO00<000000:^dg`2[]=l02`2[]=l300000080ZkGP00<000000:^eh02[]N003`2[]N00
0`000000ZkGP0:^eh00;0:^eh0<000000P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00
ZkGP00X0ZkGP0`0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^403P2[]^43
00000140ZkKQ00<000000:^fh@2[]^403P2[]^43000003@0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`020>oZa`00>P3_j/L00`000000kn[70>oZa`0e0>oZa`030000002[]=l0ZkCO
00h0ZkCO00<000000:^dg`2[]=l0202[]=l2000000H0ZkGP00<000000:^eh02[]N003`2[]N000`00
0000ZkGP0:^eh0070:^eh0<000001@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP
00L0ZkGP0P0000060:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402@2[]^440000
0080ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@090:^fh@@00000=`3_j/L00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`800000=@3_j/L00`000000
ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00@0ZkCO0`0000080:^eh0030000002[]N00ZkGP00l0
ZkGP00<000000:^eh02[]N00102[]N03000000T0ZkGP00<000000:^eh02[]N003`2[]N000`000000
ZkGP0:^eh0040:^eh0<00000202[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00D0
ZkKQ100000070:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401@2[]^44000003`0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`020>oZa`00?@3_j/L00`000000kn[7
0>oZa`0c0>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l00`00000<0:^eh0030000
002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000`00000=0:^eh0030000002[]N00ZkGP00l0ZkGP
00<000000:^eh02[]N000`00000<0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40
1000000;0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^40100000110>oZa`030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00P3_j/L003h0kn[700<000000>oZa`3_j/L0<`3_
j/L00`000000ZkCO0:^dg`0>0:^dg`<00000402[]N000`000000ZkGP0:^eh00>0:^eh0<00000402[
]N000`000000ZkGP0:^eh00?0:^eh0<00000402[]^400`000000ZkKQ0:^fh@0>0:^fh@<00000402[
]^400`000000ZkKQ0:^fh@0?0:^fh@<00000AP3_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[70040kn[7000o0>oZa`030000003_j/L0kn[703<0kn[700<000000:^dg`2[]=l02P2[]=l3
00000080ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00:0:^eh0<000000P2[]N00
0`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00/0ZkGP0`0000020:^fh@030000002[]^40
ZkKQ00l0ZkKQ00<000000:^fh@2[]^402P2[]^4300000080ZkKQ00<000000:^fh@2[]^403`2[]^40
0`000000ZkKQ0:^fh@0;0:^fh@<00000B@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70040kn[700100>oZa`800000=03_j/L00`000000ZkCO0:^dg`070:^dg`8000001P2[]N000`00
0000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00L0ZkGP0P0000060:^eh0030000002[]N00ZkGP
00l0ZkGP00<000000:^eh02[]N001`2[]N03000000D0ZkKQ00<000000:^fh@2[]^40402[]^400`00
0000ZkKQ0:^fh@070:^fh@8000001P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ
00L0ZkKQ0`00001=0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00@3_j/L00480
kn[700<000000>oZa`3_j/L0<@3_j/L00`000000ZkCO0:^dg`040:^dg`<00000202[]N000`000000
ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00@0ZkGP0`0000080:^eh0030000002[]N00ZkGP0100
ZkGP00<000000:^eh02[]N000`2[]N03000000T0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000
ZkKQ0:^fh@040:^fh@<00000202[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00@0
ZkKQ0`00001A0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[7
00<000000>oZa`3_j/L0<@3_j/L00`000000ZkCO0:^dg`03000000`0ZkGP00<000000:^eh02[]N00
3`2[]N000`000000ZkGP0:^eh003000000`0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP
0:^eh003000000d0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000`0ZkKQ
00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000005@0kn[700<000000>oZa`3_j/L0
1@3_j/L00`000000kn[70>oZa`010>oZa`00A03_j/L00`000000kn[70>oZa`0a0>oZa`800000402[
]N000`000000ZkGP0:^eh00>0:^eh0<00000402[]N000`000000ZkGP0:^eh00>0:^eh0<00000402[
]^400`000000ZkKQ0:^fh@0?0:^fh@<00000402[]^400`000000ZkKQ0:^fh@0>0:^fh@<00000F03_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70040kn[700150>oZa`800000<P3_j/L0
0`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00X0ZkGP0`0000020:^eh0030000002[]N00
ZkGP00l0ZkGP00<000000:^eh02[]N002P2[]N0300000080ZkKQ00<000000:^fh@2[]^403`2[]^40
0`000000ZkKQ0:^fh@0;0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00X0ZkKQ0`00001L0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00@3_j/L0
04L0kn[700<000000>oZa`3_j/L0<03_j/L00`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP
00L0ZkGP0P0000060:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N001`2[]N020000
00H0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@070:^fh@<000001P2[]^400`00
0000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00L0ZkKQ0P00001P0>oZa`030000003_j/L0kn[7
00<0kn[70@0000010>oZa`40kn[700180>oZa`030000003_j/L0kn[70300kn[700<000000:^eh02[
]N003P2[]N000`000000ZkGP0:^eh0040:^eh0<000002@2[]N000`000000ZkGP0:^eh00>0:^eh003
0000002[]N00ZkGP00@0ZkGP0`0000090:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[
]^400`2[]^43000000T0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@040:^fh@<0
0000HP3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00B@3_j/L00`000000kn[7
0>oZa`0`0>oZa`030000002[]N00ZkGP00h0ZkGP00<000000:^eh02[]N000`00000=0:^eh0030000
002[]N00ZkGP00h0ZkGP00<000000:^eh02[]N000`00000=0:^fh@030000002[]^40ZkKQ00h0ZkKQ
00<000000:^fh@2[]^400`00000=0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40
0`00001V0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`40kn[7001:0>oZa`800000<@3_
j/L00`000000ZkGP0:^eh00=0:^eh0<00000402[]N000`000000ZkGP0:^eh00>0:^eh0<00000402[
]^400`000000ZkKQ0:^fh@0>0:^fh@<000004@2[]^400`000000ZkKQ0:^fh@0>0:^fh@<00000JP3_
j/L01@000000kn[70>oZa`3_j/L000000080kn[7001<0>oZa`030000003_j/L0kn[702l0kn[700<0
00000:^eh02[]N002@2[]N0300000080ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^e
h0090:^eh0@000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00T0ZkKQ1000
00020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402@2[]^44000006h0kn[700@0
00000>oZa`3_j/L000000P3_j/L004d0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000ZkGP0:^e
h0040:^eh0@000001P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00D0ZkGP0`00
00070:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401@2[]^43000000L0ZkKQ00<0
00000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@050:^fh@@00000LP3_j/L010000000kn[70>oZ
a`0000020>oZa`00CP3_j/L00`000000kn[70>oZa`0_0>oZa`030000002[]N00ZkGP00<000002`2[
]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00@000002`2[]^400`000000ZkKQ0:^f
h@0?0:^fh@030000002[]^40ZkKQ00@000002`2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[
]^40ZkKQ00@00000M`3_j/L00`000000kn[7000000020>oZa`00C`3_j/L200000300kn[70P00000?
0:^eh0030000002[]N00ZkGP00h0ZkGP0`00000@0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00000@
0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00001l0>oZa`030000003_j/L000000040kn[7001A0>oZ
a`030000003_j/L0kn[702h0kn[700<000000:^eh02[]N003P2[]N000`000000ZkGP0:^eh00;0:^e
h08000000P2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`0000020:^f
h@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^402`2[]^4300000800kn[70P0000010>oZ
a`00DP3_j/L00`000000kn[70>oZa`0^0>oZa`030000002[]N00ZkGP00h0ZkGP00<000000:^eh02[
]N001`2[]N03000000D0ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@080:^fh@80
00001P2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00P0ZkKQ0P0000230>oZa`80
00000@3_j/L005<0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000ZkGP0:^eh00>0:^eh0030000
002[]N00ZkGP00<0ZkGP0`0000090:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^40
102[]^43000000P0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@040:^fh@<00000
Q@3_j/L200000040kn[7001D0>oZa`800000;`3_j/L00`000000ZkGP0:^eh00>0:^eh0030000002[
]N00ZkGP008000003@2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00<00000302[
]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<00000Q03_j/L4000000<0kn[7001F
0>oZa`030000003_j/L0kn[702`0kn[700<000000:^eh02[]N003P2[]N03000000l0ZkKQ00<00000
0:^fh@2[]^403P2[]^4300000100ZkKQ00<000000:^fh@2[]^403P2[]^43000008<0kn[710000007
0>oZa`00E`3_j/L00`000000kn[70>oZa`0/0>oZa`030000002[]N00ZkGP00T0ZkGP100000020:^f
h@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^402@2[]^4400000080ZkKQ00<000000:^f
h@2[]^403`2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000PP3_j/L4000000/0kn[7001H0>oZa`03
0000003_j/L0kn[702`0kn[700<000000:^eh02[]N001@2[]N03000000L0ZkKQ00<000000:^fh@2[
]^403P2[]^400`000000ZkKQ0:^fh@050:^fh@<000001`2[]^400`000000ZkKQ0:^fh@0?0:^fh@03
0000002[]^40ZkKQ00L0ZkKQ0P0000210>oZa`@000003`3_j/L005T0kn[70P00000]0>oZa`030000
002[]N00ZkGP00@000002`2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00@00000
2`2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`00001o0>oZa`@00000
4`3_j/L005/0kn[700<000000>oZa`3_j/L0:`3_j/L200000100ZkKQ00<000000:^fh@2[]^403@2[
]^4300000100ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@03000007h0kn[71000
000G0>oZa`00G03_j/L00`000000kn[70>oZa`0[0>oZa`030000002[]^40ZkKQ00h0ZkKQ00<00000
0:^fh@2[]^402`2[]^4200000080ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@0>
0:^fh@<00000OP3_j/L3000001/0kn[7001M0>oZa`030000003_j/L0kn[702/0kn[700<000000:^f
h@2[]^403P2[]^400`000000ZkKQ0:^fh@070:^fh@<000001@2[]^400`000000ZkKQ0:^fh@0>0:^f
h@030000002[]^40ZkKQ00T0ZkKQ1000001m0>oZa`@000007P3_j/L005h0kn[70P00000/0>oZa`03
0000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^400`2[]^43000000T0ZkKQ00<000000:^fh@2[
]^403P2[]^400`000000ZkKQ0:^fh@050:^fh@<00000O@3_j/L400000280kn[7001P0>oZa`030000
003_j/L0kn[702X0kn[700<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@02000000d0ZkKQ
00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@04000007`0kn[71000000V0>oZa`00H@3_
j/L00`000000kn[70>oZa`0Y0>oZa`030000002[]^40ZkKQ00h0ZkKQ0`00000?0:^fh@030000002[
]^40ZkKQ00h0ZkKQ0`00001l0>oZa`@00000:P3_j/L00680kn[700<000000>oZa`3_j/L0:@3_j/L0
0`000000ZkKQ0:^fh@090:^fh@@000000P2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40
ZkKQ00T0ZkKQ1000001k0>oZa`@00000;P3_j/L006<0kn[70P00000Z0>oZa`030000002[]^40ZkKQ
00D0ZkKQ0`0000070:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^401@2[]^430000
07/0kn[71000000b0>oZa`00I@3_j/L00`000000kn[70>oZa`0X0>oZa`030000002[]^40ZkKQ00@0
00002`2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00@00000N`3_j/L3000003H0
kn[7001V0>oZa`030000003_j/L0kn[702P0kn[70P00000@0:^fh@030000002[]^40ZkKQ00d0ZkKQ
0`00001k0>oZa`@00000>@3_j/L006L0kn[700<000000>oZa`3_j/L0:03_j/L00`000000ZkKQ0:^f
h@0>0:^fh@030000002[]^40ZkKQ00/0ZkKQ0P00001j0>oZa`@00000?@3_j/L006P0kn[70P00000Y
0>oZa`030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^401`2[]^43000007P0kn[710000011
0>oZa`00JP3_j/L00`000000kn[70>oZa`0W0>oZa`030000002[]^40ZkKQ00h0ZkKQ00<000000:^f
h@2[]^400`2[]^43000007L0kn[7100000150>oZa`00J`3_j/L00`000000kn[70>oZa`0W0>oZa`03
0000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^400P00001f0>oZa`@00000B@3_j/L006`0kn[7
00<000000>oZa`3_j/L09P3_j/L00`000000ZkKQ0:^fh@0>0:^fh@<00000M03_j/L4000004d0kn[7
001]0>oZa`8000009`3_j/L00`000000ZkKQ0:^fh@090:^fh@@00000M03_j/L300000540kn[7001_
0>oZa`030000003_j/L0kn[702D0kn[700<000000:^fh@2[]^401@2[]^43000007@0kn[71000001D
0>oZa`00L03_j/L00`000000kn[70>oZa`0U0>oZa`030000002[]^40ZkKQ00@00000L`3_j/L40000
05P0kn[7001a0>oZa`030000003_j/L0kn[702D0kn[70P00001c0>oZa`@00000G03_j/L00780kn[7
0P00000U0>oZa`030000003_j/L0kn[706h0kn[71000001P0>oZa`00M03_j/L00`000000kn[70>oZ
a`0R0>oZa`030000003_j/L0kn[706X0kn[71000001T0>oZa`00M@3_j/L00`000000kn[70>oZa`0Q
0>oZa`030000003_j/L0kn[706L0kn[70`00001X0>oZa`00MP3_j/L00`000000kn[70>oZa`0P0>oZ
a`030000003_j/L0kn[706<0kn[71000001[0>oZa`00M`3_j/L200000200kn[700<000000>oZa`3_
j/L0G`3_j/L4000006l0kn[7001i0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0
F`3_j/L4000007<0kn[7001j0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E`3_
j/L4000007L0kn[7001k0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0D`3_j/L4
000007/0kn[7001l0>oZa`8000006`3_j/L00`000000kn[70>oZa`1?0>oZa`@00000O`3_j/L007h0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1<0>oZa`<00000P`3_j/L007l0kn[7
00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`180>oZa`@00000QP3_j/L00800kn[700<0
00000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`140>oZa`@00000RP3_j/L00840kn[70P00000F
0>oZa`030000003_j/L0kn[70400kn[71000002>0>oZa`00P`3_j/L00`000000kn[70>oZa`0C0>oZ
a`030000003_j/L0kn[703`0kn[71000002B0>oZa`00Q03_j/L00`000000kn[70>oZa`0B0>oZa`03
0000003_j/L0kn[703P0kn[71000002F0>oZa`00Q@3_j/L00`000000kn[70>oZa`0A0>oZa`030000
003_j/L0kn[703@0kn[71000002J0>oZa`00QP3_j/L200000140kn[700<000000>oZa`3_j/L0<@3_
j/L3000009h0kn[700280>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0;@3_j/L4
00000:40kn[700290>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:P3_j/L40000
0:D0kn[7002:0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L09P3_j/L400000:T0
kn[7002;0>oZa`8000002`3_j/L00`000000kn[70>oZa`0R0>oZa`@00000[@3_j/L008d0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000/@3_j/L008h0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000]@3_j/L008l0kn[700<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`0G0>oZa`<00000^@3_j/L00900kn[70P0000060>oZa`03
0000003_j/L0kn[701<0kn[71000002l0>oZa`00TP3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[700l0kn[7100000300>oZa`00T`3_j/L00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[700/0kn[7100000340>oZa`00U03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000
00380>oZa`00U@3_j/L2000000030>oZa`000000kn[700@0kn[71000003<0>oZa`00U`3_j/L20000
00030>oZa`000000000000800000d03_j/L009P0kn[70P00003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.67 .713 .88 r
.37822 .70099 .40086 .72578 .43895 .71359 .41661 .6885 Metetra
.67 .713 .88 r
.41661 .6885 .43895 .71359 .47755 .70127 .45552 .67586 Metetra
.67 .713 .88 r
.45552 .67586 .47755 .70127 .51667 .68879 .49496 .66306 Metetra
.669 .713 .881 r
.49496 .66306 .51667 .68879 .55632 .67616 .53493 .65011 Metetra
.669 .713 .881 r
.53493 .65011 .55632 .67616 .59651 .66338 .57546 .63699 Metetra
.669 .713 .881 r
.57546 .63699 .59651 .66338 .63725 .65043 .61655 .62371 Metetra
.669 .712 .881 r
.61655 .62371 .63725 .65043 .67856 .63733 .65822 .61027 Metetra
.669 .712 .881 r
.65822 .61027 .67856 .63733 .72044 .62406 .70047 .59665 Metetra
.669 .712 .881 r
.70047 .59665 .72044 .62406 .76291 .61062 .74333 .58285 Metetra
.669 .712 .881 r
.74333 .58285 .76291 .61062 .80599 .59701 .7868 .56888 Metetra
.668 .712 .881 r
.7868 .56888 .80599 .59701 .84968 .58322 .83091 .55472 Metetra
.668 .712 .881 r
.83091 .55472 .84968 .58322 .894 .56925 .87565 .54037 Metetra
.668 .712 .881 r
.87565 .54037 .894 .56925 .93896 .55509 .92106 .52582 Metetra
.668 .712 .881 r
.92106 .52582 .93896 .55509 .98459 .54074 .96714 .51108 Metetra
.67 .711 .879 r
.35507 .6754 .37822 .70099 .41661 .6885 .39376 .66259 Metetra
.67 .711 .879 r
.39376 .66259 .41661 .6885 .45552 .67586 .43297 .64962 Metetra
.669 .711 .879 r
.43297 .64962 .45552 .67586 .49496 .66306 .47272 .63649 Metetra
.669 .711 .879 r
.47272 .63649 .49496 .66306 .53493 .65011 .51303 .6232 Metetra
.669 .711 .879 r
.51303 .6232 .53493 .65011 .57546 .63699 .55389 .60975 Metetra
.669 .711 .879 r
.55389 .60975 .57546 .63699 .61655 .62371 .59533 .59612 Metetra
.669 .711 .879 r
.59533 .59612 .61655 .62371 .65822 .61027 .63736 .58232 Metetra
.669 .711 .879 r
.63736 .58232 .65822 .61027 .70047 .59665 .67999 .56834 Metetra
.669 .711 .88 r
.67999 .56834 .70047 .59665 .74333 .58285 .72324 .55417 Metetra
.668 .711 .88 r
.72324 .55417 .74333 .58285 .7868 .56888 .76712 .53982 Metetra
.668 .711 .88 r
.76712 .53982 .7868 .56888 .83091 .55472 .81164 .52527 Metetra
.668 .711 .88 r
.81164 .52527 .83091 .55472 .87565 .54037 .85682 .51053 Metetra
.668 .711 .88 r
.85682 .51053 .87565 .54037 .92106 .52582 .90267 .49559 Metetra
.668 .711 .88 r
.90267 .49559 .92106 .52582 .96714 .51108 .94921 .48044 Metetra
.669 .709 .877 r
.33138 .64896 .35507 .6754 .39376 .66259 .37036 .63582 Metetra
.669 .709 .877 r
.37036 .63582 .39376 .66259 .43297 .64962 .40988 .62251 Metetra
.669 .709 .878 r
.40988 .62251 .43297 .64962 .47272 .63649 .44996 .60904 Metetra
.669 .709 .878 r
.44996 .60904 .47272 .63649 .51303 .6232 .49059 .5954 Metetra
.669 .709 .878 r
.49059 .5954 .51303 .6232 .55389 .60975 .5318 .58159 Metetra
.669 .709 .878 r
.5318 .58159 .55389 .60975 .59533 .59612 .57359 .5676 Metetra
.669 .709 .878 r
.57359 .5676 .59533 .59612 .63736 .58232 .61598 .55343 Metetra
.668 .709 .878 r
.61598 .55343 .63736 .58232 .67999 .56834 .65899 .53907 Metetra
.668 .709 .878 r
.65899 .53907 .67999 .56834 .72324 .55417 .70263 .52452 Metetra
.668 .709 .878 r
.70263 .52452 .72324 .55417 .76712 .53982 .74691 .50978 Metetra
.668 .709 .878 r
.74691 .50978 .76712 .53982 .81164 .52527 .79185 .49483 Metetra
.668 .709 .878 r
.79185 .49483 .81164 .52527 .85682 .51053 .83747 .47968 Metetra
.668 .709 .879 r
.83747 .47968 .85682 .51053 .90267 .49559 .88377 .46432 Metetra
.668 .709 .879 r
.88377 .46432 .90267 .49559 .94921 .48044 .93078 .44875 Metetra
.669 .707 .876 r
.30714 .62161 .33138 .64896 .37036 .63582 .34642 .60813 Metetra
.669 .707 .876 r
.34642 .60813 .37036 .63582 .40988 .62251 .38625 .59447 Metetra
.669 .707 .876 r
.38625 .59447 .40988 .62251 .44996 .60904 .42664 .58065 Metetra
.669 .707 .876 r
.42664 .58065 .44996 .60904 .49059 .5954 .4676 .56665 Metetra
.669 .707 .876 r
.4676 .56665 .49059 .5954 .5318 .58159 .50915 .55246 Metetra
.669 .707 .876 r
.50915 .55246 .5318 .58159 .57359 .5676 .5513 .5381 Metetra
.668 .707 .876 r
.5513 .5381 .57359 .5676 .61598 .55343 .59406 .52354 Metetra
.668 .707 .876 r
.59406 .52354 .61598 .55343 .65899 .53907 .63745 .50879 Metetra
.668 .707 .877 r
.63745 .50879 .65899 .53907 .70263 .52452 .68149 .49384 Metetra
.668 .707 .877 r
.68149 .49384 .70263 .52452 .74691 .50978 .72617 .47869 Metetra
.668 .707 .877 r
.72617 .47869 .74691 .50978 .79185 .49483 .77154 .46333 Metetra
.668 .707 .877 r
.77154 .46333 .79185 .49483 .83747 .47968 .81759 .44776 Metetra
.668 .707 .877 r
.81759 .44776 .83747 .47968 .88377 .46432 .86435 .43197 Metetra
.667 .707 .877 r
.86435 .43197 .88377 .46432 .93078 .44875 .91183 .41595 Metetra
.669 .705 .874 r
.28234 .59329 .30714 .62161 .34642 .60813 .32192 .57945 Metetra
.669 .705 .874 r
.32192 .57945 .34642 .60813 .38625 .59447 .36205 .56543 Metetra
.669 .705 .874 r
.36205 .56543 .38625 .59447 .42664 .58065 .40276 .55124 Metetra
.669 .705 .874 r
.40276 .55124 .42664 .58065 .4676 .56665 .44406 .53686 Metetra
.668 .705 .874 r
.44406 .53686 .4676 .56665 .50915 .55246 .48595 .5223 Metetra
.668 .705 .874 r
.48595 .5223 .50915 .55246 .5513 .5381 .52845 .50754 Metetra
.668 .705 .875 r
.52845 .50754 .5513 .5381 .59406 .52354 .57158 .49259 Metetra
.668 .705 .875 r
.57158 .49259 .59406 .52354 .63745 .50879 .61535 .47743 Metetra
.668 .705 .875 r
.61535 .47743 .63745 .50879 .68149 .49384 .65978 .46207 Metetra
.668 .705 .875 r
.65978 .46207 .68149 .49384 .72617 .47869 .70488 .4465 Metetra
.667 .705 .875 r
.70488 .4465 .72617 .47869 .77154 .46333 .75067 .43071 Metetra
.667 .705 .875 r
.75067 .43071 .77154 .46333 .81759 .44776 .79716 .41469 Metetra
.667 .705 .875 r
.79716 .41469 .81759 .44776 .86435 .43197 .84438 .39845 Metetra
.667 .705 .875 r
.84438 .39845 .86435 .43197 .91183 .41595 .89233 .38198 Metetra
.669 .702 .872 r
.25697 .56392 .28234 .59329 .32192 .57945 .29684 .54971 Metetra
.668 .702 .872 r
.29684 .54971 .32192 .57945 .36205 .56543 .33729 .53532 Metetra
.668 .702 .872 r
.33729 .53532 .36205 .56543 .40276 .55124 .37831 .52074 Metetra
.668 .702 .872 r
.37831 .52074 .40276 .55124 .44406 .53686 .41994 .50598 Metetra
.668 .702 .872 r
.41994 .50598 .44406 .53686 .48595 .5223 .46217 .49102 Metetra
.668 .702 .872 r
.46217 .49102 .48595 .5223 .52845 .50754 .50503 .47585 Metetra
.668 .702 .873 r
.50503 .47585 .52845 .50754 .57158 .49259 .54853 .46049 Metetra
.668 .702 .873 r
.54853 .46049 .57158 .49259 .61535 .47743 .59268 .44491 Metetra
.667 .702 .873 r
.59268 .44491 .61535 .47743 .65978 .46207 .63751 .42912 Metetra
.667 .702 .873 r
.63751 .42912 .65978 .46207 .70488 .4465 .68302 .41311 Metetra
.667 .702 .873 r
.68302 .41311 .70488 .4465 .75067 .43071 .72923 .39687 Metetra
.667 .702 .873 r
.72923 .39687 .75067 .43071 .79716 .41469 .77617 .3804 Metetra
.667 .702 .873 r
.77617 .3804 .79716 .41469 .84438 .39845 .82385 .36369 Metetra
.667 .702 .873 r
.82385 .36369 .84438 .39845 .89233 .38198 .87228 .34674 Metetra
.668 .699 .869 r
.23103 .53342 .25697 .56392 .29684 .54971 .27119 .51882 Metetra
.668 .699 .87 r
.27119 .51882 .29684 .54971 .33729 .53532 .31194 .50404 Metetra
.668 .699 .87 r
.31194 .50404 .33729 .53532 .37831 .52074 .35328 .48907 Metetra
.668 .699 .87 r
.35328 .48907 .37831 .52074 .41994 .50598 .39523 .47389 Metetra
.668 .699 .87 r
.39523 .47389 .41994 .50598 .46217 .49102 .43781 .45852 Metetra
.667 .699 .87 r
.43781 .45852 .46217 .49102 .50503 .47585 .48102 .44294 Metetra
.667 .699 .87 r
.48102 .44294 .50503 .47585 .54853 .46049 .52489 .42715 Metetra
.667 .699 .87 r
.52489 .42715 .54853 .46049 .59268 .44491 .56942 .41113 Metetra
.667 .699 .871 r
.56942 .41113 .59268 .44491 .63751 .42912 .61464 .3949 Metetra
.667 .699 .871 r
.61464 .3949 .63751 .42912 .68302 .41311 .66057 .37843 Metetra
.667 .699 .871 r
.66057 .37843 .68302 .41311 .72923 .39687 .70721 .36173 Metetra
.666 .699 .871 r
.70721 .36173 .72923 .39687 .77617 .3804 .75459 .34479 Metetra
.666 .699 .871 r
.75459 .34479 .77617 .3804 .82385 .36369 .80273 .3276 Metetra
.666 .7 .871 r
.80273 .3276 .82385 .36369 .87228 .34674 .85164 .31015 Metetra
.668 .695 .867 r
.2045 .50165 .23103 .53342 .27119 .51882 .24496 .48665 Metetra
.667 .695 .867 r
.24496 .48665 .27119 .51882 .31194 .50404 .28601 .47147 Metetra
.667 .695 .867 r
.28601 .47147 .31194 .50404 .35328 .48907 .32766 .45608 Metetra
.667 .695 .867 r
.32766 .45608 .35328 .48907 .39523 .47389 .36994 .44049 Metetra
.667 .696 .867 r
.36994 .44049 .39523 .47389 .43781 .45852 .41285 .42469 Metetra
.667 .696 .867 r
.41285 .42469 .43781 .45852 .48102 .44294 .45641 .40868 Metetra
.667 .696 .868 r
.45641 .40868 .48102 .44294 .52489 .42715 .50064 .39244 Metetra
.666 .696 .868 r
.50064 .39244 .52489 .42715 .56942 .41113 .54556 .37598 Metetra
.666 .696 .868 r
.54556 .37598 .56942 .41113 .61464 .3949 .59117 .35928 Metetra
.666 .696 .868 r
.59117 .35928 .61464 .3949 .66057 .37843 .63751 .34235 Metetra
.666 .696 .868 r
.63751 .34235 .66057 .37843 .70721 .36173 .68458 .32517 Metetra
.666 .696 .868 r
.68458 .32517 .70721 .36173 .75459 .34479 .7324 .30774 Metetra
.666 .696 .869 r
.7324 .30774 .75459 .34479 .80273 .3276 .781 .29005 Metetra
.666 .696 .869 r
.781 .29005 .80273 .3276 .85164 .31015 .8304 .27209 Metetra
.667 .691 .863 r
.17741 .46846 .2045 .50165 .24496 .48665 .21815 .45306 Metetra
.667 .691 .863 r
.21815 .45306 .24496 .48665 .28601 .47147 .25949 .43745 Metetra
.666 .691 .864 r
.25949 .43745 .28601 .47147 .32766 .45608 .30145 .42164 Metetra
.666 .691 .864 r
.30145 .42164 .32766 .45608 .36994 .44049 .34405 .40562 Metetra
.666 .691 .864 r
.34405 .40562 .36994 .44049 .41285 .42469 .38729 .38938 Metetra
.666 .691 .864 r
.38729 .38938 .41285 .42469 .45641 .40868 .4312 .37292 Metetra
.666 .691 .864 r
.4312 .37292 .45641 .40868 .50064 .39244 .47579 .35623 Metetra
.666 .691 .865 r
.47579 .35623 .50064 .39244 .54556 .37598 .52108 .3393 Metetra
.665 .692 .865 r
.52108 .3393 .54556 .37598 .59117 .35928 .56709 .32213 Metetra
.665 .692 .865 r
.56709 .32213 .59117 .35928 .63751 .34235 .61383 .30471 Metetra
.665 .692 .865 r
.61383 .30471 .63751 .34235 .68458 .32517 .66132 .28703 Metetra
.665 .692 .865 r
.66132 .28703 .68458 .32517 .7324 .30774 .70959 .2691 Metetra
.665 .692 .866 r
.70959 .2691 .7324 .30774 .781 .29005 .75865 .25089 Metetra
.665 .692 .866 r
.75865 .25089 .781 .29005 .8304 .27209 .80852 .23241 Metetra
.666 .686 .859 r
.14976 .43363 .17741 .46846 .21815 .45306 .19077 .41781 Metetra
.666 .686 .859 r
.19077 .41781 .21815 .45306 .25949 .43745 .2324 .40177 Metetra
.665 .686 .859 r
.2324 .40177 .25949 .43745 .30145 .42164 .27466 .38553 Metetra
.665 .686 .86 r
.27466 .38553 .30145 .42164 .34405 .40562 .31757 .36906 Metetra
.665 .686 .86 r
.31757 .36906 .34405 .40562 .38729 .38938 .36114 .35237 Metetra
.665 .686 .86 r
.36114 .35237 .38729 .38938 .4312 .37292 .40538 .33544 Metetra
.665 .686 .86 r
.40538 .33544 .4312 .37292 .47579 .35623 .45032 .31828 Metetra
.665 .686 .861 r
.45032 .31828 .47579 .35623 .52108 .3393 .49598 .30088 Metetra
.664 .686 .861 r
.49598 .30088 .52108 .3393 .56709 .32213 .54237 .28322 Metetra
.664 .687 .861 r
.54237 .28322 .56709 .32213 .61383 .30471 .58951 .2653 Metetra
.664 .687 .861 r
.58951 .2653 .61383 .30471 .66132 .28703 .63742 .24712 Metetra
.664 .687 .862 r
.63742 .24712 .66132 .28703 .70959 .2691 .68612 .22867 Metetra
.664 .687 .862 r
.68612 .22867 .70959 .2691 .75865 .25089 .73564 .20994 Metetra
.664 .687 .862 r
.73564 .20994 .75865 .25089 .80852 .23241 .78598 .19092 Metetra
.664 .678 .853 r
.12159 .39682 .14976 .43363 .19077 .41781 .16287 .38056 Metetra
.664 .678 .854 r
.16287 .38056 .19077 .41781 .2324 .40177 .20477 .36409 Metetra
.664 .679 .854 r
.20477 .36409 .2324 .40177 .27466 .38553 .24731 .34739 Metetra
.664 .679 .854 r
.24731 .34739 .27466 .38553 .31757 .36906 .29052 .33047 Metetra
.663 .679 .854 r
.29052 .33047 .31757 .36906 .36114 .35237 .3344 .31332 Metetra
.663 .679 .855 r
.3344 .31332 .36114 .35237 .40538 .33544 .37897 .29593 Metetra
.663 .679 .855 r
.37897 .29593 .40538 .33544 .45032 .31828 .42425 .27829 Metetra
.663 .679 .855 r
.42425 .27829 .45032 .31828 .49598 .30088 .47026 .2604 Metetra
.663 .68 .856 r
.47026 .2604 .49598 .30088 .54237 .28322 .51702 .24225 Metetra
.663 .68 .856 r
.51702 .24225 .54237 .28322 .58951 .2653 .56455 .22384 Metetra
.663 .68 .856 r
.56455 .22384 .58951 .2653 .63742 .24712 .61286 .20515 Metetra
.662 .681 .857 r
.61286 .20515 .63742 .24712 .68612 .22867 .66199 .18617 Metetra
.662 .681 .857 r
.66199 .18617 .68612 .22867 .73564 .20994 .71195 .16691 Metetra
.662 .681 .858 r
.71195 .16691 .73564 .20994 .78598 .19092 .76276 .14734 Metetra
.662 .668 .845 r
.093 .35741 .12159 .39682 .16287 .38056 .13452 .34072 Metetra
.662 .668 .846 r
.13452 .34072 .16287 .38056 .20477 .36409 .17667 .3238 Metetra
.661 .668 .846 r
.17667 .3238 .20477 .36409 .24731 .34739 .21948 .30666 Metetra
.661 .669 .846 r
.21948 .30666 .24731 .34739 .29052 .33047 .26295 .28929 Metetra
.661 .669 .847 r
.26295 .28929 .29052 .33047 .3344 .31332 .30712 .27168 Metetra
.661 .669 .847 r
.30712 .27168 .3344 .31332 .37897 .29593 .35199 .25383 Metetra
.661 .669 .848 r
.35199 .25383 .37897 .29593 .42425 .27829 .39759 .23572 Metetra
.661 .67 .848 r
.39759 .23572 .42425 .27829 .47026 .2604 .44393 .21736 Metetra
.66 .67 .849 r
.44393 .21736 .47026 .2604 .51702 .24225 .49104 .19873 Metetra
.66 .671 .849 r
.49104 .19873 .51702 .24225 .56455 .22384 .53894 .17982 Metetra
.66 .671 .85 r
.53894 .17982 .56455 .22384 .61286 .20515 .58764 .16063 Metetra
.66 .672 .85 r
.58764 .16063 .61286 .20515 .66199 .18617 .63718 .14114 Metetra
.66 .672 .851 r
.63718 .14114 .66199 .18617 .71195 .16691 .68756 .12136 Metetra
.66 .673 .851 r
.68756 .12136 .71195 .16691 .76276 .14734 .73883 .10126 Metetra
.657 .65 .832 r
.06423 .314 .093 .35741 .13452 .34072 .10593 .2969 Metetra
.657 .651 .832 r
.10593 .2969 .13452 .34072 .17667 .3238 .14829 .27957 Metetra
.657 .651 .833 r
.14829 .27957 .17667 .3238 .21948 .30666 .19131 .26203 Metetra
.657 .652 .833 r
.19131 .26203 .21948 .30666 .26295 .28929 .23502 .24425 Metetra
.656 .652 .834 r
.23502 .24425 .26295 .28929 .30712 .27168 .27942 .22624 Metetra
.656 .653 .835 r
.27942 .22624 .30712 .27168 .35199 .25383 .32455 .20798 Metetra
.656 .654 .836 r
.32455 .20798 .35199 .25383 .39759 .23572 .37043 .18946 Metetra
.656 .654 .837 r
.37043 .18946 .39759 .23572 .44393 .21736 .41706 .17068 Metetra
.656 .655 .837 r
.41706 .17068 .44393 .21736 .49104 .19873 .46448 .15163 Metetra
.656 .656 .838 r
.46448 .15163 .49104 .19873 .53894 .17982 .5127 .1323 Metetra
.656 .657 .839 r
.5127 .1323 .53894 .17982 .58764 .16063 .56176 .11268 Metetra
.656 .658 .84 r
.56176 .11268 .58764 .16063 .63718 .14114 .61166 .09277 Metetra
.656 .659 .841 r
.61166 .09277 .63718 .14114 .68756 .12136 .66245 .07254 Metetra
.656 .66 .842 r
.66245 .07254 .68756 .12136 .73883 .10126 .71413 .052 Metetra
.641 .603 .796 r
.03634 .26031 .06423 .314 .10593 .2969 .07805 .24326 Metetra
.641 .605 .798 r
.07805 .24326 .10593 .2969 .14829 .27957 .12042 .22603 Metetra
.641 .608 .801 r
.12042 .22603 .14829 .27957 .19131 .26203 .16348 .20861 Metetra
.642 .611 .803 r
.16348 .20861 .19131 .26203 .23502 .24425 .20724 .19099 Metetra
.642 .614 .806 r
.20724 .19099 .23502 .24425 .27942 .22624 .25173 .17316 Metetra
.643 .617 .809 r
.25173 .17316 .27942 .22624 .32455 .20798 .29697 .15508 Metetra
.643 .621 .812 r
.29697 .15508 .32455 .20798 .37043 .18946 .34298 .13676 Metetra
.644 .625 .816 r
.34298 .13676 .37043 .18946 .41706 .17068 .38979 .11818 Metetra
.645 .628 .819 r
.38979 .11818 .41706 .17068 .46448 .15163 .43742 .09931 Metetra
.646 .632 .822 r
.43742 .09931 .46448 .15163 .5127 .1323 .48589 .08015 Metetra
.646 .636 .826 r
.48589 .08015 .5127 .1323 .56176 .11268 .53524 .06069 Metetra
.647 .64 .829 r
.53524 .06069 .56176 .11268 .61166 .09277 .58548 .04089 Metetra
.648 .644 .833 r
.58548 .04089 .61166 .09277 .66245 .07254 .63664 .02076 Metetra
.649 .648 .836 r
.63664 .02076 .66245 .07254 .71413 .052 .68875 .00028 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2VYMH000000000001^0>oZa`00n03_j/L3000000<0YZGF0P00001^0>oZa`00m@3_
j/L3000000H0YZGF0`00001]0>oZa`00l`3_j/L3000000P0YZGF00@000000:JUeP0000000000K03_
j/L00?00kn[70`00000;0:JUeP040000002VYMH00000000006`0kn[7003^0>oZa`8000000P2VYMH0
0`000000YZGF0:JUeP090:JUeP030000002VYMH0YZGF00800000J`3_j/L00>/0kn[70`00000@0:JU
eP060000002VYMH0YZGF0000003_j/L00000JP3_j/L00>T0kn[70P0000000`2UY=D000000:JUeP0@
0:JUeP040000002VYMH0YZGF0:JUeP800000JP3_j/L00>H0kn[70`0000040:FTe@030000002VYMH0
YZGF00l0YZGF00H000000:JUeP2VYMH000000>oZa`00001Y0>oZa`00h`3_j/L3000000L0YJCE00<0
00000:JUeP2VYMH03`2VYMH01`000000YZGF0:JUeP2VYMH000000>oZa`000000J03_j/L00>40kn[7
0`0000000`2UY=D000000:FTe@070:FTe@030000002VYMH0YZGF00h0YZGF00L000000:JUeP2VYMH0
YZGF0000003_j/L0000006P0kn[7003N0>oZa`<000003@2UY=D00`000000YZGF0:JUeP0>0:JUeP03
0000002VYMH0YZGF0080YZGF00<000000>oZa`000000I`3_j/L00=`0kn[70P00000A0:FTe@030000
002VYMH0YZGF00d0YZGF00<000000:JUeP2VYMH00P2VYMH010000000kn[70>oZa`00001V0>oZa`00
f03_j/L4000001<0YJCE00<000000:JUeP2VYMH03@2VYMH00`000000YZGF0:JUeP030:JUeP030000
003_j/L0000006H0kn[7002e0>oZa`<000000P3_j/L3000001X0kn[70P0000000`2UXm@000000:FT
e@0D0:FTe@030000002VYMH0YZGF00`0YZGF00<000000:JUeP2VYMH00`2VYMH010000000kn[70>oZ
a`00001U0>oZa`00]`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701D0kn[70`00
00020:FSe0030000002UXm@0000001@0YJCE00<000000:JUeP2VYMH0302VYMH00`000000YZGF0:JU
eP040:JUeP040000003_j/L0kn[7000006@0kn[7002e0>oZa`<000000P3_j/L3000001@0kn[70`00
00070:FSe0030000002UY=D0YJCE01<0YJCE00<000000:JUeP2VYMH02`2VYMH00`000000YZGF0:JU
eP040:JUeP040000003_j/L00000000006@0kn[7002e0>oZa`030000003_j/L000000080kn[700<0
00000>oZa`0000004P3_j/L3000000X0YJ?D00<000000:FTe@2UY=D04P2UY=D00`000000YZGF0:JU
eP0;0:JUeP030000002VYMH0YZGF00@0YZGF0P0000020>oZa`030000003_j/L0kn[70640kn[7002e
0>oZa`<000000P3_j/L3000000l0kn[70`00000=0:FSe0030000002UY=D0YJCE01<0YJCE00<00000
0:JUeP2VYMH02P2VYMH00`000000YZGF0:JUeP020:JUeP8000000P2WZ=L010000000kn[70>oZa`00
001R0>oZa`00bP3_j/L300000100YJ?D00<000000:FTe@2UY=D04P2UY=D00`000000YZGF0:JUeP0:
0:JUeP030000002VYMH0000000800000102WZ=L010000000kn[70>oZa`00001R0>oZa`00a`3_j/L3
000001<0YJ?D00<000000:FTe@2UY=D04`2UY=D00`000000YZGF0:JUeP090:JUeP800000202WZ=L0
10000000kn[70>oZa`00001Q0>oZa`00a@3_j/L200000080YJ;C00<000000:FSe02UXm@04P2UXm@0
0`000000YJCE0:FTe@0B0:FTe@030000002VYMH0YZGF00H0YZGF100000090:NXe`050000003_j/L0
kn[70>oZa`000000H03_j/L00<80kn[70`0000040:FRd`030000002UXm@0YJ?D0180YJ?D00<00000
0:FTe@2UY=D04`2UY=D00`000000YZGF0:JUeP020:JUeP<000000`2WZ=L00`000000YjSG0:NXe`08
0:NXe`040000003_j/L0kn[700000600kn[7002o0>oZa`<00000202UX]<00`000000YJ?D0:FSe00B
0:FSe0030000002UY=D0YJCE0180YJCE00<000000:JUeP2VYMH00P0000060:NXe`030000002WZ=L0
YjSG00P0YjSG00D000000>oZa`3_j/L0kn[70000001O0>oZa`00_@3_j/L4000000T0YJ;C00<00000
0:FSe02UXm@04P2UXm@00`000000YJCE0:FTe@0B0:FTe@<00000202WZ=L00`000000YjSG0:NXe`09
0:NXe`030000003_j/L0kn[700800000GP3_j/L00;X0kn[7100000030:FRd`030000002UX]<0YJ;C
00L0YJ;C00<000000:FSe02UXm@04P2UXm@00`000000YJCE0:FTe@0?0:FTe@8000000P2WZ=L00`00
0000YjSG0:NXe`070:NXe`030000002WZ=L0YjSG00P0YjSG00<000000>oZa`3_j/L00P00001N0>oZ
a`00^03_j/L300000100YJ;C00<000000:FSe02UXm@04P2UXm@00`000000YJCE0:FTe@0<0:FTe@<0
0000102WZ=L00`000000YjSG0:NXe`070:NXe`030000002WZ=L0YjSG00T0YjSG00D000000>oZa`3_
j/L0kn[70000001M0>oZa`00]@3_j/L4000001<0YJ;C00<000000:FSe02UXm@04P2UXm@00`000000
YJCE0:FTe@090:FTe@800000202WZ=L00`000000YjSG0:NXe`060:NXe`030000002WZ=L0YjSG00T0
YjSG00D000000>oZa`3_j/L0kn[70000001M0>oZa`00/`3_j/L3000000030:FQdP000000YJ;C01<0
YJ;C00<000000:FSe02UXm@04P2UXm@00`000000YJCE0:FTe@060:FTe@<000002P2WZ=L00`000000
YjSG0:NXe`060:NXe`030000002WZ=L0YjSG00X0YjSG00D000000>oZa`3_j/L0kn[70000001L0>oZ
a`00/03_j/L3000000030:FQdP000000YJ7B0080YJ7B00<000000:FRd`2UX]<04P2UX]<00`000000
YJ?D0:FSe00B0:FSe0030000002UY=D0YJCE0080YJCE0`00000>0:NXe`030000002WZ=L0YjSG00D0
YjSG00<000000:NXe`2WZ=L02P2WZ=L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700D0
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000A`3_j/L00:d0kn[70`0000080:FQdP03
0000002UX]<0YJ;C01<0YJ;C00<000000:FSe02UXm@04@2UXm@00`000000YJCE0:FTe@0200000140
YjSG00<000000:NXe`2WZ=L01@2WZ=L00`000000YjSG0:NXe`0;0:NXe`050000003_j/L0kn[70>oZ
a`0000001`3_j/L00`000000kn[7000000070>oZa`800000B03_j/L00:/0kn[70`00000;0:FQdP03
0000002UX]<0YJ;C0180YJ;C00<000000:FSe02UXm@04@2UXm@3000001@0YjSG00<000000:NXe`2W
Z=L0102WZ=L00`000000YjSG0:NXe`0;0:NXe`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704D0kn[7002X0>oZa`<00000
3P2UXM800`000000YJ;C0:FRd`0C0:FRd`030000002UXm@0YJ?D00h0YJ?D0P0000020:NXe`030000
002WZ=L0YjSG0180YjSG00<000000:NXe`2WZ=L0102WZ=L00`000000YjSG0:NXe`0<0:NXe`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000090>oZa`030000
003_j/L0kn[704D0kn[7002U0>oZa`<000004P2UXM800`000000YJ;C0:FRd`0B0:FRd`030000002U
Xm@0YJ?D00/0YJ?D0`0000040:NXe`030000002WZ=L0YjSG01<0YjSG00<000000:NXe`2WZ=L00`2W
Z=L00`000000YjSG0:NXe`0<0:NXe`030000003_j/L0kn[70080kn[70P0000040>oZa`<000001`3_
j/L3000004L0kn[7002S0>oZa`@0000000<0YJ7B0000002UXM80402UXM800`000000YJ;C0:FRd`0C
0:FRd`030000002UXm@0YJ?D00P0YJ?D0P0000080:NXe`030000002WZ=L0YjSG0180YjSG00<00000
0:NXe`2WZ=L00`2WZ=L00`000000YjSG0:NXe`0<0:NXe`8000000P3_j/L3000005P0kn[7002P0>oZ
a`<00000102UX=400`000000YJ7B0:FQdP0A0:FQdP030000002UX]<0YJ;C0180YJ;C00<000000:FS
e02UXm@01P2UXm@2000000X0YjSG00<000000:NXe`2WZ=L04`2WZ=L00`000000YjSG0:NXe`020:NX
e`030000002WZ=L0YjSG00X0YjSG0P0000000`2X[=T000000>oZa`040>oZa`030000003_j/L0kn[7
05D0kn[7002N0>oZa`<000001P2UX=400`000000YJ7B0:FQdP0A0:FQdP030000002UX]<0YJ;C01<0
YJ;C00<000000:FSe02UXm@00P2UXm@3000000d0YjSG00<000000:NXe`2WZ=L04P2WZ=L00`000000
YjSG0:NXe`020:NXe`030000002WZ=L0YjSG00L0YjSG0`0000040:R/f@030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L0E@3_j/L009/0kn[70`00000:0:FPd@030000002UXM80YJ7B0140YJ7B
00<000000:FRd`2UX]<04P2UX]<00`000000YJ?D0:FSe00200000100YjSG00<000000:NXe`2WZ=L0
4`2WZ=L01@000000YjSG0:NXe`2WZ=L0000000L0YjSG0P0000070:R/f@030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L0E03_j/L007T0kn[70`0000020>oZa`<00000603_j/L3000000030:FP
d@000000YJ3A00T0YJ3A00<000000:FQdP2UXM804@2UXM800`000000YJ;C0:FRd`0B0:FRd`<00000
4`2WZ=L00`000000YjSG0:NXe`0B0:NXe`050000002WZ=L0YjSG0:NXe`000000102WZ=L3000000X0
Z:cI00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1C0>oZa`00N`3_j/L01P000000kn[7
0>oZa`000000kn[7000001D0kn[70`00000@0:FPd@030000002UXM80YJ7B0140YJ7B00<000000:FR
d`2UX]<03`2UX]<200000080YjSF00<000000:NXe`2WZ=L04@2WZ=L00`000000YjSG0:NXe`0C0:NX
e`050000002WZ=L0YjSG0000002WZ=L00`00000=0:R/f@030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0D`3_j/L007T0kn[70`0000030>oZa`030000003_j/L0kn[70180kn[70`00000B0:FP
d@030000002UXM80YJ7B0140YJ7B00<000000:FRd`2UX]<0302UX]<3000000@0YjSF00<000000:NX
e`2WZ=L04P2WZ=L00`000000YjSG0:NXe`0B0:NXe`030000002WZ=L0YjSG008000004@2X[=T00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[70580kn[7001i0>oZa`030000003_j/L000000080
kn[700<000000>oZa`000000403_j/L300000080Y9o@00<000000:FPd@2UX=404@2UX=400`000000
YJ7B0:FQdP0A0:FQdP030000002UX]<0YJ;C00T0YJ;C0P0000080:NXeP030000002WZ=L0YjSG0140
YjSG00<000000:NXe`2WZ=L04P2WZ=L400000180Z:cI00<000000>oZa`3_j/L0103_j/L00`000000
kn[70>oZa`1A0>oZa`00N@3_j/L300000080kn[70`00000>0>oZa`<00000102TWm000`000000YJ3A
0:FPd@0A0:FPd@030000002UXM80YJ7B0140YJ7B00<000000:FRd`2UX]<01P2UX]<3000000X0YjSF
00<000000:NXe`2WZ=L04P2WZ=L00`000000YjSG0:NXe`0?0:NXe`80000000@0Z:cI0000002X[=T0
00004`2X[=T00`000000kn[70>oZa`020>oZa`800000D`3_j/L008`0kn[7100000000`2TWm000000
0:BOd0040:BOd0030000002UX=40YJ3A0140YJ3A00<000000:FQdP2UXM804@2UXM800`000000YJ;C
0:FRd`020:FRd`<000003P2WZ=H00`000000YjSG0:NXe`0A0:NXe`030000002WZ=L0YjSG00`0YjSG
0`0000040:R/f@030000002X[=T000000180Z:cI00<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`1@0>oZa`00R@3_j/L5000000T0Y9o@00<000000:FPd@2UX=404@2UX=400`000000YJ7B0:FQ
dP0A0:FQdP030000002UX]<0YJ;C008000004@2WZ=H00`000000YjSG0:NXe`0B0:NXe`030000002W
Z=L0YjSG00T0YjSG0P0000070:R/f@030000002X[=T0000001<0Z:cI00<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`1?0>oZa`00Q`3_j/L4000000d0Y9o@00<000000:FPd@2UX=404@2UX=40
0`000000YJ7B0:FQdP0@0:FQdP<00000502WZ=H00`000000YjSG0:NXe`0A0:NXe`030000002WZ=L0
YjSG00H0YjSG0`00000:0:R/f@8000004`2X[=T00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[704l0kn[700240>oZa`D000003`2TWm000`000000YJ3A0:FPd@0A0:FPd@030000002UXM80YJ7B
00h0YJ7B0P0000020:NWeP030000002WZ=H0YjSF0180YjSF00<000000:NXe`2WZ=L04P2WZ=L00`00
0000YjSG0:NXe`020:NXe`<000003@2X[=T2000001@0Z:cI00<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`1>0>oZa`00PP3_j/L500000180Y9o@00<000000:FPd@2UX=404@2UX=400`000000
YJ7B0:FQdP0:0:FQdP<00000102WYmH00`000000YjSF0:NXeP0C0:NXeP030000002WZ=L0YjSG0140
YjSG00<000000:NXe`2WZ=L00P00000A0:R/f@030000002X[=T0Z:cI0180Z:cI00<000000>oZa`3_
j/L01@3_j/L00`000000kn[70>oZa`1=0>oZa`00O`3_j/L5000000030:BNc`00000000000180Y9o@
00<000000:FPd@2UX=404@2UX=400`000000YJ7B0:FQdP080:FQdP800000202WYmH00`000000YjSF
0:NXeP0B0:NXeP030000002WZ=L0YjSG0140YjSG0`00000C0:R/f@030000002X[=T0Z:cI01<0Z:cI
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1=0>oZa`00O@3_j/L5000000@0Y9k?00<0
00000:BOd02TWm004@2TWm000`000000YJ3A0:FPd@0A0:FPd@030000002UXM80YJ7B00D0YJ7B0P00
000:0:NWeP030000002WZ=H0YjSF01<0YjSF00<000000:NXe`2WZ=L03P2WZ=L200000080Z:cI00<0
00000:R/f@2X[=T04@2X[=T2000001@0Z:cI00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZ
a`1<0>oZa`00NP3_j/L5000000L0Y9k?00<000000:BOd02TWm004@2TWm000`000000YJ3A0:FPd@0A
0:FPd@030000002UXM80YJ7B0080YJ7B0`00000=0:NWeP030000002WZ=H0YjSF0180YjSF00<00000
0:NXe`2WZ=L02`2WZ=L3000000@0Z:cI00<000000:R/f@2X[=T04@2X[=T2000001@0Z:cI0P000007
0>oZa`030000003_j/L0kn[704/0kn[7001g0>oZa`D000002`2TW/l00`000000Y9o@0:BOd00A0:BO
d0030000002UX=40YJ3A0140YJ3A00@000000:FQdP00000000004@2WYmH00`000000YjSF0:NXeP0B
0:NXeP030000002WZ=L0YjSG00P0YjSG0P0000080:R/f@030000002X[=T0Z:cI0100Z:cI00<00000
0:R/f@0000004@2X[=T2000000030:V^f`000000kn[700D0kn[70P00001=0>oZa`00M@3_j/L60000
00`0Y9k?00<000000:BOd02TWm004@2TWm000`000000YJ3A0:FPd@0@0:FPd@<000004`2WYmH00`00
0000YjSF0:NXeP0B0:NXeP030000002WZ=L0YjSG00H0YjSG0P00000:0:R/f@030000002X[=T0Z:cI
0100Z:cI00<000000:R/f@0000003P2X[=T3000000@0ZJkK00<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`1:0>oZa`00LP3_j/L500000140Y9k?00<000000:BOd02TWm004@2TWm000`000000
YJ3A0:FPd@0=0:FPd@8000000P2WYmH00`000000YjOF0:NWeP0B0:NWeP030000002WZ=H0YjSF0180
YjSF00<000000:NXe`2WZ=L00P2WZ=L3000000d0Z:cI00<000000:R/f@2X[=T03`2X[=T010000000
Z:cI0:R/f@00000;0:R/f@8000001`2Y[]/00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
04T0kn[7001`0>oZa`@0000000<0Y9g?0000002TW/l04@2TW/l00`000000Y9o@0:BOd00A0:BOd003
0000002UX=40YJ3A00/0YJ3A0P0000040:NWeP030000002WYmH0YjOF0180YjOF00<000000:NXeP2W
Z=H04P2WZ=H00`000000YjSG0:NXe`0200000100Z:cI00<000000:R/f@2X[=T03`2X[=T010000000
Z:cI0:R/f@0000080:R/f@<000002P2Y[]/00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
04T0kn[7001]0>oZa`D00000102TWLl00`000000Y9k?0:BNc`0@0:BNc`030000002TWm00Y9o@0140
Y9o@00<000000:FPd@2UX=40202UX=42000000L0YjOF00<000000:NWeP2WYmH04P2WYmH00`000000
YjSF0:NXeP0A0:NXeP<000004`2X[=T00`000000Z:cI0:R/f@0>0:R/f@050000002X[=T0Z:cI0:R/
f@000000102X[=T3000000d0ZJkK00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`180>oZ
a`00J`3_j/L5000000H0Y9g?00<000000:BNc`2TW/l0402TW/l00`000000Y9o@0:BOd00A0:BOd003
0000002UX=40YJ3A00D0YJ3A0`0000090:NWeP030000002WYmH0YjOF0180YjOF00<000000:NXeP2W
Z=H03`2WZ=H200000080Z:_I00<000000:R/f@2X[=T04@2X[=T00`000000Z:cI0:R/f@0>0:R/f@05
0000002X[=T0Z:cI0:R/f@0000000P2X[=T200000140ZJkK00<000000>oZa`3_j/L01P3_j/L00`00
0000kn[70>oZa`170>oZa`00J03_j/L4000000/0Y9g?00<000000:BNc`2TW/l0402TW/l00`000000
Y9o@0:BOd00A0:BOd0030000002UX=40YJ3A0080YJ3A0P00000=0:NWeP030000002WYmH0YjOF0180
YjOF00<000000:NXeP2WZ=H02`2WZ=H3000000@0Z:_I00<000000:R/f@2X[=T04P2X[=T00`000000
Z:cI0:R/f@0=0:R/f@040000002X[=T0Z:cI0:R/f@<000004`2Y[]/00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[704L0kn[7001U0>oZa`D000003@2TWLl00`000000Y9k?0:BNc`0@0:BNc`03
0000002TWm00Y9o@0140Y9o@00<000000:FPd@2UX=400P00000@0:NWeP030000002WYmH0YjOF0180
YjOF00<000000:NXeP2WZ=H0202WZ=H2000000P0Z:_I00<000000:R/f@2X[=T04P2X[=T00`000000
Z:cI0:R/f@0<0:R/f@040000002X[=T0000000000080ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`00
0000kn[70>oZa`060>oZa`030000003_j/L0kn[704H0kn[7001S0>oZa`@000004@2TWLl00`000000
Y9k?0:BNc`0@0:BNc`030000002TWm00Y9o@0100Y9o@0`00000B0:NWeP030000002WYmH0YjOF0180
YjOF00<000000:NXeP2WZ=H01P2WZ=H2000000X0Z:_I00<000000:R/f@2X[=T04P2X[=T00`000000
Z:cI0:R/f@0;0:R/f@<00000102Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000003_j/L0kn[700D0
kn[700<000000>oZa`000000A`3_j/L00440kn[70`0000030>oZa`030000003_j/L0kn[701H0kn[7
1P00000B0:BMc`030000002TW/l0Y9k?0100Y9k?00<000000:BOd02TWm003@2TWm0300000080YjOF
00<000000:NWeP2WYmH04@2WYmH00`000000YjOF0:NWeP0B0:NWeP030000002WZ=H0YjSF0080YjSF
0`00000=0:R[f@030000002X[=T0Z:cI0180Z:cI00<000000:R/f@2X[=T0202X[=T200000080ZJkK
00<000000:V^f`2Y[]/00`2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000003_j/L0kn[700H0kn[7
00<000000>oZa`3_j/L0A@3_j/L004<0kn[700D000000>oZa`3_j/L0kn[70000000F0>oZa`@00000
102TWLh00`000000Y9g?0:BMc`0@0:BMc`030000002TW/l0Y9k?0100Y9k?00<000000:BOd02TWm00
2@2TWm03000000D0YjOF00<000000:NWeP2WYmH04P2WYmH00`000000YjOF0:NWeP0A0:NWeP030000
002WZ=H0YjSF00800000402XZmT00`000000Z:cI0:R/f@0B0:R/f@030000002X[=T0Z:cI00H0Z:cI
0P0000040:V^f`030000002Y[]/0ZJkK00<0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[704@0kn[700110>oZa`<00000103_j/L00`000000kn[70>oZ
a`0@0>oZa`D000001P2TWLh00`000000Y9g?0:BMc`0@0:BMc`030000002TW/l0Y9k?0100Y9k?00<0
00000:BOd02TWm001`2TWm02000000T0YjOF00<000000:NWeP2WYmH04@2WYmH00`000000YjOF0:NW
eP0A0:NWeP<000004`2XZmT00`000000Z:cI0:R/f@0B0:R/f@030000002X[=T0Z:cI0080Z:cI0`00
00060:V^f`030000002Y[]/0ZJkK00@0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[704<0kn[700110>oZa`030000003_j/L0000000@0kn[700<00000
0>oZa`3_j/L03P3_j/L5000000T0Y9g>00<000000:BMc`2TWLl0402TWLl00`000000Y9k?0:BNc`0@
0:BNc`030000002TWm00Y9o@00<0Y9o@0`00000;0:NWeP030000002WYmH0YjOF0180YjOF00<00000
0:NWeP2WYmH03@2WYmH300000080Z:_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:cI0:R/f@0B
0:R/f@030000002X[=T0Z:cI008000002@2Y[]/00`000000ZJkK0:V^f`050:V^f`030000002Y[]/0
ZJkK0140ZJkK00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L0
0`000000kn[70>oZa`020>oZa`800000<@3_j/L00440kn[70`0000020>oZa`<000003@3_j/L50000
00`0Y9g>00<000000:BMc`2TWLl0402TWLl00`000000Y9k?0:BNc`0@0:BNc`030000002TWm00Y9o@
00<000003`2WYmH00`000000YjOF0:NWeP0A0:NWeP030000002WYmH0YjOF00X0YjOF0`0000050:R[
f@030000002XZmT0Z:_I0180Z:_I00<000000:R/f@2X[=T04@2X[=T3000000/0ZJkK00<000000:V^
f`2Y[]/01@2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[7000000070>oZa`<00000<@3_j/L005<0kn[70`000000103_j/L0
000000000000000>0:BMcP030000002TWLl0Y9g?0100Y9g?00<000000:BNc`2TW/l03`2TW/l30000
0180YjOF00<000000:NWeP2WYmH04P2WYmH00`000000YjOF0:NWeP070:NWeP8000002@2XZmT00`00
0000Z:_I0:R[f@0B0:R[f@030000002X[=T0Z:cI00h0Z:cI0P0000020:V^f`030000002Y[]/0ZJkK
00T0ZJkK00<000000:V^f`2Y[]/01P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000003_j/L0kn[7
00P0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
0340kn[7001A0>oZa`80000000@0kn[700000000000000004@2TWLh00`000000Y9g?0:BMc`0@0:BM
c`030000002TW/l0Y9k?00d0Y9k?0P0000020:NWeP030000002WYmH0YjOF0140YjOF00<000000:NW
eP2WYmH04P2WYmH00`000000YjOF0:NWeP030:NWeP<000002`2XZmT00`000000Z:_I0:R[f@0B0:R[
f@030000002X[=T0Z:cI00/0Z:cI0`0000040:V^f`030000002Y[]/0ZJkK00T0ZJkK00<000000:V^
f`2Y[]/01P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`8000002@3_j/L2000000@0kn[700<000000>oZ
a`000000203_j/L00`000000kn[70>oZa`0`0>oZa`00CP3_j/L3000000030>oZa`00000000000080
Y9c=00<000000:BMcP2TWLh0402TWLh00`000000Y9g?0:BMc`0@0:BMc`030000002TW/l0Y9k?00X0
Y9k?0P0000040:NWeP030000002WYmH0YjOF0140YjOF00<000000:NWeP2WYmH04P2WYmH00`000000
YjOF0:NWeP03000000l0Z:_I00<000000:R[f@2XZmT04P2XZmT00`000000Z:cI0:R/f@080:R/f@80
0000202Y[]/00`000000ZJkK0:V^f`080:V^f`030000002Y[]/0ZJkK00L0ZJkK00<000000:V^f`2Y
[]/03@2Y[]/300000080ZJoL00<000000>oZa`3_j/L0103_j/L2000000030>oZa`000000kn[700<0
kn[70`0000080>oZa`030000003_j/L0kn[70300kn[7001<0>oZa`80000000@0kn[7000000000000
0000102TW<d00`000000Y9g>0:BMcP0@0:BMcP030000002TWLl0Y9g?0100Y9g?00<000000:BNc`2T
W/l0202TW/l2000000L0YjOF00<000000:NWeP2WYmH04@2WYmH00`000000YjOF0:NWeP0A0:NWeP<0
00004`2XZmT00`000000Z:_I0:R[f@0A0:R[f@030000002X[=T0Z:cI00H0Z:cI0P00000:0:V^f`03
0000002Y[]/0ZJkK00P0ZJkK00<000000:V^f`2Y[]/0202Y[]/00`000000ZJkK0:V^f`090:V^f`<0
00001@2Y[m`00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[703l0kn[700190>oZa`<00000
00<0kn[7000000000000202TW<d00`000000Y9g>0:BMcP0@0:BMcP030000002TWLl0Y9g?0100Y9g?
00<000000:BNc`2TW/l0102TW/l3000000T0YjOF00<000000:NWeP2WYmH04P2WYmH00`000000YjOF
0:NWeP0>0:NWeP8000000P2XZmT00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I0180Z:_I
00<000000:R/f@2X[=T00P2X[=T3000000d0ZJkK00<000000:V^f`2Y[]/01`2Y[]/00`000000ZJkK
0:V^f`080:V^f`030000002Y[]/0ZJkK00L0ZJkK0P0000090:V_g0030000003_j/L0kn[700L0kn[7
00<000000>oZa`3_j/L0?`3_j/L004L0kn[70P000000103_j/L000000000000000020:BLc@030000
002TW<d0Y9c=00D0Y9c=00<000000:BMcP2TWLh0402TWLh00`000000Y9g?0:BMc`0@0:BMc`030000
002TW/l0Y9k?0080Y9k?0P00000=0:NWeP030000002WYmH0YjOF0140YjOF00<000000:NWeP2WYmH0
2`2WYmH3000000@0Z:_I00<000000:R[f@2XZmT04P2XZmT00`000000Z:_I0:R[f@0A0:R[f@030000
002X[=T0Z:cI00800000402Y[]/00`000000ZJkK0:V^f`070:V^f`030000002Y[]/0ZJkK00T0ZJkK
00<000000:V^f`2Y[]/00`2Y[]/3000000/0ZJoL00<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0n0>oZa`00A03_j/L3000000030>oZa`000000000000h0Y9c=00<000000:BMcP2TWLh0402T
WLh00`000000Y9g?0:BMc`0@0:BMc`040000002TW/l0000000000100YjOF00<000000:NWeP2WYmH0
4@2WYmH00`000000YjOF0:NWeP080:NWeP800000202XZmT00`000000Z:_I0:R[f@0A0:R[f@030000
002XZmT0Z:_I0140Z:_I0`00000C0:V^f`030000002Y[]/0ZJkK00H0ZJkK00<000000:V^f`2Y[]/0
2@2Y[]/00`000000ZJkK0:V^f`03000000l0ZJoL00<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0m0>oZa`00@@3_j/L3000000040>oZa`000000000000000100Y9c=00<000000:BMcP2TWLh0
402TWLh00`000000Y9g?0:BMc`0?0:BMc`<000004P2WYmH00`000000YjOF0:NWeP0A0:NWeP030000
002WYmH0YjOF00H0YjOF0P00000:0:R[f@030000002XZmT0Z:_I0180Z:_I00<000000:R[f@2XZmT0
3@2XZmT300000080ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`060:V^f`030000
002Y[]/0ZJkK00T0ZJkK0`00000B0:V_g0030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
?@3_j/L003l0kn[70P0000020>oZa`80000000<0Y9_=0000002TW<d04@2TW<d00`000000Y9g>0:BM
cP0@0:BMcP030000002TWLl0Y9g?00`0Y9g?0P0000020:NWe@030000002WYmH0YjOF0140YjOF00<0
00000:NWeP2WYmH04@2WYmH00`000000YjOF0:NWeP020:NWeP<000003@2XZmT00`000000Z:_I0:R[
f@0B0:R[f@030000002XZmT0Z:_I00T0Z:_I0`0000050:V^f`030000002Y[]/0ZJkK0180ZJkK00<0
00000:V^f`2Y[]/01@2Y[]/00`000000ZJkK0:V^f`070:V^f`8000000P2Y[m`00`000000ZJoL0:V_
g00A0:V_g0030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0?03_j/L003`0kn[70`000000
103_j/L000000000000000040:BKc@030000002TW<d0Y9c=00l0Y9c=00<000000:BMcP2TWLh0402T
WLh00`000000Y9g?0:BMc`090:BMc`<00000102WYmD00`000000YjOF0:NWeP0B0:NWeP030000002W
YmH0YjOF0100YjOF00<000000:NWeP2WYmH00P00000@0:R[f@030000002XZmT0Z:_I0180Z:_I00<0
00000:R[f@2XZmT01`2XZmT2000000T0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^
f`050:V^f`030000002Y[]/0ZJkK00@0ZJkK0`0000040:V_g0030000002Y[m`0ZJoL0180ZJoL00<0
00000>oZa`3_j/L01`3_j/L2000003d0kn[7000j0>oZa`8000000P3_j/L2000000L0Y9_=00<00000
0:BLc@2TW<d0402TW<d00`000000Y9g>0:BMcP0@0:BMcP030000002TWLl0Y9g?00D0Y9g?0`000008
0:NWe@030000002WYmH0YjOF0140YjOF00<000000:NWeP2WYmH0402WYmH3000001<0Z:_I00<00000
0:R[f@2XZmT04P2XZmT00`000000Z:_I0:R[f@030:R[f@<000002`2Y[]/00`000000ZJkK0:V^f`0B
0:V^f`030000002Y[]/0ZJkK00@0ZJkK00<000000:V^f`2Y[]/00P2Y[]/2000000P0ZJoL00<00000
0:V_g02Y[m`04@2Y[m`00`000000kn[70>oZa`060>oZa`<00000?@3_j/L003L0kn[70`000000103_
j/L0000000000000000:0:BKc@030000002TW<d0Y9c=0100Y9c=00<000000:BMcP2TWLh03`2TWLh0
0`000000Y9g?0:BMc`030:BMc`8000002`2WYmD00`000000YjOF0:NWeP0B0:NWeP030000002WYmH0
YjOF00d0YjOF0P0000020:V[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT04P2XZmT0
0`000000Z:_I0:R[f@03000000l0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`04
0:V^f`030000002Y[]/00000008000002P2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L0>P3_j/L003D0kn[70P0000020>oZa`8000003@2TVld00`00
0000Y9c=0:BLc@0@0:BLc@030000002TWLh0Y9g>0100Y9g>00<000000:BMc`0000000P00000>0:NW
e@030000002WYmH0YjOF0140YjOF00<000000:NWeP2WYmH02P2WYmH3000000@0ZJ_I00<000000:R[
f@2XZmT04P2XZmT00`000000Z:_I0:R[f@0A0:R[f@<000004P2Y[]/00`000000ZJkK0:V^f`0B0:V^
f`030000002Y[]/0ZJkK0080ZJkK0`00000>0:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`0j0>oZa`00<P3_j/L3000000040>oZa`00000000000000
0100Y9_=00<000000:BLc@2TW<d0402TW<d00`000000Y9g>0:BMcP0>0:BMcP<000004P2WYmD00`00
0000YjOF0:NWeP0A0:NWeP030000002WYmH0YjOF00H0YjOF0`0000080:V[f@030000002XZmT0Z:_I
0180Z:_I00<000000:R[f@2XZmT03P2XZmT200000080ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`00
0000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK008000000P2Y[m`00`000000ZJoL0:V_g00<0:V_
g0030000002Y[m`0ZJoL0180ZJoL00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0i0>oZ
a`00;`3_j/L300000080kn[70P0000000`2TV/`000000:BKc@0@0:BKc@030000002TW<d0Y9c=0100
Y9c=00<000000:BMcP2TWLh0302TWLh200000080YjKE00<000000:NWe@2WYmD0402WYmD00`000000
YjOF0:NWeP0B0:NWeP030000002WYmH0YjOF00<0YjOF0P00000;0:V[f@030000002XZmT0Z:_I0180
Z:_I00<000000:R[f@2XZmT02`2XZmT3000000@0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000
ZJkK0:V^f`0@0:V^f`<00000102Y[m`00`000000ZJoL0:V_g00=0:V_g0030000002Y[m`0ZJoL0140
ZJoL00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0h0>oZa`00;@3_j/L200000080kn[7
0`0000040:BJc0030000002TVld0Y9_=00l0Y9_=00<000000:BLc@2TW<d0402TW<d00`000000Y9g>
0:BMcP080:BMcP<00000102WY]D00`000000YjOE0:NWe@0A0:NWe@030000002WYmH0YjOF0140YjOF
00<000000:NWeP2WYmH00`00000>0:V[f@030000002XZmT0Z:_I0180Z:_I00<000000:R[f@2XZmT0
202XZmT2000000P0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0=0:V^f`<00000
0P2Y[m`00`000000ZJoL0:V_g0020:V_g0030000002Y[m`0ZJoL00d0ZJoL00<000000:V_g02Y[m`0
4@2Y[m`2000000X0kn[700<000000>oZa`3_j/L0>03_j/L002X0kn[70`000000103_j/L000000000
000000070:BJc0030000002TVld0Y9_=00l0Y9_=00<000000:BLc@2TW<d0402TW<d00`000000Y9g>
0:BMcP060:BMcP800000202WY]D00`000000YjOE0:NWe@0A0:NWe@030000002WYmH0YjOF0100YjOF
0`00000B0:V[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT01P2XZmT2000000X0ZJkK
00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`090:V^f`<000001@2Y[m`00`000000ZJoL
0:V_g0020:V_g0030000002Y[m`0ZJoL00h0ZJoL00<000000:V_g02Y[m`03P2Y[m`200000080Z[7M
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0g0>oZa`00:03_j/L200000080kn[70`00
000:0:BJc0030000002TVld0Y9_=00l0Y9_=00<000000:BLc@2TW<d0402TW<d00`000000Y9g>0:BM
cP020:BMcP<000002P2WY]D00`000000YjOE0:NWe@0A0:NWe@030000002WYmH0YjOF00h0YjOF0P00
00020:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:R[f@2XZmT04P2XZmT00`000000Z:_I0:R[
f@020:R[f@<000003@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00L0ZJkK0P00
00090:V_g0050000002Y[m`0ZJoL0:V_g0000000402Y[m`00`000000ZJoL0:V_g00;0:V_g0<00000
102Z/Md00`000000kn[70>oZa`070>oZa`<00000>03_j/L002D0kn[70`0000020>oZa`8000003@2T
V/`00`000000Y9_=0:BKc@0?0:BKc@030000002TW<d0Y9c=0100Y9c=00<000000:BMcP2TWLh00P00
000>0:NVe@030000002WYmD0YjOE0140YjOE00<000000:NWeP2WYmH02`2WYmH2000000@0ZJ_I00<0
00000:V[f@2YZmT04@2YZmT00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I00800000402Y
[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00<0ZJkK0`00000<0:V_g0040000002Y
[m`0ZJoL00000140ZJoL00<000000:V_g02Y[m`0202Y[m`2000000P0Z[7M00<000000>oZa`3_j/L0
203_j/L00`000000kn[70>oZa`0f0>oZa`008`3_j/L200000080kn[70`00000@0:BJc0030000002T
Vld0Y9_=00l0Y9_=00<000000:BLc@2TW<d03`2TW<d300000140YjKE00<000000:NWe@2WYmD0402W
YmD00`000000YjOF0:NWeP090:NWeP8000001`2YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002X
ZmT0Z:_I0140Z:_I0`00000C0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00`00
000?0:V_g0040000002Y[m`0ZJoL00000140ZJoL00<000000:V_g02Y[m`01P2Y[m`2000000X0Z[7M
00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0e0>oZa`00803_j/L3000000060>oZa`00
000000000000002TV//000004@2TV/`00`000000Y9_=0:BKc@0?0:BKc@030000002TW<d0Y9c=00d0
Y9c=0P0000020:RVe@030000002WY]D0YjKE00l0YjKE00<000000:NWe@2WYmD04@2WYmD00`000000
YjOF0:NWeP050:NWeP<000002@2YZmT00`000000ZJ_I0:V[f@0A0:V[f@030000002XZmT0Z:_I00d0
Z:_I0`0000020:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/04@2Y[]/3000001<0
ZJoL0`00000B0:V_g0030000002Y[m`0ZJoL0080ZJoL0`00000=0:Zag@030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0=03_j/L001d0kn[70`0000020>oZa`<00000102TV//00`000000Y9[<
0:BJc00?0:BJc0030000002TVld0Y9_=00l0Y9_=00<000000:BLc@2TW<d02P2TW<d2000000@0Z:KE
00<000000:NVe@2WY]D0402WY]D00`000000YjOE0:NWe@0A0:NWe@030000002WYmH0YjOF0080YjOF
0P00000=0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:R[f@2XZmT02@2XZmT3000000D0ZJkK
00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`0>0:V^f`8000000P2Y[m`00`000000ZJoL
0:V_g00?0:V_g0<000000P2Y[m`00`000000ZJoL0:V_g00?0:V_g0030000002Y[m`0ZJoL00800000
402Z/Md00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[703@0kn[7000K0>oZa`8000000`3_
j/L2000000L0Y9[;00<000000:BJc02TV/`03`2TV/`00`000000Y9_=0:BKc@0?0:BKc@030000002T
W<d0Y9c=00P0Y9c=0P0000070:RVe@030000002WY]D0YjKE0100YjKE00<000000:NWe@2WYmD0402W
YmD00`000000YjOF0:NWeP0200000100ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000Z:_I0:R[
f@070:R[f@8000002@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00/0ZJkK0`00
00040:V_g0030000002Y[m`0ZJoL00`0ZJoL0`0000030:V_g0030000002Y[m`000000140ZJoL0`00
000C0:Zag@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0<`3_j/L001T0kn[70P000002
0>oZa`<000002P2TV//00`000000Y9[<0:BJc00?0:BJc0030000002TVld0Y9_=00l0Y9_=00<00000
0:BLc@2TW<d0102TW<d3000000T0Z:KE00<000000:NVe@2WY]D0402WY]D00`000000YjOE0:NWe@0@
0:NWe@<000004P2YZmT00`000000ZJ_I0:V[f@0A0:V[f@030000002XZmT0Z:_I00<0Z:_I0`00000<
0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/0202Y[]/2000000P0ZJoL00<00000
0:V_g02Y[m`0202Y[m`3000000L0ZJoL00<000000:V_g00000003@2Y[m`300000080Z[7M00<00000
0:Zag@2Z/Md04P2Z/Md00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70380kn[7000I0>oZ
a`@000003@2TV//00`000000Y9[<0:BJc00?0:BJc0030000002TVld0Y9_=00l0Y9_=00<000000:BL
c@2TW<d00P2TW<d2000000d0Z:KE00<000000:NVe@2WY]D0402WY]D00`000000YjOE0:NWe@0=0:NW
e@8000000P2YZmP00`000000ZJ_I0:V[f@0A0:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:R[
f@2XZmT00`00000?0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/01P2Y[]/20000
00/0ZJoL00<000000:V_g02Y[m`01@2Y[m`2000000X0ZJoL00@000000:V_g02Y[m`000002@2Y[m`3
000000D0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[70380kn[7000A0>oZa`<000001@3_j/L200000100Y9[;00<000000:BJc02TV/`03`2TV/`00`00
0000Y9_=0:BKc@0?0:BKc@040000002TW<d0000000000100Z:KE00<000000:NVe@2WY]D03`2WY]D0
0`000000YjOE0:NWe@0:0:NWe@<00000102YZmP00`000000ZJ_I0:V[f@0A0:V[f@030000002YZmT0
ZJ_I0100ZJ_I0`00000C0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00P2Y[]/3
000000d0ZJoL00<000000:V_g02Y[m`00P2Y[m`3000000d0ZJoL00@000000:V_g02Y[m`000001P2Y
[m`2000000T0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000kn[70>oZa`070>oZa`<00000<`3_
j/L00140kn[700<000000>oZa`0000001@3_j/L200000100Y9[;00<000000:BJc02TV/`03`2TV/`0
0`000000Y9_=0:BKc@0>0:BKc@<000004P2XY]D00`000000YjKE0:NVe@0@0:NVe@030000002WYmD0
YjOE00H0YjOE0`0000080:V[f0030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT03@2YZmT2
00000080ZJgJ00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0
ZJkK008000004@2Y[m`400000140ZJoL00<000000:V_g00000000`2Y[m`3000000/0Z[7M00<00000
0:Zag@2Z/Md04P2Z/Md00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70300kn[7000A0>oZ
a`030000003_j/L0000000@0kn[70`00000A0:BJb`030000002TV/`0Y9[<00l0Y9[<00<000000:BK
c@2TVld02`2TVld200000080Z:KE00<000000:RVe@2XY]D04@2XY]D00`000000YjKE0:NVe@0@0:NV
e@030000002WYmD0YjOE00<0YjOE0P00000;0:V[f0030000002YZmT0ZJ_I0180ZJ_I00<000000:V[
f@2YZmT02@2YZmT3000000@0ZJgJ00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`0@0:V^
f`<000004@2Y[m`3000001@0ZJoL00<000000:V_g02Y[m`00`00000?0:Zag@030000002Z/Md0Z[7M
0180Z[7M00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0`0>oZa`004@3_j/L00`000000
kn[7000000040>oZa`040000003_j/L0kn[700000100Y9[;00<000000:BJc02TV/`03`2TV/`00`00
0000Y9_=0:BKc@080:BKc@<00000102XY]D00`000000Z:KE0:RVe@0B0:RVe@030000002WY]D0YjKE
00l0YjKE00<000000:NWe@2WYmD00`00000>0:V[f0030000002YZmT0ZJ_I0140ZJ_I00<000000:V[
f@2YZmT01P2YZmT3000000P0ZJgJ00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`0=0:V^
f`8000000P2Y[m`00`000000ZJoL0:V_g00<0:V_g0<000000`2Y[m`00`000000ZJoL0:V_g00A0:V_
g0<0000000<0Z[7M0000002Z/Md0402Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000M
0>oZa`004@3_j/L3000000@0kn[700@000000>oZa`3_j/L000004@2TV//00`000000Y9[<0:BJc00?
0:BJc0030000002TVld0Y9_=00D0Y9_=0P0000080:RVe@030000002XY]D0Z:KE0140Z:KE00<00000
0:NVe@2WY]D03`2WY]D300000180ZJ_H00<000000:V[f@2YZmT04@2YZmT00`000000ZJ_I0:V[f@03
0:V[f@800000302Y[MX00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00X0ZJkK0`000004
0:V_g0030000002Y[m`0ZJoL00T0ZJoL0`0000070:V_g0030000002Y[m`0ZJoL00d0ZJoL0`000002
0:Zag@040000002Z/Md0Z[7M00000100Z[7M00<000000:Zag@2Z/Md04@2Z/Md2000000`0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000001d0kn[7000H
0>oZa`050000003_j/L0kn[70>oZa`000000402TV//00`000000Y9[<0:BJc00?0:BJc0030000002T
Vld0Y9_=0080Y9_=0`00000;0:RVe@030000002XY]D0Z:KE0140Z:KE00<000000:NVe@2WY]D0302W
Y]D200000080ZJ_H00<000000:V[f02YZmP0402YZmP00`000000ZJ_I0:V[f@0A0:V[f@030000002Y
ZmT0ZJ_I00<000003P2Y[MX00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00H0ZJkK0`00
00080:V_g0030000002Y[m`0ZJoL00D0ZJoL0`00000:0:V_g0030000002Y[m`0ZJoL00X0ZJoL0`00
00050:Zag@040000002Z/Md0Z[7M00000140Z[7M00<000000:Zag@2Z/Md03@2Z/Md3000000030:Zb
gP000000kn[700/0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`<00000
7@3_j/L001P0kn[70P0000020>oZa`030000002TV//0Y9[;00l0Y9[;00<000000:BJc02TV/`03`2T
V/`010000000Y9_=00000000000>0:RVe@030000002XY]D0Z:KE0140Z:KE00<000000:NVe@2WY]D0
2@2WY]D3000000@0ZJ_H00<000000:V[f02YZmP04@2YZmP00`000000ZJ_I0:V[f@0@0:V[f@<00000
4P2Y[MX00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00<0ZJkK0P00000<0:V_g0040000
002Y[m`0ZJoL0:V_g0<000003P2Y[m`00`000000ZJoL0:V_g0070:V_g08000002@2Z/Md010000000
Z[7M0:Zag@00000A0:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000050:ZbgP030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[7
01d0kn[7000H0>oZa`030000003_j/L0kn[70080kn[700<000000:BJb`2TV//03P2TV//00`000000
Y9[<0:BJc00>0:BJc0<000004@2XY]D00`000000Z:KE0:RVe@0A0:RVe@030000002WY]D0YjKE00H0
YjKE0P0000080:V[f0030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f@2YZmT03P2YZmT200000080
ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00<0
00003P2Y[m`010000000ZJoL00000000000B0:V_g0030000002Y[m`0ZJoL00<0ZJoL0`00000;0:Za
g@050000002Z/Md0Z[7M0:Zag@000000402Z/Md00`000000Z[7M0:Zag@070:Zag@800000202Z/]h0
0`000000kn[70>oZa`0:0>oZa`800000103_j/L3000000P0kn[70P00000M0>oZa`005`3_j/L00`00
0000kn[70>oZa`030>oZa`030000002TV//0Y9[;00l0Y9[;00<000000:BJc02TV/`02`2TV/`20000
0080Z:KD00<000000:RVe@2XY]D0402XY]D00`000000Z:KE0:RVe@0A0:RVe@030000002WY]D0YjKE
0080YjKE0`00000;0:V[f0030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f@2YZmT02`2YZmT20000
00@0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJkK0:V^f`0A0:V^f`<00000402Y[m`30000
01@0ZJoL00<000000:V_g02Y[m`00`00000?0:Zag@050000002Z/Md0Z[7M0:Zag@000000402Z/Md0
0`000000Z[7M0:Zag@030:Zag@<000002`2Z/]h00`000000kn[70>oZa`070>oZa`80000000<0kn[7
0000003_j/L0;@3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000Y9[;0:BJb`0>0:BJ
b`030000002TV/`0Y9[<00P0Y9[<0`0000040:RVe0030000002XY]D0Z:KE0100Z:KE00<000000:RV
e@2XY]D04@2XY]D00`000000YjKE0:NVe@02000000h0ZJ_H00<000000:V[f02YZmP04@2YZmP00`00
0000ZJ_I0:V[f@080:V[f@8000001`2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[]/0ZJkK
00d0ZJkK0`0000020:V_g0030000002Y[m`0ZJoL00/0ZJoL0`0000020:V_g0030000002Y[m`0ZJoL
0180ZJoL0`00000B0:Zag@050000002Z/Md0Z[7M0:Zag@000000402Z/Md00`000000Z[7M0:Zag@03
000000h0Z[;N00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0[0>oZa`005`3_j/L00`00
0000kn[70>oZa`040>oZa`030000002TV//0Y9[;00l0Y9[;00<000000:BJc02TV/`01@2TV/`20000
00P0Z:KD00<000000:RVe@2XY]D0402XY]D00`000000Z:KE0:RVe@0@0:RVe@<000004@2YZmP00`00
0000ZJ_H0:V[f00@0:V[f0030000002YZmT0ZJ_I00D0ZJ_I0`00000:0:V]fP030000002Y[MX0ZJgJ
0100ZJgJ00<000000:V^f`2Y[]/02P2Y[]/3000000D0ZJoL00<000000:V_g02Y[m`0202Y[m`30000
00H0ZJoL00<000000:V_g02Y[m`03`2Y[m`200000080Z[7M00<000000:Zag@2Z/Md04@2Z/Md01@00
0000Z[7M0:Zag@2Z/Md0000000l0Z[7M0`00000B0:ZbgP030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0:P3_j/L001L0kn[70`0000050>oZa`030000002TV//0Y9[;00h0Y9[;00<000000:BJ
c02TV/`00P2TV/`3000000/0Z:KD00<000000:RVe@2XY]D0402XY]D00`000000Z:KE0:RVe@0=0:RV
e@8000000P2YZmP00`000000ZJ_H0:V[f00@0:V[f0030000002YZmP0ZJ_H0100ZJ_H00<000000:V[
f@2YZmT00P2YZmT2000000d0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJkK0:V^f`070:V^
f`8000002@2Y[m`00`000000ZJoL0:V_g0040:V_g0<000002P2Y[m`00`000000ZJoL0:V_g00;0:V_
g0<00000102Z/Md00`000000Z[7M0:Zag@0B0:Zag@050000002Z/Md0Z[7M0:Zag@000000302Z/Md2
000000030:ZbgP000000Z[;N0180Z[;N00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0Z
0>oZa`005`3_j/L00`000000kn[70>oZa`050>oZa`030000002TV//0Y9[;00l0Y9[;00@000000:BJ
c000000000003P2XY]@00`000000Z:KE0:RVe@0@0:RVe@030000002XY]D0Z:KE00X0Z:KE0`000004
0:V[f0030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f02YZmP0402YZmP00`000000ZJ_I0:V[f@02
00000100ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJkK0:V^f`030:V^f`<000002`2Y[m`0
10000000ZJoL0:V_g02Y[m`3000000d0ZJoL00<000000:V_g02Y[m`02@2Y[m`2000000P0Z[7M00<0
00000:Zag@2Z/Md04@2Z/Md01@000000Z[7M0:Zag@2Z/Md0000000T0Z[7M0`0000040:ZbgP030000
002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0Y0>oZa`005`3_
j/L00`000000kn[70>oZa`060>oZa`030000002TV//0Y9[;00d0Y9[;0`00000A0:RVe0030000002X
Y]D0Z:KE0100Z:KE00<000000:RVe@2XY]D01P2XY]D3000000P0ZJ_H00<000000:V[f02YZmP0402Y
ZmP00`000000ZJ_H0:V[f00?0:V[f0<000004P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y
[]/0ZJkK00<000003`2Y[m`300000140ZJoL00<000000:V_g02Y[m`01P2Y[m`2000000X0Z[7M00<0
00000:Zag@2Z/Md04P2Z/Md01@000000Z[7M0:Zag@2Z/Md0000000H0Z[7M0P0000070:ZbgP030000
002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0X0>oZa`005P3_
j/L00`000000kn[70>oZa`070>oZa`030000002TV//0Y9[;00/0Y9[;0P0000020:RVe0030000002X
Y]@0Z:KD0100Z:KD00<000000:RVe@2XY]D0402XY]D00`000000Z:KE0:RVe@030:RVe@8000002`2Y
ZmP00`000000ZJ_H0:V[f00A0:V[f0030000002YZmP0ZJ_H00`0ZJ_H0P0000020:V]fP030000002Y
[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX0402Y[MX3000000l0ZJoL1000000D0:V_g0030000002Y
[m`0ZJoL0080ZJoL0`00000=0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md00P2Z
/Md010000000Z[7M0:Zag@2Z/Md2000000X0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[702P0kn[7000F0>oZa`<00000203_j/L00`000000Y9[;0:BJ
b`080:BJb`800000102XY]@00`000000Z:KD0:RVe00@0:RVe0030000002XY]D0Z:KE0100Z:KE00<0
00000:RVe@2XY]D00`00000>0:V[f0030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f02YZmP02@2Y
ZmP3000000D0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0=0:V]fP8000000P2Z
[m`00`000000ZJoL0:V_g00;0:V_g0800000102Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y
[m`0ZJoL00800000402Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M0080Z[7M0`00
000<0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_j/L02P3_j/L00`000000kn[70000
000Y0>oZa`005P3_j/L00`000000kn[70>oZa`080>oZa`030000002TV//0Y9[;00D0Y9[;0`000007
0:RVe0030000002XY]@0Z:KD0100Z:KD00<000000:RVe@2XY]D03`2XY]D300000180ZJ_H00<00000
0:V[f02YZmP0402YZmP00`000000ZJ_H0:V[f0060:V[f0800000202Y[MX00`000000ZJgJ0:V]fP0A
0:V]fP030000002Y[MX0ZJgJ00X0ZJgJ0`0000040:Z_g0030000002Y[m`0ZJoL00P0ZJoL0`000007
0:V_g0030000002Y[m`0ZJoL0100ZJoL0`00000C0:Zag@030000002Z/Md0Z[7M0140Z[7M00<00000
0:Zag@2Z/Md00`00000?0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`0V0>oZa`005P3_j/L00`000000kn[70>oZa`090>oZa`030000002TV//0Y9[;
0080Y9[;0P00000;0:RVe0030000002XY]@0Z:KD0100Z:KD00<000000:RVe@2XY]D0302XY]D20000
0080ZJ_H00<000000:V[f02YZmP0402YZmP00`000000ZJ_H0:V[f00A0:V[f0030000002YZmP0ZJ_H
0080ZJ_H0`00000;0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX01P2Y[MX30000
00P0ZZoL00<000000:V_g02Y[m`0102Y[m`3000000X0ZJoL00<000000:V_g02Y[m`03@2Y[m`30000
0080Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@<000000`2Z/]h00`00
0000Z[;N0:ZbgP0<0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_j/L0303_j/L00`00
0000kn[70>oZa`0V0>oZa`005P3_j/L00`000000kn[70>oZa`090>oZa`030000002TV//0Y9[;0080
00003P2XY]@00`000000Z:KD0:RVe00?0:RVe0030000002XY]D0Z:KE00T0Z:KE0`0000040:V[f003
0000002YZmP0ZJ_H0140ZJ_H00<000000:V[f02YZmP0402YZmP00`000000ZJ_H0:V[f002000000l0
ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP030:V]fP800000302Z[m`00`000000
ZJoL0:V_g003000000h0ZJoL00<000000:V_g02Y[m`02@2Y[m`3000000D0Z[7M00<000000:Zag@2Z
/Md04P2Z/Md00`000000Z[7M0:Zag@0=0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP020:ZbgP03
0000002Z/]h0Z[;N00`0Z[;N00<000000:ZbgP2Z/]h0402Z/]h2000000h0kn[700<000000>oZa`3_
j/L09@3_j/L001H0kn[700<000000>oZa`0000002P3_j/L200000100Z:KD00<000000:RVe02XY]@0
402XY]@00`000000Z:KE0:RVe@060:RVe@800000202YZmP00`000000ZJ_H0:V[f00@0:V[f0030000
002YZmP0ZJ_H0100ZJ_H0`00000B0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX0
0`00000>0:Z_g0<000004@2Y[m`00`000000ZJoL0:V_g0070:V_g08000002@2Z/Md00`000000Z[7M
0:Zag@0B0:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N00<0Z[;N
00<000000:ZbgP2Z/]h02`2Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP<000000P2Z/mh00`000000kn[7
0>oZa`0<0>oZa`030000003_j/L0kn[702@0kn[7000F0>oZa`800000303_j/L00`000000Z:KD0:RV
e00?0:RVe0030000002XY]@0Z:KD0100Z:KD00<000000:RVe@2XY]D00P2XY]D3000000/0ZJ_H00<0
00000:V[f02YZmP0402YZmP00`000000ZJ_H0:V[f00=0:V[f08000000P2Y[MX00`000000ZJgJ0:V]
fP0@0:V]fP030000002Y[MX0ZJgJ0100ZJgJ0`00000>0:Z_g0<0000000<0ZZoL0000002Y[m`04P2Y
[m`00`000000ZJoL0:V_g0030:V_g0<000002`2Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z
/Md0Z[7M00L0Z[7M0P0000090:ZbgP030000002Z/]h0Z[;N0080Z[;N00<000000:ZbgP2Z/]h0302Z
/]h00`000000Z[;N0:ZbgP090:ZbgP<000001@2Z/mh00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[702@0kn[7000E0>oZa`030000003_j/L0kn[700`0kn[700<000000:RVe02XY]@0402XY]@0
0`000000Z:KD0:RVe00?0:RVe0030000002XY]D0Z:KE008000003P2YZmP00`000000ZJ_H0:V[f00A
0:V[f0030000002YZmP0ZJ_H00T0ZJ_H0`0000040:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<00000
0:V]fP2Y[MX03@2Y[MX200000080ZZoL00<000000:Z_g02Z[m`02@2Z[m`3000000@0ZZoL00<00000
0:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g003000000l0Z[7M00<000000:Zag@2Z/Md04P2Z/Md0
0`000000Z[7M0:Zag@030:Zag@<000002`2Z/]h00`000000Z[;N0:ZbgP030:ZbgP030000002Z/]h0
Z[;N00/0Z[;N00<000000:ZbgP2Z/]h01`2Z/]h2000000T0Z[?N00<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`0S0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L03@3_j/L00`00
0000Z:KD0:RVe00@0:RVe0030000002XY]@0Z:KD00h0Z:KD0`00000A0:V[f0030000002YZmP0ZJ_H
0100ZJ_H00<000000:V[f02YZmP01P2YZmP3000000P0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`00
0000ZJgJ0:V]fP090:V]fP<00000102Z[m`00`000000ZZoL0:Z_g0070:Z_g0800000202Z[m`00`00
0000ZJoL0:V_g00@0:V_g0<000004`2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M
00<000003`2Z/]h00`000000Z[;N0:ZbgP030:ZbgP030000002Z/]h0Z[;N00/0Z[;N00<000000:Zb
gP2Z/]h00`2Z/]h3000000`0Z[?N00<000000>oZa`3_j/L02P3_j/L00`000000kn[70000000T0>oZ
a`00403_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700h0kn[700<000000:RVe02X
Y]@03`2XY]@00`000000Z:KD0:RVe00<0:RVe08000000P2YZmP00`000000ZJ_H0:V[f00@0:V[f003
0000002YZmP0ZJ_H0100ZJ_H00<000000:V[f02YZmP00`2YZmP2000000`0ZJgJ00<000000:V]fP2Y
[MX04@2Y[MX00`000000ZJgJ0:V]fP060:V]fP800000202Z[m`00`000000ZZoL0:Z_g0030:Z_g0<0
00002`2Z[m`00`000000ZJoL0:V_g00=0:V_g08000000P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@03
0000002Z/Md0Z[7M0140Z[7M0`00000B0:ZbgP030000002Z/]h0Z[;N00@0Z[;N00<000000:ZbgP2Z
/]h02P2Z/]h00`000000Z[;N0:ZbgP03000000l0Z[?N00<000000>oZa`3_j/L0303_j/L00`000000
kn[70>oZa`0R0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`8000003`3_j/L00`000000Z:KD
0:RVe00@0:RVe0030000002XY]@0Z:KD00T0Z:KD0P0000040:V[f0030000002YZmP0ZJ_H0100ZJ_H
00<000000:V[f02YZmP0402YZmP00`000000ZJ_H0:V[f003000000h0ZJgJ00<000000:V]fP2Y[MX0
4@2Y[MX00`000000ZJgJ0:V]fP030:V]fP<000002`2Z[m`00`000000ZZoL00000002000000h0ZZoL
00<000000:V_g02Y[m`02P2Y[m`3000000@0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M
0:Zag@0=0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N
00<000000:ZbgP2Z/]h02P2Z/]h3000001<0Z[?N00<000000>oZa`3_j/L0303_j/L00`000000kn[7
0>oZa`0Q0>oZa`003P3_j/L2000000D0kn[700<000000>oZa`3_j/L03`3_j/L00`000000Z:KD0:RV
e00@0:RVe0030000002XY]@0Z:KD00D0Z:KD0`0000070:V[f0030000002YZmP0ZJ_H0100ZJ_H00<0
00000:V[f02YZmP03`2YZmP300000180ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]
fP02000000d0ZZoL0`00000B0:Z_g0030000002Y[m`0ZJoL00H0ZJoL0`0000080:Zag@030000002Z
/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000D0Z[;N00<000000:ZbgP2Z/]h04@2Z
/]h00`000000Z[;N0:ZbgP040:ZbgP030000002Z/]h0Z[;N00H0Z[;N0`0000020:ZbgP030000002Z
/mh0Z[?N0180Z[?N00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0P0>oZa`003P3_j/L3
000000@0kn[700<000000>oZa`3_j/L0403_j/L00`000000Z:KD0:RVe00@0:RVe0030000002XY]@0
Z:KD0080Z:KD0P00000;0:V[f0030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f02YZmP0302YZmP2
00000080ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP<00000302Z[m`3
00000080ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`000000ZJoL0:V_g0030:V_g0800000302Z/Md0
0`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00L0Z[7M0P0000090:ZbgP030000002Z/]h0
Z[;N0140Z[;N00<000000:ZbgP2Z/]h0102Z/]h00`000000Z[;N0:ZbgP020:ZbgP<000001@2Z/]h0
0`000000Z[?N0:ZcgP0B0:ZcgP030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0803_j/L0
01@0kn[700<000000>oZa`3_j/L04@3_j/L00`000000Z:KD0:RVe00@0:RVe0030000002XY]@0Z:KD
008000003P2YZmP00`000000ZJ_H0:V[f00?0:V[f0030000002YZmP0ZJ_H00T0ZJ_H0`0000050:V]
fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX03@2Y[MX200000080ZZoL00<000000:Z_
g02Z[m`01`2Z[m`3000000D0ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`000000ZJoL0:V_g0030000
00h0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@030:Zag@<000002`2Z/]h00`00
0000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00@0Z[;N00<000000:ZbgP2Z/]h00P0000090:Zb
gP030000002Z/mh0Z[?N0180Z[?N00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0O0>oZ
a`00503_j/L00`000000kn[70000000B0>oZa`030000002XY]@0Z:KD00l0Z:KD0`00000@0:V[f003
0000002YZmP0ZJ_H0100ZJ_H00<000000:V[f02YZmP01P2YZmP2000000P0ZJgJ00<000000:V]fP2Y
[MX04@2Y[MX00`000000ZJgJ0:V]fP0:0:V]fP<00000102Z[m`00`000000ZZoL0:Z_g0040:Z_g0<0
00002@2Z[m`00`000000ZZoL0:Z_g00@0:Z_g0<000004P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@03
0000002Z/Md0Z[7M00<000003`2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<0
Z[;N0`00000<0:ZbgP030000002Z/mh0Z[?N0180Z[?N00<000000>oZa`3_j/L02P3_j/L300000200
kn[7000D0>oZa`800000503_j/L00`000000Z:KD0:RVe00<0:RVe08000000P2YZmP00`000000ZJ_H
0:V[f00?0:V[f0030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f02YZmP00P2YZmP3000000/0ZJgJ
00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP060:V]fP<00000202Z[m`00`000000ZZoL
0:Z_g003000000d0ZZoL00<000000:Z_g02Z[m`03@2Z[m`200000080Z[3M00<000000:Zag@2Z/Md0
4@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@<000004`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000
002Z/]h0Z[;N00<000000P2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP030000002Z/mh0Z[?N0180Z[?N
00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0N0>oZa`00503_j/L00`000000kn[70>oZ
a`0C0>oZa`030000002XY]@0Z:KD00T0Z:KD0`0000040:V[f0030000002YZmP0ZJ_H0100ZJ_H00<0
00000:V[f02YZmP03`2YZmP00`000000ZJ_H0:V[f002000000l0ZJgJ00<000000:V]fP2Y[MX04@2Y
[MX00`000000ZJgJ0:V]fP030:V]fP800000302Z[m`200000100ZZoL00<000000:Z_g02Z[m`02P2Z
[m`3000000@0Z[3M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@0=0:Zag@8000000P2Z
/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N0100Z[;N0`0000060:ZbgP030000002Z
/]h0Z[;N00X0Z[;N00<000000:ZcgP2Z/mh04@2Z/mh2000000h0kn[700<000000>oZa`3_j/L07@3_
j/L001@0kn[700<000000>oZa`3_j/L0503_j/L00`000000Z:KD0:RVe0060:RVe0800000202YZmP0
0`000000ZJ_H0:V[f00?0:V[f0030000002YZmP0ZJ_H00l0ZJ_H0`00000B0:V]fP030000002Y[MX0
ZJgJ0100ZJgJ00<000000:V]fP2Y[MX00`00000;0:Z_g0@000004P2Z[m`00`000000ZZoL0:Z_g006
0:Z_g0<00000202Z/=d00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00X0Z[7M0`000004
0:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h03@2Z/]h200000080Z[;N00<00000
0:ZbgP2Z/]h0102Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP030000002Z/mh0Z[?N00d0Z[?N0`000002
0:Zcg`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0103_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`00000;0>oZa`00503_j/L00`000000kn[70>oZa`0E0>oZa`030000002XY]@0
Z:KD0080Z:KD0`00000;0:V[f0030000002YZmP0ZJ_H00l0ZJ_H00<000000:V[f02YZmP02`2YZmP3
00000080ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0@0:V]fP<000002`2Z[m`3
000000@0ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_g0030:Z_g0800000302Z/=d0
0`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00H0Z[7M0`0000080:ZbgP030000002Z/]h0
Z[;N0180Z[;N00<000000:ZbgP2Z/]h02@2Z/]h3000000@0Z[;N00<000000:ZbgP2Z/]h01@2Z/]h0
0`000000Z[;N0:ZbgP0:0:ZbgP030000002Z/mh0Z[?N00X0Z[?N0`0000050:Zcg`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0
000000/0kn[7000D0>oZa`8000005P3_j/L00`000000Z:KD0:RVe002000000h0ZJ_H00<000000:V[
f02YZmP0402YZmP00`000000ZJ_H0:V[f0070:V[f0<000001P2Y[MX00`000000ZJgJ0:V]fP0@0:V]
fP030000002Y[MX0ZJgJ00d0ZJgJ0P0000020:Z_g0030000002Z[m`0ZZoL00H0ZZoL0`0000070:Z_
g0030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z[m`00`00000>0:Z`g@030000002Z/Md0Z[7M
0180Z[7M00<000000:Zag@2Z/Md00`2Z/Md2000000`0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`00
0000Z[;N0:ZbgP060:ZbgP<00000202Z/]h00`000000Z[;N0:ZbgP050:ZbgP030000002Z/]h0Z[;N
00X0Z[;N00<000000:ZcgP2Z/mh01`2Z/mh2000000T0Z[?O00<000000>oZa`3_j/L0303_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L02P3_j/L001<0
kn[700<000000>oZa`3_j/L05`3_j/L200000140ZJ_H00<000000:V[f02YZmP0402YZmP00`000000
ZJ_H0:V[f0030:V[f0<000002@2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00T0
ZJgJ0`0000040:Z_g0030000002Z[m`0ZZoL00<0ZZoL0`00000;0:Z_g0030000002Z[m`0ZZoL00l0
ZZoL0`00000B0:Z`g@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md00`00000>0:ZbgP03
0000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h00`2Z/]h2000000`0Z[;N00<000000:ZbgP2Z
/]h01@2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP030000002Z/mh0Z[?N00<0Z[?N0`00000;0:Zcg`03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L0000000/0kn[7000C0>oZa`030000003_j/L0kn[701P0kn[700<000000:V[f02YZmP0
3`2YZmP00`000000ZJ_H0:V[f00@0:V[f0030000002YZmP0ZJ_H00<000003@2Y[MX00`000000ZJgJ
0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00H0ZJgJ0P0000080:Z_g0030000002Z[m`0000000800000
3`2Z[m`00`000000ZZoL0:Z_g00<0:Z_g08000000P2Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000
002Z/Md0Z[7M0100Z[7M0`00000B0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0
0`00000>0:ZbgP030000002Z/]h0Z[;N00D0Z[;N00<000000:ZbgP2Z/]h02P2Z/]h00`000000Z[?N
0:ZcgP03000000l0Z[?O00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`<00000
1`3_j/L3000000/0kn[7000C0>oZa`030000003_j/L0kn[701P0kn[700<000000:V[f02YZmP0402Y
ZmP00`000000ZJ_H0:V[f00?0:V[f0<000004@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y
[MX0ZJgJ00<0ZJgJ0`0000090:Z_g0<000004P2Z[m`00`000000ZZoL0:Z_g0090:Z_g0<00000102Z
/=d00`000000Z[3M0:Z`g@0B0:Z`g@030000002Z/Md0Z[7M00d0Z[7M0P0000020:ZbgP030000002Z
/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0402Z/]h300000180Z[;N00<000000:ZbgP2Z/]h01@2Z
/]h00`000000Z[;N0:ZbgP090:ZbgP<000004P2Z/ml00`000000kn[70>oZa`0:0>oZa`80000000<0
kn[70000003_j/L06P3_j/L001<0kn[70P00000J0>oZa`030000002YZmP0ZJ_H0100ZJ_H00<00000
0:V[f02YZmP0302YZmP200000080ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0@
0:V]fP030000002Y[MX0ZJgJ008000002@2Z[m`300000080ZZoL00<000000:Z_g02Z[m`04@2Z[m`0
0`000000ZZoL0:Z_g0060:Z_g0800000202Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/Md0
Z[7M00X0Z[7M0`0000040:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0302Z/]h4
00000080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP050:ZbgP030000002Z/]h0
Z[;N00D0Z[;N0`0000020:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`0I0>oZa`004`3_j/L00`000000kn[70>oZa`0J0>oZa`030000002YZmP0ZJ_H
00l0ZJ_H00<000000:V[f02YZmP02@2YZmP3000000@0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`00
0000ZJgJ0:V]fP0@0:V]fP<000002@2Z[m`2000000H0ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`00
0000ZZoL0:Z_g0020:Z_g0<000002`2Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/Md0Z[7M
00H0Z[7M0`0000080:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0202Z/]h30000
00H0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP060:ZbgP040000002Z/]h0Z[;N
0:ZbgP<000001@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L0603_j/L001<0kn[700<000000>oZa`3_j/L06`3_j/L00`000000ZJ_H0:V[f00?0:V[
f0030000002YZmP0ZJ_H00H0ZJ_H0P0000080:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]
fP2Y[MX03@2Y[MX200000080ZZoL00<000000:Z_g02Z[m`0102Z[m`3000000T0ZZoL00<000000:Z_
g02Z[m`0402Z[m`00`000000ZZoL0:Z_g002000000l0Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`00
0000Z[7M0:Zag@030:Zag@800000302Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N
00@0Z[;N0`00000:0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01@2Z/]h01000
0000Z[;N0000000000090:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000>oZa`3_j/L03@3_j/L0
0`000000kn[70>oZa`0G0>oZa`004P3_j/L00`000000kn[70>oZa`0L0>oZa`030000002YZmP0ZJ_H
0100ZJ_H00<000000:V[f02YZmP00P2YZmP3000000/0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`00
0000ZJgJ0:V]fP090:V]fP<00000102Z[m`010000000ZZoL0:Z_g02Z[m`3000000d0ZZoL00<00000
0:Z_g02Z[m`03`2Z[m`300000140Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`000000Z[7M0:Zag@03
000000h0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP04000000d0Z[;N00<00000
0:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP030:ZbgP<000002`2Z/ml00`000000Z[?O0:Zcg`0A
0:Zcg`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L05`3_j/L00180kn[700<000000>oZ
a`3_j/L07@3_j/L00`000000ZJ_H0:V[f00?0:V[f0030000002YZmP0ZJ_H008000003`2Y[MX00`00
0000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00H0ZJgJ0P0000080:Z_g0<00000402Z[m`00`00
0000ZZoL0:Z_g00<0:Z_g0<000000P2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M
0100Z[3M0`00000B0:ZbgP030000002Z/]h0Z[;N0100Z[;N0`00000B0:ZbgP030000002Z/]h0Z[;N
0140Z[;N00<000000:ZbgP2Z/]h00`0000030:Zcg`030000002Z/ml0Z[?O00T0Z[?O00<000000:Zc
g`2Z/ml04@2Z/ml00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[701H0kn[7000B0>oZa`<0
00007P3_j/L00`000000ZJ_H0:V[f00>0:V[f0<000004@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP03
0000002Y[MX0ZJgJ00<0ZJgJ0`0000070:Z_g0<0000000<0ZZoL0000002Z[m`04@2Z[m`00`000000
ZZoL0:Z_g0080:Z_g0<000001@2Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M00`0
Z[3M0`0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h03@2Z/]h200000080
Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP<000001`2Z/ml00`000000
Z[?O0:Zcg`080:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000>oZa`3_j/L0303_j/L00`000000
kn[70000000G0>oZa`004P3_j/L00`000000kn[70>oZa`0N0>oZa`030000002YZmP0ZJ_H00`0ZJ_H
0P0000020:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ
0:V]fP02000000L0ZZoL0`0000040:Z_g0030000002Z[m`0ZZoL0140ZZoL00<000000:Z_g02Z[m`0
0`2Z[m`4000000T0Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`g@080:Z`g@<00000
1@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00X0Z[;N0`0000040:ZbgP030000
002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h03@2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml0
1@2Z/ml00`000000Z[?O0:Zcg`090:Zcg`030000002Z/ml0Z[?O0100Z[?O0P00000?0>oZa`030000
003_j/L0kn[701D0kn[7000B0>oZa`030000003_j/L0kn[701l0kn[700<000000:V[f02YZmP02@2Y
ZmP2000000D0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0?0:V]fP<000001P2Z
[m`3000000P0ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_g003000000h0Z[3M00<0
00000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`g@040:Z`g@@000002@2Z/]h00`000000Z[;N0:Zb
gP0A0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0`0000080:ZbgP030000002Z/]h0Z[;N0140Z[;N00<0
00000:ZbgP2Z/]h02@2Z/]h3000000D0Z[?O00<000000:Zcg`2Z/ml01P2Z/ml00`000000Z[?O0:Zc
g`080:Zcg`030000002Z/ml0Z[?O00d0Z[?O0`0000020:Zdg`030000003_j/L0kn[700d0kn[700<0
00000>oZa`3_j/L0503_j/L000D0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0P
0>oZa`030000002YZmP0ZJ_H00D0ZJ_H0`0000070:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<00000
0:V]fP2Y[MX03@2Y[MX200000080ZZoK00@000000:Z_g02Z[m`0ZZoL0`00000<0:Z_g0030000002Z
[m`0ZZoL00l0ZZoL0`00000B0:Z`g@030000002Z/=d0Z[3M0100Z[3M00<000000:Z`g@2Z/=d00`00
000>0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`2Z/]h2000000/0Z[;N00<0
00000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP070:ZbgP8000002@2Z/ml00`000000Z[?O0:Zc
g`060:Zcg`030000002Z/ml0Z[?O00P0Z[?O00<000000:Zcg`2Z/ml02@2Z/ml3000000D0Z[CO00<0
00000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0C0>oZa`001P3_j/L01`000000kn[70>oZa`3_
j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0R0>oZa`030000002YZmP0ZJ_H0080ZJ_H
0P00000;0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX02@2Y[MX3000000@0ZZoK
00@000000:Z_g00000000000402Z[m`00`000000ZZoL0:Z_g00<0:Z_g08000000P2Z/=d00`000000
Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M0100Z[3M0`00000A0:ZbgP030000002Z/]h0Z[;N0140
Z[;N00<000000:ZbgP2Z/]h00`00000>0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z
/]h00`2Z/]h3000000/0Z[?O00<000000:Zcg`2Z/ml01P2Z/ml00`000000Z[?O0:Zcg`080:Zcg`03
0000002Z/ml0Z[?O00L0Z[?O0P0000090:Zdg`030000003_j/L0kn[700d0kn[700<000000>oZa`3_
j/L04`3_j/L000H0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[70`00000R0>oZ
a`030000002YZmP0ZJ_H008000003P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ
00H0ZJgJ0P0000060:Z_f`<000004P2Z[m`00`000000ZZoL0:Z_g0090:Z_g0<00000102Z/=d00`00
0000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M00d0Z[3M0P0000020:ZbgP030000002Z/]h0Z[;N
0100Z[;N00<000000:ZbgP2Z/]h0402Z/]h300000180Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`00
0000Z[;N0:ZbgP03000000l0Z[?O00<000000:Zcg`2Z/ml01P2Z/ml00`000000Z[?O0:Zcg`080:Zc
g`030000002Z/ml0Z[?O00<0Z[?O0`00000;0:Zdg`030000003_j/L0kn[700h0kn[700<000000>oZ
a`3_j/L04P3_j/L000H0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<00000
0>oZa`3_j/L08`3_j/L200000140ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP02
0:V]fP<000001@2Z[m/3000000<0ZZoK00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_g006
0:Z_g0800000202Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M00T0Z[3M0`000004
0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h03@2Z/]h200000080Z[;N00<00000
0:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP<000004P2Z/ml00`000000Z[?O0:Zcg`07
0:Zcg`030000002Z/ml0Z[?O00L0Z[?O00<000000:Zcg`2Z/ml00`00000?0:Zdg`030000003_j/L0
kn[700`0kn[70`00000C0>oZa`001@3_j/L2000000<0kn[70`0000040>oZa`030000003_j/L0kn[7
02@0kn[700<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ
008000001@2Z[m/3000000H0ZZoK00<000000:Z_g02Z[m`04@2Z[m`00`000000ZZoL0:Z_g0020:Z_
g0<000002`2Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M00H0Z[3M0P0000080:Zb
gP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02P2Z/]h3000000@0Z[;N00<000000:Zb
gP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP8000000P2Z/ml00`000000Z[?O0:Zcg`0A0:Zc
g`030000002Z/ml0Z[?O00L0Z[?O00<000000:Zcg`2Z/ml01P2Z/ml300000180Z[CO00<000000>oZ
a`3_j/L03P3_j/L00`000000kn[70>oZa`0A0>oZa`004@3_j/L00`000000kn[70>oZa`0U0>oZa`03
0000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX03`2Y[MX3000000@0ZZoK0`00000:0:Z_f`03
0000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z[m`00P00000>0:Z`g@030000002Z/=d0Z[3M0140
Z[3M00<000000:Z`g@2Z/=d00`2Z/=d3000000/0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000
Z[;N0:ZbgP060:ZbgP<00000202Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00T0
Z[;N0`0000040:Zcg`030000002Z/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml01P2Z/ml00`000000
Z[?O0:Zcg`020:Zcg`@000000P2Z]=l00`000000Z[CO0:Zdg`0A0:Zdg`030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L0403_j/L00140kn[70P00000V0>oZa`030000002Y[MX0ZJgJ0100ZJgJ
00<000000:V]fP2Y[MX02`2Y[MX300000080ZZoK00<000000:Z_f`0000000P00000>0:Z_f`030000
002Z[m`0ZZoL00l0ZZoL0`00000A0:Z`g@030000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d0
0P00000>0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`2Z/]h2000000`0Z[;N
00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202Z/ml00`000000Z[?O
0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00L0Z[?O100000060:Zdg`030000002Z]=l0Z[CO0180Z[CO
00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0?0>oZa`004@3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX01`2Y[MX3000000@0ZZoK0`00
000B0:Z_f`030000002Z[m`0ZZoL00`0ZZoL0P0000020:Z`g@030000002Z/=d0Z[3M0100Z[3M00<0
00000:Z`g@2Z/=d0402Z/=d300000140Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:Zb
gP03000000h0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP030:ZbgP800000302Z
/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00@0Z[?O100000090:Zdg`030000002Z
]=l0Z[CO0140Z[CO00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0?0>oZa`00403_j/L0
0`000000kn[70>oZa`0X0>oZa`030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX0102Y[MX3
000000@0ZZoK0`0000020:Z_f`030000002Z[m/0ZZoK0100ZZoK00<000000:Z_g02Z[m`02@2Z[m`3
000000@0Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`g@0=0:Z`g@8000000P2Z/]d0
0`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000B0:ZbgP030000002Z/]h0
Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`00000>0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<00000
0:Zcg`2Z/ml0100000040:Zdg`030000002Z]=l0Z[CO00L0Z[CO00<000000:Zdg`2Z]=l04@2Z]=l0
0`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700h0kn[7000@0>oZa`030000003_j/L0kn[7
02T0kn[700<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP03000000D0ZZoK0P0000060:Z_
f`030000002Z[m/0ZZoK0100ZZoK00<000000:Z_g02Z[m`01P2Z[m`2000000P0Z[3M00<000000:Z`
g@2Z/=d0402Z/=d00`000000Z[3M0:Z`g@0:0:Z`g@<00000102Z/]d00`000000Z[;N0:ZbgP0A0:Zb
gP030000002Z/]h0Z[;N00`0Z[;N0P0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:Zb
gP2Z/]h03`2Z/]h300000180Z[?O00<000000:Zcg`2Z/ml0402Z/ml3000000P0Z[CO00<000000:Zd
g`2Z]=l01`2Z]=l00`000000Z[CO0:Zdg`0A0:Zdg`030000003_j/L0kn[700l0kn[700<000000>oZ
a`3_j/L03@3_j/L00100kn[700<000000>oZa`3_j/L0:@3_j/L00`000000ZJgJ0:V]fP0?0:V]fP<0
00001@2Z[m/3000000T0ZZoK00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoL0:Z_g0020:Z_g0<0
00002`2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00H0Z[3M0`0000080:Zbg@03
0000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02@2Z/]h3000000@0Z[;N00<000000:ZbgP2Z
/]h04@2Z/]h00`000000Z[;N0:ZbgP0<0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`03
0000002Z/ml0Z[?O00d0Z[?O0P0000020:Zdg`030000002Z]=l0Z[CO00L0Z[CO00<000000:Zdg`2Z
]=l01`2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`8000003P3_j/L3000000l0kn[7000@0>oZa`800000
:`3_j/L00`000000ZJgJ0:V]fP0<0:V]fP8000000P2Z[m/00`000000ZZoK0:Z_f`03000000`0ZZoK
00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoL0:Z_g002000000l0Z[3M00<000000:Z`g@2Z/=d0
402Z/=d00`000000Z[3M0:Z`g@030:Z`g@800000302Z/]d00`000000Z[;N0:ZbgP0@0:ZbgP030000
002Z/]h0Z[;N00H0Z[;N0P0000080:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0
202Z/]h3000000D0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0:0:Zcg`<00000
102Z]=l00`000000Z[CO0:Zdg`080:Zdg`030000002Z]=l0Z[CO00H0Z[CO00<000000:Zdg`2Z]=l0
302Z]=l400000080Z[CP00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0<0>oZa`00403_
j/L00`000000kn[70>oZa`0[0>oZa`030000002Y[MX0ZJgJ00T0ZJgJ0P0000040:Z_f`<00000402Z
[m/00`000000ZZoK0:Z_f`0?0:Z_f`<000004@2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z
/=d0Z[3M00<000003P2Z/]d00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N0080Z[;N0`00
000;0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`2Z/]h4000000T0Z[?O00<0
00000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`060:Zcg`<00000202Z]=l00`000000Z[CO0:Zd
g`080:Zdg`030000002Z]=l0Z[CO00H0Z[CO00<000000:Zdg`2Z]=l0202Z]=l3000000H0Z[CP00<0
00000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0;0>oZa`00403_j/L00`000000kn[70>oZa`0/
0>oZa`030000002Y[MX0ZJgJ00D0ZJgJ0`0000030:Z_f`<0000000<0ZZoK0000002Z[m/04@2Z[m/0
0`000000ZZoK0:Z_f`0;0:Z_f`<000000P2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0
Z[3M00l0Z[3M0`00000B0:Zbg@030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00P00000>
0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`00000>0:Zcg`030000002Z/ml0
Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`2Z/ml2000000/0Z[CO00<000000:Zdg`2Z]=l0202Z]=l0
0`000000Z[CO0:Zdg`070:Zdg`030000002Z]=l0Z[CO00@0Z[CO0`00000:0:Zdh0030000003_j/L0
kn[700h0kn[700<000000>oZa`3_j/L02`3_j/L000l0kn[700<000000>oZa`3_j/L0;@3_j/L00`00
0000ZJgJ0:V]fP030:V]fP8000000`2Z[m/3000000D0ZZoK00<000000:Z_f`2Z[m/0402Z[m/00`00
0000ZZoK0:Z_f`070:Z_f`<000001@2Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M
00/0Z[3M0`0000020:Zbg@030000002Z/]d0Z[;M0140Z[;M00<000000:ZbgP2Z/]h03`2Z/]h30000
0140Z[;N00<000000:ZbgP2Z/]h0402Z/]h300000180Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`00
0000Z[?O0:Zcg`03000000h0Z[CO00<000000:Zdg`2Z]=l0202Z]=l00`000000Z[CO0:Zdg`060:Zd
g`030000002Z]=l0Z[CO00@000003@2Z]>000`000000kn[70>oZa`0>0>oZa`800000303_j/L000l0
kn[700<000000>oZa`3_j/L0;P3_j/L00`000000ZJgJ0:V]fP0200000080ZZoK0`0000090:Z_f`03
0000002Z[m/0ZZoK00l0ZZoK00<000000:Z_f`2Z[m/0102Z[m/3000000T0Z[3M00<000000:Z`g@2Z
/=d04@2Z/=d00`000000Z[3M0:Z`g@070:Z`g@<000001@2Z/]d00`000000Z[;M0:Zbg@0A0:Zbg@03
0000002Z/]h0Z[;N00`0Z[;N0`0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z
/]h03@2Z/]h200000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`<0
00004@2Z]=l00`000000Z[CO0:Zdg`090:Zdg`030000002Z]=l0Z[CO00D0Z[CO0`00000B0:Zdh003
0000003_j/L0kn[700X0kn[70`0000000`3_j/L000000>oZa`0;0>oZa`003`3_j/L3000002l0kn[7
0P0000020:Z_f`8000003@2Z[m/00`000000ZZoK0:Z_f`0?0:Z_f`030000002Z[m/0ZZoK00<00000
3@2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00@0Z[3M0`0000090:Zbg@030000
002Z/]d0Z[;M0140Z[;M00<000000:ZbgP2Z/]h0202Z/]h3000000D0Z[;N00<000000:ZbgP2Z/]h0
402Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000102Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000
002Z/ml0Z[?O00`0Z[?O0`0000020:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l0
202Z]=l00`000000Z[CO0:Zdg`020:Zdg`<000000P2[]>000`000000Z[CP0:Zdh00@0:Zdh0030000
003_j/L0kn[700H0kn[7100000040>oZa`030000003_j/L0kn[700X0kn[7000?0>oZa`030000003_
j/L0kn[70300kn[70`00000?0:Z_f`030000002Z[m/0ZZoK00l0ZZoK0`00000A0:Z`g@030000002Z
/=d0Z[3M0100Z[3M00<000000:Z`g@2Z/=d00`00000=0:Zbg@030000002Z/]d0Z[;M0140Z[;M00<0
00000:ZbgP2Z/]h00`2Z/]h4000000T0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:Zb
gP060:ZbgP<00000202Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00P0Z[?O0`00
00050:Zdg`030000002Z]=l0Z[CO0140Z[CO00<000000:Zdg`2Z]=l0202Z]=l4000000D0ZkCP00<0
00000:Zdh02Z]>004@2Z]>000`000000kn[70>oZa`020>oZa`<00000203_j/L00`000000kn[70>oZ
a`0:0>oZa`003`3_j/L00`000000kn[70>oZa`0]0>oZa`<0000000<0kn[70000002Z[m/0402Z[m/0
0`000000ZZoK0:Z_f`0<0:Z_f`8000000P2Z/=`00`000000Z[3M0:Z`g@0?0:Z`g@030000002Z/=d0
Z[3M0100Z[3M0`00000A0:Zbg@030000002Z/]d0Z[;M0100Z[;M00<000000:ZbgP2Z/]h00`00000>
0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h2000000`0Z[?O00<00000
0:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`030:Zcg`@000002@2Z]=l00`000000Z[CO0:Zdg`0@
0:Zdg`030000002Z]=l0Z[CO00L0Z[CO0`0000080:^dh0030000002Z]>00Z[CP0100Z[CP00<00000
0>oZa`0000000P00000<0>oZa`030000003_j/L0kn[700T0kn[7000?0>oZa`030000003_j/L0kn[7
02X0kn[70`0000040>oZa`030000002Z[m/0ZZoK0100ZZoK00<000000:Z_f`2Z[m/02@2Z[m/20000
00D0Z[3L00<000000:Z`g@2Z/=d03`2Z/=d00`000000Z[3M0:Z`g@0=0:Z`g@8000000P2Z/Md00`00
0000Z[;M0:Zbg@0?0:Zbg@030000002Z/]d0Z[;M0100Z[;M0`00000B0:ZbgP030000002Z/]h0Z[;N
00l0Z[;N00<000000:ZbgP2Z/]h00`00000>0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zc
g`2Z/ml00`00000>0:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l00`2Z]=l30000
00<0ZkCP00<000000:^dh02[]>001@2[]>000`000000Z[CP0:Zdh00A0:Zdh0030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L02@3_j/L000l0kn[700<000000>oZa`0000009`3_j/L3000000P0
kn[700<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`050:Z_f`<000001`2Z/=`00`000000
Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00T0Z[3M0`0000040:Zag@030000002Z/]d0Z[;M0100
Z[;M00<000000:Zbg@2Z/]d03@2Z/]d200000080Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000
Z[;N0:ZbgP0?0:ZbgP<000004P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`<000004@2Z]=l00`000000
Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00<000001P2[]>000`000000ZkCP0:^dh0060:^dh003
0000002Z]>00Z[CP0100Z[CP00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`090>oZa`00
3P3_j/L3000002D0kn[70`00000<0>oZa`030000002Z[m/0ZZoK00l0ZZoK00<000000:Z_f`2Z[m/0
0`2Z[m/2000000/0Z[3L00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`g@060:Z`g@800000
202Z/Md00`000000Z[;M0:Zbg@0@0:Zbg@030000002Z/]d0Z[;M00T0Z[;M0`0000040:ZbgP030000
002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Zk?O00<000000:Zcg`2Z/ml0
4@2Z/ml00`000000Z[?O0:Zcg`0=0:Zcg`8000000P2[]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000
002Z]=l0Z[CO00l0Z[CO0`00000:0:^dh0030000002[]>00ZkCP00D0ZkCP00<000000:Zdh02Z]>00
402Z]>02000000h0kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[700<000000>oZa`3_j/L08P3_
j/L300000100kn[700<000000:Z_f`2Z[m/03`2Z[m/00`000000ZZoK0:Z_f`02000000h0Z[3L00<0
00000:Z`g@2Z/=d03`2Z/=d00`000000Z[3M0:Z`g@030:Z`g@<000002`2Z/Md00`000000Z[;M0:Zb
g@0@0:Zbg@030000002Z/]d0Z[;M00H0Z[;M0P0000080:ZbgP030000002Z/]h0Z[;N0140Z[;N00<0
00000:ZbgP2Z/]h01`2Z/]h3000000D0Zk?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zc
g`0:0:Zcg`<00000102[]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00`0Z[CO0`00
00020:^dh0030000002[]>00ZkCP00T0ZkCP00<000000:^dh02[]>001@2[]>000`000000Z[CP0:Zd
h00=0:Zdh08000000P2[]N400`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700T0kn[70000
103_j/L000000000000000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0O0>oZa`<00000503_
j/L00`000000ZZoK0:Z_f`0>0:Z_f`<000004@2Z/=`00`000000Z[3M0:Z`g@0?0:Z`g@030000002Z
/=d0Z[3M008000003`2Z/Md00`000000Z[;M0:Zbg@0?0:Zbg@030000002Z/]d0Z[;M00<0Z[;M0`00
000;0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000T0Zk?O00<0
00000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`060:Zcg`<00000202[]=l00`000000Z[CO0:Zd
g`0@0:Zdg`030000002Z]=l0Z[CO00P0Z[CO0`0000050:^dh0030000002[]>00ZkCP00X0ZkCP00<0
00000:^dh02[]>001@2[]>000`000000Z[CP0:Zdh0090:Zdh0<00000102[]N400`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[700T0kn[700020>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0M0>oZa`800000603_j/L00`000000ZZoK0:Z_f`0:
0:Z_f`<000000P2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=d0Z[3M00h0Z[3M0`00000A
0:Zag@030000002Z/]d0Z[;M0100Z[;M00<000000:Zbg@2Z/]d00P00000?0:ZbgP030000002Z/]h0
Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`00000=0:^cg`030000002Z/ml0Z[?O0140Z[?O00<00000
0:Zcg`2Z/ml00`2Z/ml2000000/0ZkCO00<000000:Zdg`2Z]=l04@2Z]=l00`000000Z[CO0:Zdg`03
0:Zdg`@000002@2[]>000`000000ZkCP0:^dh0090:^dh0030000002[]>00ZkCP00D0ZkCP00<00000
0:Zdh02Z]>001P2Z]>03000000P0ZkGQ00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`09
0>oZa`000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[70P00000K0>oZ
a`<000006P3_j/L00`000000ZZoK0:Z_f`080:Z_f`8000001@2Z/=`00`000000Z[3L0:Z`g00A0:Z`
g0030000002Z/=d0Z[3M00X0Z[3M0`0000020:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zb
g@2Z/]d03`2Z/]d300000140Z[;N00<000000:ZbgP2Z/]h0402Z/]h300000140Zk?O00<000000:Zc
g`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`03000000h0ZkCO00<000000:Zdg`2Z]=l0402Z]=l00`00
0000Z[CO0:Zdg`03000000h0ZkCP00<000000:^dh02[]>002@2[]>000`000000ZkCP0:^dh0050:^d
h0030000002Z]>00Z[CP00<0Z[CP0P00000<0:^eh@030000003_j/L0kn[700X0kn[700<000000>oZ
a`3_j/L0203_j/L00080kn[700@000000>oZa`3_j/L0kn[70P0000060>oZa`030000003_j/L0kn[7
01L0kn[70`00000N0>oZa`030000002Z[m/0ZZoK00@0ZZoK0`0000080:Z`g0030000002Z/=`0Z[3L
0100Z[3L00<000000:Z`g@2Z/=d0202Z/=d2000000H0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`00
0000Z[;M0:Zbg@0;0:Zbg@<000000P2[/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N
00d0Z[;N0P0000020:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:Zcg`2Z/ml0402Z/ml30000
0140ZkCO00<000000:Zdg`2Z]=l0402Z]=l300000140ZkCP00<000000:^dh02[]>002P2[]>000`00
0000ZkCP0:^dh0040:^dh0030000002Z]>00Z[CP00<000003P2[]N400`000000kn[70>oZa`0:0>oZ
a`030000003_j/L0kn[700P0kn[700000`3_j/L00000000000030>oZa`<00000103_j/L00`000000
kn[70>oZa`0E0>oZa`<000008P3_j/L00`000000ZZoK0:Z_f`03000000`0Z[3L00<000000:Z`g02Z
/=`0402Z/=`00`000000Z[3M0:Z`g@040:Z`g@<00000202Z/Md00`000000Z[7M0:Zag@0A0:Zag@03
0000002Z/]d0Z[;M00L0Z[;M0`0000060:^bgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z
/]h02@2Z/]h3000000@0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Z[?O0:Zcg`0<0:Zcg`<0
00000P2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002Z]=l0Z[CO00d0Z[CO0P0000020:^dh003
0000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>002P2[]>000`000000ZkCP0:^dh0030:^dh0<0
00004P2[]N400`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000
003_j/L0kn[70180kn[70`00000V0>oZa`800000402Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000
002Z/=d0Z[3M00<00000302Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/]d0Z[;M00@0Z[;M
0`0000090:^bgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01P2Z/]h2000000P0Zk?O
00<000000:^cg`2[/ml0402[/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2[]=l00`000000ZkCO
0:^dg`0A0:^dg`030000002Z]=l0Z[CO00T0Z[CO0`0000040:^dh0030000002[]>00ZkCP0100ZkCP
00<000000:^dh02[]>002P2[]>000`000000ZkCP0000000300000080ZkGQ00<000000:^eh@2[]N40
402[]N400`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_
j/L0kn[700l0kn[70`00000Z0>oZa`030000002Z/=`0Z[3L00h0Z[3L00<000000:Z`g02Z/=`0402Z
/=`300000100Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[;M0:Zbg@03000000d0Zk;N00<0
00000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP030:ZbgP<000002`2[/ml00`000000Zk?O0:^c
g`0@0:^cg`030000002Z/ml0Z[?O00<0Z[?O100000090:^dg`030000002[]=l0ZkCO0100ZkCO00<0
00000:Zdg`2Z]=l01P2Z]=l3000000P0ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^d
h0080:^dh0<000001P2[]N400`000000ZkGQ0:^eh@0A0:^eh@030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L0203_j/L000d0kn[70P00000=0>oZa`<00000;@3_j/L00`000000Z[3L0:Z`g00?
0:Z`g0030000002Z/=`0Z[3L00d0Z[3L0P0000020:Zag@030000002Z/Md0Z[7M00l0Z[7M00<00000
0:Zag@2Z/Md03`2Z/Md300000140Zk;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP02
000000h0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Z[?O0:Zcg`03000000h0ZkCO00<00000
0:^dg`2[]=l0402[]=l00`000000Z[CO0:Zdg`030:Zdg`800000302[]>000`000000ZkCP0:^dh00@
0:^dh0030000002[]>00ZkCP00@0ZkCP0`0000030:^eh@030000002[]N40ZkGQ00@0ZkGQ00<00000
0:^eh@2[]N404@2[]N400`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[7000=0>oZ
a`030000003_j/L0kn[700T0kn[70`00000a0>oZa`030000002Z/=`0Z[3L00l0Z[3L00<000000:Z`
g02Z/=`02@2Z/=`3000000@0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0;0:Za
g@<000000P2[/]h00`000000Zk;N0:^bgP0@0:^bgP030000002Z/]h0Z[;N00l0Z[;N0`00000A0:^c
g`030000002[/ml0Zk?O00l0Zk?O0`00000B0:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:Zd
g`2Z]=l00`00000>0:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>00100000060:^e
h@030000002[]N40ZkGQ00@0ZkGQ00<000000:^eh@2[]N404@2[]N400`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[700L0kn[70P00000e0>oZa`03
0000002Z/=`0Z[3L00l0Z[3L00<000000:Z`g02Z/=`01P2Z/=`2000000P0Z[7M00<000000:Zag@2Z
/Md0402Z/Md00`000000Z[7M0:Zag@070:Zag@<000001P2[/]h00`000000Zk;N0:^bgP0@0:^bgP03
0000002Z/]h0Z[;N00/0Z[;N0`0000020:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[
/ml0302[/ml200000080ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`0?0:^dg`<0
00004P2[]>000`000000ZkCP0:^dh00?0:^dh0<000002`2[]N400`000000ZkGQ0:^eh@040:^eh@03
0000002[]N40ZkGQ0100ZkGQ0P0000090>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`030000
003_j/L0kn[700D0kn[70`00000h0>oZa`030000002Z/=`0Z[3L00h0Z[3L00<000000:Z`g02Z/=`0
0`2Z/=`3000000/0Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@040:Zag@<00000
2@2[/]h00`000000Zk;N0:^bgP0A0:^bgP030000002Z/]h0Z[;N00L0Z[;N0`0000050:^cg`030000
002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml02@2[/ml3000000@0ZkCO00<000000:^dg`2[]=l0
4@2[]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[]>000`000000ZkCP0:^dh00@0:^dh0030000
002[]>00ZkCP00`0ZkCP0`0000020:^eh0030000002[]N40ZkGQ00X0ZkGQ00<000000:^eh@2[]N40
0`2[]N400`000000ZkGQ0:^eh@0=0:^eh@<000000P2[]^400`000000kn[70>oZa`060>oZa`030000
003_j/L0kn[700L0kn[7000<0>oZa`030000003_j/L0kn[70080kn[70`00000k0>oZa`030000002Z
/=`0Z[3L00l0Z[3L00<000000:Z`g02Z/=`00P00000?0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<0
00000:Zag@2Z/Md00`00000=0:^bgP030000002[/]h0Zk;N0100Zk;N00<000000:ZbgP2Z/]h0102Z
/]h3000000T0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`060:^cg`800000202[
]=l00`000000ZkCO0:^dg`0A0:^dg`030000002[]=l0ZkCO00L0ZkCO0`0000050:^dh0030000002[
]>00ZkCP0140ZkCP00<000000:^dh02[]>00202[]>03000000D0ZkGP00<000000:^eh@2[]N402`2[
]N400`000000ZkGQ0:^eh@030:^eh@030000002[]N40ZkGQ00T0ZkGQ0`0000050:^fh@030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`0000000P00000o
0>oZa`030000002Z/=`0Z[3L00h0Z[3L0`00000A0:Zag@030000002Z/Md0Z[7M00l0Z[7M0`00000A
0:^bgP030000002[/]h0Zk;N0100Zk;N00<000000:ZbgP2Z/]h00`00000=0:^cg`030000002[/ml0
Zk?O0100Zk?O00<000000:^cg`2[/ml00P2[/ml3000000/0ZkCO00<000000:^dg`2[]=l04@2[]=l0
0`000000ZkCO0:^dg`030:^dg`<000002@2[]>000`000000ZkCP0:^dh00A0:^dh0030000002[]>00
ZkCP00<0ZkCP100000090:^eh0030000002[]N40ZkGQ00X0ZkGQ00<000000:^eh@2[]N400`2[]N40
0`000000ZkGQ0:^eh@070:^eh@8000002@2[]^400`000000kn[70>oZa`050>oZa`030000003_j/L0
kn[700L0kn[7000<0>oZa`800000@`3_j/L00`000000Z[3L0:Z`g00:0:Z`g0<000000P2[/Md00`00
0000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00`0Z[7M0P0000020:^bgP030000002[/]h0Zk;N
0100Zk;N00<000000:^bgP2[/]h03`2[/]h300000140Zk?O00<000000:^cg`2[/ml03`2[/ml00`00
0000Zk?O0:^cg`02000000l0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`030000
00d0ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh003000000h0ZkGP00<000000:^e
h@2[]N402P2[]N400`000000ZkGQ0:^eh@030:^eh@030000002[]N40ZkGQ00<0ZkGQ0`00000;0:^f
h@030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01`3_j/L000d0kn[700<000000>oZa`3_
j/L0@P3_j/L00`000000Z[3L0:Z`g0070:Z`g08000001P2[/Md00`000000Z[7M0:Zag@0@0:Zag@03
0000002Z/Md0Z[7M00T0Z[7M0P0000050:^bgP030000002[/]h0Zk;N0100Zk;N00<000000:^bgP2[
/]h02`2[/]h300000080Zk?O00<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`0?0:^cg`<0
00004@2[]=l00`000000ZkCO0:^dg`0@0:^dg`<000004@2[]>000`000000ZkCP0:^dh00?0:^dh0<0
00004@2[]N000`000000ZkGQ0:^eh@0;0:^eh@030000002[]N40ZkGQ0080ZkGQ00<000000:^eh@2[
]N400`00000?0:^fh@030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[7
0P0000120>oZa`030000002Z/=`0Z[3L00@0Z[3L0`0000090:^ag@030000002Z/Md0Z[7M0100Z[7M
00<000000:Zag@2Z/Md01@2Z/Md3000000L0Zk;N00<000000:^bgP2[/]h04@2[/]h00`000000Zk;N
0:^bgP070:^bgP<000001@2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00/0Zk?O
0`0000020:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0302[]=l300000080ZkCP
00<000000:^dh02[]>003`2[]>000`000000ZkCP0:^dh00=0:^dh08000000P2[]N000`000000ZkGP
0:^eh00@0:^eh0030000002[]N40ZkGQ00/0ZkGQ00@000000:^eh@2[]N40ZkGQ0`00000B0:^fh@03
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01`3_j/L00100kn[700<000000>oZa`3_j/L0
@03_j/L00`000000Z[3L0:Z`g003000000d0Zk7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M
0:Zag@030:Zag@8000002`2[/]h00`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0Zk;N00@0Zk;N
0`0000090:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml01`2[/ml3000000H0ZkCO
00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`080:^dg`<000001@2[]>000`000000ZkCP
0:^dh00@0:^dh0030000002[]>00ZkCP00T0ZkCP0`0000040:^eh0030000002[]N00ZkGP0100ZkGP
00<000000:^eh@2[]N402`2[]N4400000080ZkKQ00<000000:^fh@2[]^404@2[]^400`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[700L0kn[7000A0>oZa`030000003_j/L0kn[70400kn[70P00
000A0:^ag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md00P00000>0:^bgP030000002[
/]h0Zk;N0100Zk;N00<000000:^bgP2[/]h00`00000=0:^cg`030000002[/ml0Zk?O0100Zk?O00<0
00000:^cg`2[/ml00`2[/ml3000000T0ZkCO00<000000:^dg`2[]=l04@2[]=l00`000000ZkCO0:^d
g`030:^dg`@000002@2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00H0ZkCP0P00
00080:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh@2[]N40202[]N44000000@0ZkKQ00<0
00000:^fh@2[]^404@2[]^400`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700H0kn[7000B
0>oZa`030000003_j/L0kn[70400kn[700<000000:^ag@2[/Md03`2[/Md00`000000Z[7M0:Zag@0?
0:Zag@<000004@2[/]h00`000000Zk;N0:^bgP0?0:^bgP<000004@2[/ml00`000000Zk?O0:^cg`0?
0:^cg`030000002[/ml0Zk?O00<000003@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0
ZkCO00<000003P2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP0080ZkCP0`00000;
0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh@2[]N400`2[]N44000000@0ZkKQ00<00000
0:^fh@2[]^400P2[]^400`000000ZkKQ0:^fh@0A0:^fh@030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L01P3_j/L001<0kn[70P0000110>oZa`030000002[/Md0Zk7M00l0Zk7M00<000000:Za
g@2Z/Md02`2Z/Md300000080Zk;N00<000000:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP0;0:^b
gP<000000P2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00l0Zk?O0`00000A0:^d
g`030000002[]=l0ZkCO00l0ZkCO0`00000A0:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^d
h02[]>000P00000>0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh@2[]N400`0000090:^f
h@030000002[]^40ZkKQ0080ZkKQ00<000000:^fh@2[]^40402[]^400`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[700H0kn[7000E0>oZa`030000003_j/L0kn[703h0kn[700<000000:^ag@2[
/Md0402[/Md00`000000Z[7M0:Zag@080:Zag@8000001P2[/]h00`000000Zk;N0:^bgP0@0:^bgP03
0000002[/]h0Zk;N00L0Zk;N0`0000050:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[
/ml02`2[/ml300000080ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`0;0:^dg`<0
00000P2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00l0ZkCP0`00000A0:^eh003
0000002[]N00ZkGP00l0ZkGP0`00000<0:^fh@030000002[]^40ZkKQ0080ZkKQ00<000000:^fh@2[
]^40402[]^42000000@0kn[700<000000>oZa`3_j/L01P3_j/L001H0kn[700<000000>oZa`3_j/L0
?P3_j/L00`000000Zk7M0:^ag@0@0:^ag@030000002Z/Md0Z[7M00@0Z[7M0`0000080:^bgP030000
002[/]h0Zk;N0100Zk;N00<000000:^bgP2[/]h0102[/]h3000000T0Zk?O00<000000:^cg`2[/ml0
402[/ml00`000000Zk?O0:^cg`070:^cg`<000001@2[]=l00`000000ZkCO0:^dg`0A0:^dg`030000
002[]=l0ZkCO00L0ZkCO0`0000050:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>00
302[]>0300000080ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00<0:^eh0<00000
0P2[]^400`000000ZkKQ0:^fh@0;0:^fh@030000002[]^40ZkKQ0080ZkKQ00<000000:^fh@2[]^40
302[]^4300000080ZkKQ00D000000>oZa`3_j/L0kn[7000000080>oZa`005`3_j/L00`000000kn[7
0>oZa`0n0>oZa`030000002[/Md0Zk7M0100Zk7M00<000000:Zag@2Z/Md00`00000<0:^bgP030000
002[/]h0Zk;N0100Zk;N00<000000:^bgP2[/]h00`00000=0:^cg`030000002[/ml0Zk?O0100Zk?O
00<000000:^cg`2[/ml00`2[/ml3000000T0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO
0:^dg`040:^dg`<000002@2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00P0ZkCP
0`0000050:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00202[]N03000000D0ZkKQ
00<000000:^fh@2[]^40302[]^400`000000ZkKQ0:^fh@020:^fh@030000002[]^40ZkKQ00P0ZkKQ
0`0000050:^fh@050000003_j/L0kn[70>oZa`000000203_j/L001P0kn[70P00000o0>oZa`030000
002[/Md0Zk7M00l0Zk7M0`00000@0:^bgP030000002[/]h0Zk;N00l0Zk;N0`00000A0:^cg`030000
002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml00`00000=0:^dg`030000002[]=l0ZkCO0100ZkCO
00<000000:^dg`2[]=l00`00000=0:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>00
0`2[]>04000000T0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0030:^eh0@00000
2@2[]^400`000000ZkKQ0:^fh@0;0:^fh@030000002[]^40ZkKQ00<0ZkKQ00<000000:^fh@2[]^40
0`2[]^44000000T0ZkKQ00@000000>oZa`3_j/L00000203_j/L001X0kn[700<000000>oZa`3_j/L0
?@3_j/L00`000000Zk7M0:^ag@0;0:^ag@<000000P2[/]h00`000000Zk;N0:^bgP0?0:^bgP030000
002[/]h0Zk;N00`0Zk;N0P0000020:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml0
3`2[/ml300000140ZkCO00<000000:^dg`2[]=l03`2[]=l300000140ZkCP00<000000:^dh02[]>00
3`2[]>000`000000ZkCP0:^dh003000000h0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP
0:^eh003000000h0ZkKQ00<000000:^fh@2[]^402`2[]^400`000000ZkKQ0:^fh@020:^fh@030000
002[]^40ZkKQ00<000003@2[]^401@000000kn[70>oZa`3_j/L0000000L0kn[7000K0>oZa`030000
003_j/L0kn[703d0kn[700<000000:^ag@2[/Md01`2[/Md3000000H0Zk;N00<000000:^bgP2[/]h0
3`2[/]h00`000000Zk;N0:^bgP090:^bgP8000001@2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000
002[/ml0Zk?O00/0Zk?O0`0000020:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0
3@2[]=l200000080ZkCP00<000000:^dh02[]>003`2[]>000`000000ZkCP0:^dh00?0:^dh0<00000
4@2[]N000`000000ZkGP0:^eh00?0:^eh0<000004@2[]^400`000000ZkKQ0:^fh@0<0:^fh@040000
002[]^40ZkKQ0:^fh@<000004@2[]^4010000000kn[70>oZa`0000070>oZa`00703_j/L00`000000
kn[70>oZa`0l0>oZa`030000002[/Md0Zk7M00@0Zk7M0`0000090:^bgP030000002[/]h0Zk;N0100
Zk;N00<000000:^bgP2[/]h01@2[/]h3000000L0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000
Zk?O0:^cg`070:^cg`<000001@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00T0
ZkCO0`0000040:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>002`2[]>0300000080
ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh00;0:^eh0<000000P2[]^400`000000
ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00`0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ00l0
ZkKQ00@000000>oZa`3_j/L000001`3_j/L001d0kn[70P00000m0>oZa`030000002[/Md0Zk7M00<0
00003@2[/]h00`000000Zk;N0:^bgP0?0:^bgP030000002[/]h0Zk;N00<0Zk;N0P00000;0:^cg`03
0000002[/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml00`2[/ml3000000T0ZkCO00<000000:^dg`2[
]=l0402[]=l00`000000ZkCO0:^dg`060:^dg`800000202[]>000`000000ZkCP0:^dh00@0:^dh003
0000002[]>00ZkCP00L0ZkCP0`0000050:^eh0030000002[]N00ZkGP0140ZkGP00<000000:^eh02[
]N001`2[]N03000000D0ZkKQ00<000000:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@080:^fh@@0
0000102[]^400`000000ZkKQ0:^fh@0@0:^fh@030000003_j/L0000000L0kn[7000O0>oZa`030000
003_j/L0kn[703/0kn[70P00000A0:^bgP030000002[/]h0Zk;N00l0Zk;N00<000000:^bgP2[/]h0
0P00000>0:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml00`00000=0:^dg`030000
002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00P2[]=l3000000/0ZkCP00<000000:^dh02[]>00
402[]>000`000000ZkCP0:^dh0030:^dh0<000002@2[]N000`000000ZkGP0:^eh00A0:^eh0030000
002[]N00ZkGP00<0ZkGP0`0000090:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^40
0`2[]^44000000@0ZkKQ00<000000:^fh@2[]^400P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000
003_j/L0000000L0kn[7000P0>oZa`030000003_j/L0kn[703/0kn[700<000000:^bgP2[/]h0402[
/]h00`000000Zk;N0:^bgP0>0:^bgP<000004@2[/ml00`000000Zk?O0:^cg`0>0:^cg`<000004@2[
]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO008000003`2[]>000`000000ZkCP0:^d
h00?0:^dh0030000002[]>00ZkCP00<000003@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[
]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<000002@2[
]^401@000000ZkKQ0:^fh@2[]^4000000180ZkKQ0P0000070>oZa`008@3_j/L00`000000kn[70>oZ
a`0k0>oZa`030000002[/]h0Zk;N0100Zk;N00<000000:^bgP2[/]h02P2[/]h300000080Zk?O00<0
00000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`0:0:^cg`<000000P2[]=l00`000000ZkCO0:^d
g`0?0:^dg`030000002[]=l0ZkCO00l0ZkCO0`00000A0:^dh0030000002[]>00ZkCP00l0ZkCP0`00
000@0:^eh0030000002[]N00ZkGP0100ZkGP0`00000@0:^fh@030000002[]^40ZkKQ0100ZkKQ0`00
000=0:^fh@050000002[]^40ZkKQ0:^fh@0000004@2[]^42000000L0kn[7000R0>oZa`800000?03_
j/L00`000000Zk;N0:^bgP0@0:^bgP030000002[/]h0Zk;N00L0Zk;N0P0000060:^cg`030000002[
/ml0Zk?O0100Zk?O00<000000:^cg`2[/ml01`2[/ml2000000H0ZkCO00<000000:^dg`2[]=l03`2[
]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[
]>00ZkCP00/0ZkCP0`0000020:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00302[
]N0300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0<0:^fh@<000000P2[
]^400`000000ZkKQ0:^fh@0;0:^fh@050000002[]^40ZkKQ0:^fh@0000004@2[]^43000000H0kn[7
000T0>oZa`030000003_j/L0kn[703X0kn[700<000000:^bgP2[/]h03`2[/]h00`000000Zk;N0:^b
gP040:^bgP<00000202[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00@0Zk?O0`00
00080:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l01`2[]=l3000000H0ZkCP00<0
00000:^dh02[]>00402[]>000`000000ZkCP0:^dh0070:^dh0<000001@2[]N000`000000ZkGP0:^e
h00@0:^eh0030000002[]N00ZkGP00P0ZkGP0`0000050:^fh@030000002[]^40ZkKQ0100ZkKQ00<0
00000:^fh@2[]^40202[]^43000000D0ZkKQ00<000000:^fh@2[]^40302[]^401@000000ZkKQ0:^f
h@2[]^40000000d0ZkKQ0`0000020>oZa`030000003_j/L0kn[700@0kn[7000U0>oZa`030000003_
j/L0kn[703X0kn[700<000000:^bgP2[/]h03`2[/]h00`000000Zk;N0:^bgP03000000`0Zk?O00<0
00000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`03000000`0ZkCO00<000000:^dg`2[]=l0402[
]=l00`000000ZkCO0:^dg`030:^dg`<000002@2[]>000`000000ZkCP0:^dh00A0:^dh0030000002[
]>00ZkCP00<0ZkCP0`0000090:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000`2[
]N04000000T0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^fh@@000002@2[
]^400`000000ZkKQ0:^fh@0<0:^fh@040000002[]^40ZkKQ000000X0ZkKQ0`0000050>oZa`030000
003_j/L0kn[700@0kn[7000V0>oZa`030000003_j/L0kn[703T0kn[700<000000:^bgP2[/]h03`2[
/]h300000100Zk?O00<000000:^cg`2[/ml03`2[/ml300000100ZkCO00<000000:^dg`2[]=l03`2[
]=l00`000000ZkCO0:^dg`03000000d0ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^d
h003000000d0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh003000000h0ZkKQ00<0
00000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000000d0ZkKQ00<000000:^fh@2[]^403@2[
]^4010000000ZkKQ0:^fh@0000050:^fh@@00000203_j/L00`000000kn[70>oZa`040>oZa`009`3_
j/L2000003X0kn[700<000000:^bgP2[/]h02`2[/]h300000080Zk?O00<000000:^cg`2[/ml03`2[
/ml00`000000Zk?O0:^cg`0;0:^cg`<000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[
]=l0ZkCO00h0ZkCO0`00000A0:^dh0030000002[]>00ZkCP00l0ZkCP0`00000@0:^eh0030000002[
]N00ZkGP00l0ZkGP0`00000A0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000A0:^fh@030000002[
]^40ZkKQ00`0ZkKQ00@000000:^fh@2[]^4000000P2[]^43000000`0kn[700<000000>oZa`3_j/L0
103_j/L002T0kn[700<000000>oZa`3_j/L0>03_j/L00`000000Zk;N0:^bgP080:^bgP8000001P2[
/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00L0Zk?O0`0000050:^dg`030000002[
]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l02P2[]=l300000080ZkCP00<000000:^dh02[]>00402[
]>000`000000ZkCP0:^dh00;0:^dh0<000000P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[
]N00ZkGP00/0ZkGP0`0000020:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402`2[
]^4300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0=0:^fh@030000002[
]^400000008000003`3_j/L00`000000kn[70>oZa`040>oZa`00:P3_j/L00`000000kn[70>oZa`0h
0>oZa`030000002[/]h0Zk;N00@0Zk;N0`0000080:^cg`030000002[/ml0Zk?O00l0Zk?O00<00000
0:^cg`2[/ml0102[/ml3000000T0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`07
0:^dg`8000001P2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00L0ZkCP0`000005
0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N001`2[]N03000000D0ZkKQ00<00000
0:^fh@2[]^404@2[]^400`000000ZkKQ0:^fh@070:^fh@<000001@2[]^400`000000ZkKQ0:^fh@0@
0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`00000B0>oZa`030000003_j/L0kn[700@0kn[7000[0>oZ
a`030000003_j/L0kn[703P0kn[700<000000:^bgP2[/]h00`00000<0:^cg`030000002[/ml0Zk?O
00l0Zk?O00<000000:^cg`2[/ml00`00000=0:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^d
g`2[]=l0102[]=l3000000P0ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh0040:^d
h0<000002@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<0ZkGP0`0000090:^f
h@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^43000000T0ZkKQ00<000000:^f
h@2[]^403`2[]^400`000000ZkKQ0:^fh@080:^fh@<000000`3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[700<0kn[7000/0>oZa`800000>@3_j/L200000100Zk?O00<000000:^cg`2[
/ml03P2[/ml300000140ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`03000000`0
ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh003000000d0ZkGP00<000000:^eh02[
]N003`2[]N000`000000ZkGP0:^eh003000000d0ZkKQ00<000000:^fh@2[]^40402[]^400`000000
ZkKQ0:^fh@03000000d0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@030:^fh@@0
00001P3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000^0>oZa`030000
003_j/L0kn[703L0kn[700<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`0:0:^cg`<00000
0P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00l0ZkCO0`00000@0:^dh0030000
002[]>00ZkCP00l0ZkCP0`00000@0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000@0:^fh@030000
002[]^40ZkKQ0100ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40
0`00000;0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L002l0kn[700<0
00000>oZa`3_j/L0=`3_j/L00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00L0Zk?O0P00
00060:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02`2[]=l300000080ZkCP00<0
00000:^dh02[]>003`2[]>000`000000ZkCP0:^dh00;0:^dh0<000000P2[]N000`000000ZkGP0:^e
h00?0:^eh0030000002[]N00ZkGP00/0ZkGP0`0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<0
00000:^fh@2[]^40302[]^4300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^f
h@0>0:^fh@<000003`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700<0kn[7000`
0>oZa`030000003_j/L0kn[703H0kn[700<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`04
0:^cg`<000002@2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00L0ZkCO0`000006
0:^dh0030000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>001`2[]>03000000D0ZkGP00<00000
0:^eh02[]N00402[]N000`000000ZkGP0:^eh0070:^eh0<000001@2[]^400`000000ZkKQ0:^fh@0@
0:^fh@030000002[]^40ZkKQ00P0ZkKQ0`0000050:^fh@030000002[]^40ZkKQ0100ZkKQ00<00000
0:^fh@2[]^402@2[]^4400000180kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`03
0>oZa`00<@3_j/L2000003L0kn[700<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`030000
00d0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`030:^dg`<000002@2[]>000`00
0000ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP00@0ZkCP0`0000090:^eh0030000002[]N00ZkGP
0100ZkGP00<000000:^eh02[]N000`2[]N03000000T0ZkKQ00<000000:^fh@2[]^40402[]^400`00
0000ZkKQ0:^fh@030:^fh@@000002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ
00@0ZkKQ1000000G0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00`3_j/L003<0
kn[700<000000>oZa`3_j/L0=@3_j/L00`000000Zk?O0:^cg`0>0:^cg`<00000402[]=l00`000000
ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00<000003@2[]>000`000000ZkCP0:^dh00?0:^dh003
0000002[]>00ZkCP00<000003@2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00<0
00003@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003@2[]^400`000000
ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00@00000703_j/L00`000000kn[70>oZa`0<0>oZa`03
0000003_j/L0kn[700<0kn[7000d0>oZa`030000003_j/L0kn[703D0kn[700<000000:^cg`2[/ml0
2P2[/ml300000080ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0>0:^dg`<00000
4@2[]>000`000000ZkCP0:^dh00>0:^dh0<00000402[]N000`000000ZkGP0:^eh00?0:^eh0<00000
402[]^400`000000ZkKQ0:^fh@0?0:^fh@<000004@2[]^400`000000ZkKQ0:^fh@0?0:^fh@<00000
8@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000e0>oZa`030000003_
j/L0kn[703D0kn[700<000000:^cg`2[/ml01`2[/ml2000000H0ZkCO00<000000:^dg`2[]=l03`2[
]=l00`000000ZkCO0:^dg`090:^dg`@000000P2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[
]>00ZkCP00X0ZkCP0`0000020:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N002`2[
]N0300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0;0:^fh@<000000P2[
]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`00000T0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003H0kn[70P00000e0>oZa`030000002[/ml0
Zk?O00@0Zk?O0`0000090:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l01@2[]=l3
000000L0ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh0070:^dh08000001P2[]N00
0`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00L0ZkGP0`0000050:^fh@030000002[]^40
ZkKQ0100ZkKQ00<000000:^fh@2[]^401`2[]^43000000D0ZkKQ00<000000:^fh@2[]^40402[]^40
0`000000ZkKQ0:^fh@080:^fh@<00000:03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[70080kn[7000h0>oZa`030000003_j/L0kn[703<0kn[700<000000:^cg`2[/ml00`00000=0:^d
g`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l01000000:0:^dh0030000002[]>00ZkCP
0100ZkCP00<000000:^dh02[]>00102[]>03000000P0ZkGP00<000000:^eh02[]N00402[]N000`00
0000ZkGP0:^eh0030:^eh0<000002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ
00<0ZkKQ0`0000090:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^400`2[]^440000
02`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`020>oZa`00>@3_j/L00`000000
kn[70>oZa`0c0>oZa`800000402[]=l00`000000ZkCO0:^dg`0?0:^dg`<000003`2[]>000`000000
ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00<00000302[]N000`000000ZkGP0:^eh00?0:^eh003
0000002[]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<0
00003@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<00000<@3_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_j/L0kn[703<0kn[7
00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[]>000`000000ZkCP
0:^dh00>0:^dh0030000002[]>00ZkCP00l0ZkCP0`00000@0:^eh0030000002[]N00ZkGP00h0ZkGP
0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ
0`00000d0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[70P00
000d0>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0202[]=l2000000H0ZkCP00<0
00000:^dh02[]>003P2[]>000`000000ZkCP0:^dh00;0:^dh0<000000P2[]N000`000000ZkGP0:^e
h00?0:^eh0030000002[]N00ZkGP00X0ZkGP0`0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<0
00000:^fh@2[]^402`2[]^4300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^f
h@0;0:^fh@<00000>03_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70080kn[7000m
0>oZa`030000003_j/L0kn[70380kn[700<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`04
0:^dg`<00000202[]>000`000000ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP00L0ZkCP0`000006
0:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N001`2[]N02000000H0ZkKQ00<00000
0:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@070:^fh@<000001@2[]^400`000000ZkKQ0:^fh@0@
0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`00000l0>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L00P3_j/L003h0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000ZkCO0:^dg`0?0:^d
g`030000002[]=l0ZkCO00<00000302[]>000`000000ZkCP0:^dh00>0:^dh0030000002[]>00ZkCP
00@0ZkCP0`0000090:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00102[]N030000
00P0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@030:^fh@<000002@2[]^400`00
0000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`0000100>oZa`030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L00@3_j/L003l0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000
ZkCO0:^dg`0?0:^dg`<00000402[]>000`000000ZkCP0:^dh00>0:^dh0030000002[]>00ZkCP00<0
00003@2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00<00000302[]^400`000000
ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0?0:^fh@03
0000002[]^40ZkKQ00<00000@`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040
kn[700100>oZa`800000<P3_j/L00`000000ZkCO0:^dg`0;0:^dg`<000000P2[]>000`000000ZkCP
0:^dh00?0:^dh0030000002[]>00ZkCP00d0ZkCP0`00000A0:^eh0030000002[]N00ZkGP00h0ZkGP
0`00000@0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ
0`0000170>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00@3_j/L00480kn[700<0
00000>oZa`3_j/L0<03_j/L00`000000ZkCO0:^dg`080:^dg`8000001P2[]>000`000000ZkCP0:^d
h00?0:^dh0030000002[]>00ZkCP00P0ZkCP100000020:^eh0030000002[]N00ZkGP0100ZkGP00<0
00000:^eh02[]N002@2[]N0400000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^f
h@0:0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0ZkKQ0`00
001;0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[700<00000
0>oZa`3_j/L0<03_j/L00`000000ZkCO0:^dg`040:^dg`<00000202[]>000`000000ZkCP0:^dh00?
0:^dh0030000002[]>00ZkCP00D0ZkCP0`0000070:^eh0030000002[]N00ZkGP00l0ZkGP00<00000
0:^eh02[]N001@2[]N04000000L0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@07
0:^fh@8000001P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00L0ZkKQ0`00001>
0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L004@0kn[700<000000>oZ
a`3_j/L0<03_j/L00`000000ZkCO0:^dg`03000000`0ZkCP00<000000:^dh02[]>003`2[]>000`00
0000ZkCP0:^dh004000000/0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0040000
00/0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@040:^fh@<000002@2[]^400`00
0000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`00001B0>oZa`030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[70P00000a0>oZa`800000402[]>000`000000
ZkCP0:^dh00>0:^dh0<00000402[]N000`000000ZkGP0:^eh00>0:^eh0<00000402[]^400`000000
ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000003@2[]^400`000000ZkKQ0:^fh@0>0:^fh@03
0000002[]^40ZkKQ00<00000EP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70040
kn[700170>oZa`030000003_j/L0kn[702l0kn[700<000000:^dh02[]>003`2[]>000`000000ZkCP
0:^dh00:0:^dh0<000000P2[]N000`000000ZkGP0:^eh00>0:^eh0030000002[]N00ZkGP00/0ZkGP
0`0000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^403P2[]^4300000100ZkKQ
00<000000:^fh@2[]^403P2[]^43000005X0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7
0@3_j/L004P0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000ZkCP0:^dh00?0:^dh0030000002[
]>00ZkCP00L0ZkCP0P0000060:^eh0030000002[]N00ZkGP00h0ZkGP00<000000:^eh02[]N00202[
]N02000000H0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@090:^fh@@000000P2[
]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00T0ZkKQ1000001M0>oZa`030000003_
j/L0kn[700<0kn[70@0000010>oZa`40kn[700190>oZa`030000003_j/L0kn[702l0kn[700<00000
0:^dh02[]>003P2[]>000`000000ZkCP0:^dh0040:^dh0<00000202[]N000`000000ZkGP0:^eh00?
0:^eh0030000002[]N00ZkGP00@0ZkGP0`0000080:^fh@030000002[]^40ZkKQ00l0ZkKQ00<00000
0:^fh@2[]^401@2[]^44000000L0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@05
0:^fh@<00000HP3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L10>oZa`00BP3_j/L20000
0300kn[700<000000:^dh02[]>003P2[]>000`000000ZkCP0:^dh003000000`0ZkGP00<000000:^e
h02[]N003`2[]N000`000000ZkGP0:^eh003000000`0ZkKQ00<000000:^fh@2[]^403`2[]^400`00
0000ZkKQ0:^fh@04000000/0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@040000
06H0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`00C03_j/L00`000000kn[70>oZa`0]0>oZ
a`030000002[]>00ZkCP00h0ZkCP0`00000@0:^eh0030000002[]N00ZkGP00h0ZkGP0`00000@0:^f
h@030000002[]^40ZkKQ00h0ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00001[0>oZ
a`040000003_j/L0kn[700000080kn[7001=0>oZa`030000003_j/L0kn[702d0kn[700<000000:^d
h02[]>002`2[]>0200000080ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00:0:^e
h0<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`0000020:^f
h@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402`2[]^43000006h0kn[700@000000>oZ
a`3_j/L000000P3_j/L004h0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000ZkCP0:^dh0070:^d
h0<000001@2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00L0ZkGP0P0000060:^f
h@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401`2[]^42000000H0ZkKQ00<000000:^f
h@2[]^403`2[]^400`000000ZkKQ0:^fh@070:^fh@<00000LP3_j/L00`000000kn[7000000020>oZ
a`00C`3_j/L2000002h0kn[700<000000:^dh02[]>000`2[]>03000000T0ZkGP00<000000:^eh02[
]N003P2[]N000`000000ZkGP0:^eh0040:^eh0<000002@2[]^400`000000ZkKQ0:^fh@0>0:^fh@03
0000002[]^40ZkKQ00@0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[
]^40102[]^43000007H0kn[700<000000>oZa`0000000@3_j/L00540kn[700<000000>oZa`3_j/L0
;03_j/L00`000000ZkCP0:^dh002000000d0ZkGP00<000000:^eh02[]N003P2[]N000`000000ZkGP
0:^eh003000000d0ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@03000000`0ZkKQ
00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@03000007X0kn[70P0000010>oZa`00DP3_
j/L00`000000kn[70>oZa`0/0>oZa`800000402[]N000`000000ZkGP0:^eh00=0:^eh0<00000402[
]^400`000000ZkKQ0:^fh@0>0:^fh@<00000402[]^400`000000ZkKQ0:^fh@0>0:^fh@<00000O@3_
j/L200000040kn[7001C0>oZa`030000003_j/L0kn[702`0kn[700<000000:^eh02[]N003`2[]N00
0`000000ZkGP0:^eh0090:^eh0<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00T0ZkKQ100000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402P2[]^43
00000800kn[70P0000010>oZa`00E03_j/L2000002d0kn[700<000000:^eh02[]N003`2[]N000`00
0000ZkGP0:^eh0040:^eh0@000001P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ
00D0ZkKQ0`0000070:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401`2[]^420000
07l0kn[7100000030>oZa`00EP3_j/L00`000000kn[70>oZa`0[0>oZa`030000002[]N00ZkGP00l0
ZkGP00<000000:^eh02[]N000`00000;0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[
]^401000000;0:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^40102[]^43000007d0
kn[7100000070>oZa`00E`3_j/L00`000000kn[70>oZa`0[0>oZa`030000002[]N00ZkGP00h0ZkGP
0`00000?0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00h0ZkKQ
00<000000:^fh@2[]^400`00001l0>oZa`@000002`3_j/L005P0kn[700<000000>oZa`3_j/L0:P3_
j/L00`000000ZkGP0:^eh00;0:^eh0<000000P2[]^400`000000ZkKQ0:^fh@0=0:^fh@030000002[
]^40ZkKQ00/0ZkKQ0`0000020:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^403P2[
]^43000007/0kn[71000000?0>oZa`00F@3_j/L2000002/0kn[700<000000:^eh02[]N00202[]N02
000000H0ZkKQ00<000000:^fh@2[]^403@2[]^400`000000ZkKQ0:^fh@080:^fh@8000001P2[]^40
0`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00T0ZkKQ1000001j0>oZa`@000004`3_j/L0
05/0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000ZkGP0:^eh0040:^eh0<000002@2[]^400`00
0000ZkKQ0:^fh@0=0:^fh@030000002[]^40ZkKQ00@0ZkKQ0`0000080:^fh@030000002[]^40ZkKQ
00l0ZkKQ00<000000:^fh@2[]^401@2[]^43000007X0kn[71000000G0>oZa`00G03_j/L00`000000
kn[70>oZa`0Y0>oZa`030000002[]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^fh@0=0:^fh@03
0000002[]^40ZkKQ00<00000302[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00@0
0000NP3_j/L3000001/0kn[7001M0>oZa`030000003_j/L0kn[702T0kn[70P00000@0:^fh@030000
002[]^40ZkKQ00d0ZkKQ0`00000@0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00001j0>oZa`@00000
7P3_j/L005h0kn[70P00000Z0>oZa`030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402@2[
]^4300000080ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000N@3_
j/L400000280kn[7001P0>oZa`030000003_j/L0kn[702P0kn[700<000000:^fh@2[]^403`2[]^40
0`000000ZkKQ0:^fh@040:^fh@@000001P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00L0ZkKQ0P00001h0>oZa`@000009P3_j/L00640kn[700<000000>oZa`3_j/L0:03_j/L00`00
0000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<000002`2[]^400`000000ZkKQ0:^fh@0>0:^f
h@030000002[]^40ZkKQ00@0ZkKQ0`00001f0>oZa`@00000:P3_j/L00680kn[700<000000>oZa`3_
j/L0:03_j/L00`000000ZkKQ0:^fh@0>0:^fh@<000003`2[]^400`000000ZkKQ0:^fh@0>0:^fh@03
0000002[]^40ZkKQ00<00000M@3_j/L4000002h0kn[7001S0>oZa`800000:03_j/L00`000000ZkKQ
0:^fh@0;0:^fh@<000000P2[]^400`000000ZkKQ0:^fh@0=0:^fh@030000002[]^40ZkKQ00h0ZkKQ
0`00001d0>oZa`@00000<P3_j/L006D0kn[700<000000>oZa`3_j/L09P3_j/L00`000000ZkKQ0:^f
h@080:^fh@8000001P2[]^400`000000ZkKQ0:^fh@0=0:^fh@030000002[]^40ZkKQ00T0ZkKQ1000
001d0>oZa`<00000=P3_j/L006H0kn[700<000000>oZa`3_j/L09P3_j/L00`000000ZkKQ0:^fh@04
0:^fh@<00000202[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00D0ZkKQ0`00001d
0>oZa`@00000>@3_j/L006L0kn[700<000000>oZa`3_j/L09P3_j/L00`000000ZkKQ0:^fh@030000
00`0ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@04000007<0kn[71000000m0>oZ
a`00J03_j/L2000002L0kn[70P00000@0:^fh@030000002[]^40ZkKQ00d0ZkKQ0`00001c0>oZa`@0
0000@@3_j/L006X0kn[700<000000>oZa`3_j/L09@3_j/L00`000000ZkKQ0:^fh@0?0:^fh@030000
002[]^40ZkKQ00P0ZkKQ1000001b0>oZa`@00000A@3_j/L006/0kn[700<000000>oZa`3_j/L09@3_
j/L00`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00D0ZkKQ0`00001b0>oZa`@00000B@3_
j/L006`0kn[700<000000>oZa`3_j/L09@3_j/L00`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40
ZkKQ00@00000L@3_j/L4000004d0kn[7001]0>oZa`8000009P3_j/L00`000000ZkKQ0:^fh@0=0:^f
h@<00000LP3_j/L300000540kn[7001_0>oZa`030000003_j/L0kn[702<0kn[700<000000:^fh@2[
]^402`2[]^4200000740kn[71000001D0>oZa`00L03_j/L00`000000kn[70>oZa`0S0>oZa`030000
002[]^40ZkKQ00L0ZkKQ0`00001_0>oZa`@00000F03_j/L00740kn[700<000000>oZa`3_j/L08`3_
j/L00`000000ZkKQ0:^fh@030:^fh@<00000KP3_j/L4000005`0kn[7001b0>oZa`800000903_j/L0
0`000000ZkKQ0:^fh@02000006d0kn[71000001P0>oZa`00M03_j/L00`000000kn[70>oZa`0R0>oZ
a`800000J`3_j/L4000006@0kn[7001e0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_
j/L0I`3_j/L3000006P0kn[7001f0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
H`3_j/L4000006/0kn[7001g0>oZa`800000803_j/L00`000000kn[70>oZa`1O0>oZa`@00000K`3_
j/L007T0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`1K0>oZa`@00000L`3_j/L0
07X0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1G0>oZa`@00000M`3_j/L007/0
kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`1C0>oZa`@00000N`3_j/L007`0kn[7
0P00000K0>oZa`030000003_j/L0kn[704l0kn[71000001o0>oZa`00OP3_j/L00`000000kn[70>oZ
a`0H0>oZa`030000003_j/L0kn[704`0kn[70`0000230>oZa`00O`3_j/L00`000000kn[70>oZa`0G
0>oZa`030000003_j/L0kn[704P0kn[7100000260>oZa`00P03_j/L00`000000kn[70>oZa`0F0>oZ
a`030000003_j/L0kn[704@0kn[71000002:0>oZa`00P@3_j/L2000001H0kn[700<000000>oZa`3_
j/L0@03_j/L4000008h0kn[700230>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0
?03_j/L400000980kn[700240>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0>03_
j/L4000009H0kn[700250>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0=03_j/L4
000009X0kn[700260>oZa`8000004@3_j/L00`000000kn[70>oZa`0a0>oZa`<00000WP3_j/L008P0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0]0>oZa`@00000X@3_j/L008T0kn[7
00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Z0>oZa`@00000Y@3_j/L008X0kn[700<0
00000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0V0>oZa`@00000Z@3_j/L008/0kn[70P00000;
0>oZa`030000003_j/L0kn[70280kn[71000002]0>oZa`00S@3_j/L00`000000kn[70>oZa`080>oZ
a`030000003_j/L0kn[701h0kn[71000002a0>oZa`00SP3_j/L00`000000kn[70>oZa`070>oZa`03
0000003_j/L0kn[701X0kn[71000002e0>oZa`00S`3_j/L00`000000kn[70>oZa`060>oZa`030000
003_j/L0kn[701L0kn[70`00002i0>oZa`00T03_j/L2000000H0kn[700<000000>oZa`3_j/L04`3_
j/L400000;`0kn[7002B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L4
00000<00kn[7002C0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L40000
0<@0kn[7002D0>oZa`050000003_j/L0kn[70>oZa`0000002@3_j/L400000<P0kn[7002E0>oZa`80
000000<0kn[70000003_j/L0103_j/L400000<`0kn[7002G0>oZa`80000000<0kn[7000000000000
0P00003@0>oZa`00V03_j/L200000=@0kn[70000\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.669 .712 .88 r
.37805 .70524 .4007 .73015 .43884 .71799 .41648 .69277 Metetra
.669 .712 .88 r
.41648 .69277 .43884 .71799 .47749 .70569 .45544 .68015 Metetra
.669 .712 .88 r
.45544 .68015 .47749 .70569 .51666 .69324 .49492 .66738 Metetra
.669 .712 .88 r
.49492 .66738 .51666 .69324 .55636 .68063 .53494 .65445 Metetra
.669 .712 .88 r
.53494 .65445 .55636 .68063 .5966 .66787 .57552 .64136 Metetra
.669 .712 .88 r
.57552 .64136 .5966 .66787 .6374 .65495 .61667 .6281 Metetra
.669 .712 .88 r
.61667 .6281 .6374 .65495 .67876 .64187 .65839 .61467 Metetra
.668 .712 .88 r
.65839 .61467 .67876 .64187 .7207 .62862 .7007 .60107 Metetra
.668 .712 .88 r
.7007 .60107 .7207 .62862 .76323 .6152 .74361 .5873 Metetra
.668 .712 .88 r
.74361 .5873 .76323 .6152 .80636 .60161 .78715 .57334 Metetra
.668 .712 .881 r
.78715 .57334 .80636 .60161 .85012 .58784 .83131 .5592 Metetra
.668 .712 .881 r
.83131 .5592 .85012 .58784 .8945 .57389 .87612 .54487 Metetra
.668 .712 .881 r
.87612 .54487 .8945 .57389 .93953 .55975 .92159 .53034 Metetra
.668 .712 .881 r
.92159 .53034 .93953 .55975 .98523 .54541 .96774 .51561 Metetra
.669 .71 .878 r
.35487 .67952 .37805 .70524 .41648 .69277 .3936 .66673 Metetra
.669 .71 .878 r
.3936 .66673 .41648 .69277 .45544 .68015 .43286 .65378 Metetra
.669 .71 .879 r
.43286 .65378 .45544 .68015 .49492 .66738 .47266 .64068 Metetra
.669 .71 .879 r
.47266 .64068 .49492 .66738 .53494 .65445 .51301 .62741 Metetra
.669 .71 .879 r
.51301 .62741 .53494 .65445 .57552 .64136 .55393 .61397 Metetra
.669 .71 .879 r
.55393 .61397 .57552 .64136 .61667 .6281 .59542 .60037 Metetra
.668 .71 .879 r
.59542 .60037 .61667 .6281 .65839 .61467 .6375 .58658 Metetra
.668 .71 .879 r
.6375 .58658 .65839 .61467 .7007 .60107 .68019 .57262 Metetra
.668 .71 .879 r
.68019 .57262 .7007 .60107 .74361 .5873 .72349 .55847 Metetra
.668 .71 .879 r
.72349 .55847 .74361 .5873 .78715 .57334 .76743 .54413 Metetra
.668 .71 .879 r
.76743 .54413 .78715 .57334 .83131 .5592 .81201 .52961 Metetra
.668 .71 .879 r
.81201 .52961 .83131 .5592 .87612 .54487 .85725 .51488 Metetra
.668 .71 .879 r
.85725 .51488 .87612 .54487 .92159 .53034 .90316 .49995 Metetra
.668 .71 .879 r
.90316 .49995 .92159 .53034 .96774 .51561 .94977 .48481 Metetra
.669 .708 .877 r
.33116 .65293 .35487 .67952 .3936 .66673 .37018 .63981 Metetra
.669 .708 .877 r
.37018 .63981 .3936 .66673 .43286 .65378 .40975 .62653 Metetra
.669 .708 .877 r
.40975 .62653 .43286 .65378 .47266 .64068 .44987 .61308 Metetra
.669 .708 .877 r
.44987 .61308 .47266 .64068 .51301 .62741 .49055 .59946 Metetra
.669 .708 .877 r
.49055 .59946 .51301 .62741 .55393 .61397 .5318 .58567 Metetra
.668 .708 .877 r
.5318 .58567 .55393 .61397 .59542 .60037 .57365 .57169 Metetra
.668 .708 .877 r
.57365 .57169 .59542 .60037 .6375 .58658 .6161 .55754 Metetra
.668 .708 .877 r
.6161 .55754 .6375 .58658 .68019 .57262 .65916 .5432 Metetra
.668 .708 .878 r
.65916 .5432 .68019 .57262 .72349 .55847 .70285 .52866 Metetra
.668 .708 .878 r
.70285 .52866 .72349 .55847 .76743 .54413 .74719 .51394 Metetra
.668 .708 .878 r
.74719 .51394 .76743 .54413 .81201 .52961 .79219 .499 Metetra
.668 .708 .878 r
.79219 .499 .81201 .52961 .85725 .51488 .83786 .48387 Metetra
.667 .708 .878 r
.83786 .48387 .85725 .51488 .90316 .49995 .88423 .46852 Metetra
.667 .708 .878 r
.88423 .46852 .90316 .49995 .94977 .48481 .9313 .45296 Metetra
.669 .706 .875 r
.3069 .62543 .33116 .65293 .37018 .63981 .34622 .61197 Metetra
.669 .706 .875 r
.34622 .61197 .37018 .63981 .40975 .62653 .38609 .59833 Metetra
.669 .706 .875 r
.38609 .59833 .40975 .62653 .44987 .61308 .42653 .58453 Metetra
.668 .706 .875 r
.42653 .58453 .44987 .61308 .49055 .59946 .46754 .57054 Metetra
.668 .706 .875 r
.46754 .57054 .49055 .59946 .5318 .58567 .50913 .55638 Metetra
.668 .706 .876 r
.50913 .55638 .5318 .58567 .57365 .57169 .55133 .54203 Metetra
.668 .706 .876 r
.55133 .54203 .57365 .57169 .6161 .55754 .59414 .52749 Metetra
.668 .706 .876 r
.59414 .52749 .6161 .55754 .65916 .5432 .63759 .51275 Metetra
.668 .706 .876 r
.63759 .51275 .65916 .5432 .70285 .52866 .68167 .49782 Metetra
.668 .706 .876 r
.68167 .49782 .70285 .52866 .74719 .51394 .72642 .48268 Metetra
.667 .706 .876 r
.72642 .48268 .74719 .51394 .79219 .499 .77184 .46733 Metetra
.667 .706 .876 r
.77184 .46733 .79219 .499 .83786 .48387 .81795 .45177 Metetra
.667 .706 .876 r
.81795 .45177 .83786 .48387 .88423 .46852 .86477 .43599 Metetra
.667 .706 .876 r
.86477 .43599 .88423 .46852 .9313 .45296 .91231 .41998 Metetra
.669 .704 .873 r
.28208 .59694 .3069 .62543 .34622 .61197 .3217 .58312 Metetra
.668 .704 .873 r
.3217 .58312 .34622 .61197 .38609 .59833 .36188 .56912 Metetra
.668 .704 .873 r
.36188 .56912 .38609 .59833 .42653 .58453 .40263 .55495 Metetra
.668 .704 .874 r
.40263 .55495 .42653 .58453 .46754 .57054 .44397 .54058 Metetra
.668 .704 .874 r
.44397 .54058 .46754 .57054 .50913 .55638 .48591 .52604 Metetra
.668 .704 .874 r
.48591 .52604 .50913 .55638 .55133 .54203 .52846 .51129 Metetra
.668 .704 .874 r
.52846 .51129 .55133 .54203 .59414 .52749 .57164 .49635 Metetra
.668 .704 .874 r
.57164 .49635 .59414 .52749 .63759 .51275 .61546 .48121 Metetra
.667 .704 .874 r
.61546 .48121 .63759 .51275 .68167 .49782 .65994 .46586 Metetra
.667 .704 .874 r
.65994 .46586 .68167 .49782 .72642 .48268 .70509 .4503 Metetra
.667 .704 .874 r
.70509 .4503 .72642 .48268 .77184 .46733 .75093 .43452 Metetra
.667 .704 .874 r
.75093 .43452 .77184 .46733 .81795 .45177 .79748 .41852 Metetra
.667 .704 .874 r
.79748 .41852 .81795 .45177 .86477 .43599 .84476 .40228 Metetra
.667 .704 .875 r
.84476 .40228 .86477 .43599 .91231 .41998 .89277 .38582 Metetra
.668 .701 .871 r
.2567 .56739 .28208 .59694 .3217 .58312 .29661 .5532 Metetra
.668 .701 .871 r
.29661 .5532 .3217 .58312 .36188 .56912 .33709 .53882 Metetra
.668 .701 .871 r
.33709 .53882 .36188 .56912 .40263 .55495 .37816 .52426 Metetra
.668 .701 .871 r
.37816 .52426 .40263 .55495 .44397 .54058 .41983 .50951 Metetra
.668 .701 .872 r
.41983 .50951 .44397 .54058 .48591 .52604 .4621 .49456 Metetra
.667 .701 .872 r
.4621 .49456 .48591 .52604 .52846 .51129 .50501 .47941 Metetra
.667 .701 .872 r
.50501 .47941 .52846 .51129 .57164 .49635 .54855 .46406 Metetra
.667 .701 .872 r
.54855 .46406 .57164 .49635 .61546 .48121 .59276 .44849 Metetra
.667 .701 .872 r
.59276 .44849 .61546 .48121 .65994 .46586 .63763 .43271 Metetra
.667 .701 .872 r
.63763 .43271 .65994 .46586 .70509 .4503 .68319 .41671 Metetra
.667 .701 .872 r
.68319 .41671 .70509 .4503 .75093 .43452 .72946 .40048 Metetra
.667 .701 .872 r
.72946 .40048 .75093 .43452 .79748 .41852 .77645 .38402 Metetra
.667 .701 .872 r
.77645 .38402 .79748 .41852 .84476 .40228 .82419 .36732 Metetra
.666 .701 .873 r
.82419 .36732 .84476 .40228 .89277 .38582 .87268 .35037 Metetra
.668 .698 .869 r
.23074 .53668 .2567 .56739 .29661 .5532 .27094 .52211 Metetra
.668 .698 .869 r
.27094 .52211 .29661 .5532 .33709 .53882 .31173 .50734 Metetra
.667 .698 .869 r
.31173 .50734 .33709 .53882 .37816 .52426 .35311 .49238 Metetra
.667 .698 .869 r
.35311 .49238 .37816 .52426 .41983 .50951 .3951 .47722 Metetra
.667 .698 .869 r
.3951 .47722 .41983 .50951 .4621 .49456 .43772 .46186 Metetra
.667 .698 .869 r
.43772 .46186 .4621 .49456 .50501 .47941 .48098 .44629 Metetra
.667 .698 .869 r
.48098 .44629 .50501 .47941 .54855 .46406 .52489 .4305 Metetra
.667 .698 .869 r
.52489 .4305 .54855 .46406 .59276 .44849 .56947 .4145 Metetra
.667 .698 .87 r
.56947 .4145 .59276 .44849 .63763 .43271 .61474 .39827 Metetra
.666 .698 .87 r
.61474 .39827 .63763 .43271 .68319 .41671 .66071 .38181 Metetra
.666 .698 .87 r
.66071 .38181 .68319 .41671 .72946 .40048 .7074 .36512 Metetra
.666 .698 .87 r
.7074 .36512 .72946 .40048 .77645 .38402 .75484 .34818 Metetra
.666 .698 .87 r
.75484 .34818 .77645 .38402 .82419 .36732 .80303 .33099 Metetra
.666 .698 .87 r
.80303 .33099 .82419 .36732 .87268 .35037 .852 .31355 Metetra
.667 .694 .866 r
.20421 .50469 .23074 .53668 .27094 .52211 .2447 .48972 Metetra
.667 .694 .866 r
.2447 .48972 .27094 .52211 .31173 .50734 .28579 .47454 Metetra
.667 .694 .866 r
.28579 .47454 .31173 .50734 .35311 .49238 .32748 .45917 Metetra
.667 .694 .866 r
.32748 .45917 .35311 .49238 .3951 .47722 .36979 .44359 Metetra
.667 .694 .866 r
.36979 .44359 .3951 .47722 .43772 .46186 .41274 .4278 Metetra
.666 .694 .866 r
.41274 .4278 .43772 .46186 .48098 .44629 .45635 .41179 Metetra
.666 .694 .867 r
.45635 .41179 .48098 .44629 .52489 .4305 .50062 .39556 Metetra
.666 .694 .867 r
.50062 .39556 .52489 .4305 .56947 .4145 .54558 .3791 Metetra
.666 .694 .867 r
.54558 .3791 .56947 .4145 .61474 .39827 .59124 .36241 Metetra
.666 .694 .867 r
.59124 .36241 .61474 .39827 .66071 .38181 .63762 .34548 Metetra
.666 .694 .867 r
.63762 .34548 .66071 .38181 .7074 .36512 .68474 .32831 Metetra
.666 .695 .867 r
.68474 .32831 .7074 .36512 .75484 .34818 .73261 .31088 Metetra
.665 .695 .868 r
.73261 .31088 .75484 .34818 .80303 .33099 .78126 .29319 Metetra
.665 .695 .868 r
.78126 .29319 .80303 .33099 .852 .31355 .83071 .27524 Metetra
.666 .69 .862 r
.17711 .47126 .20421 .50469 .2447 .48972 .21788 .45587 Metetra
.666 .69 .862 r
.21788 .45587 .2447 .48972 .28579 .47454 .25926 .44028 Metetra
.666 .69 .863 r
.25926 .44028 .28579 .47454 .32748 .45917 .30126 .42447 Metetra
.666 .69 .863 r
.30126 .42447 .32748 .45917 .36979 .44359 .34389 .40846 Metetra
.666 .69 .863 r
.34389 .40846 .36979 .44359 .41274 .4278 .38717 .39223 Metetra
.666 .69 .863 r
.38717 .39223 .41274 .4278 .45635 .41179 .43112 .37577 Metetra
.665 .69 .863 r
.43112 .37577 .45635 .41179 .50062 .39556 .47575 .35908 Metetra
.665 .69 .863 r
.47575 .35908 .50062 .39556 .54558 .3791 .52108 .34215 Metetra
.665 .69 .864 r
.52108 .34215 .54558 .3791 .59124 .36241 .56712 .32499 Metetra
.665 .69 .864 r
.56712 .32499 .59124 .36241 .63762 .34548 .61391 .30757 Metetra
.665 .69 .864 r
.61391 .30757 .63762 .34548 .68474 .32831 .66145 .2899 Metetra
.665 .69 .864 r
.66145 .2899 .68474 .32831 .73261 .31088 .70976 .27196 Metetra
.665 .691 .864 r
.70976 .27196 .73261 .31088 .78126 .29319 .75886 .25375 Metetra
.664 .691 .865 r
.75886 .25375 .78126 .29319 .83071 .27524 .80878 .23527 Metetra
.665 .684 .858 r
.14946 .43615 .17711 .47126 .21788 .45587 .19051 .42034 Metetra
.665 .684 .858 r
.19051 .42034 .21788 .45587 .25926 .44028 .23217 .40431 Metetra
.665 .684 .858 r
.23217 .40431 .25926 .44028 .30126 .42447 .27446 .38807 Metetra
.665 .684 .858 r
.27446 .38807 .30126 .42447 .34389 .40846 .3174 .37161 Metetra
.665 .684 .859 r
.3174 .37161 .34389 .40846 .38717 .39223 .361 .35492 Metetra
.664 .684 .859 r
.361 .35492 .38717 .39223 .43112 .37577 .40529 .338 Metetra
.664 .684 .859 r
.40529 .338 .43112 .37577 .47575 .35908 .45026 .32084 Metetra
.664 .685 .859 r
.45026 .32084 .47575 .35908 .52108 .34215 .49596 .30343 Metetra
.664 .685 .859 r
.49596 .30343 .52108 .34215 .56712 .32499 .54238 .28577 Metetra
.664 .685 .86 r
.54238 .28577 .56712 .32499 .61391 .30757 .58956 .26786 Metetra
.664 .685 .86 r
.58956 .26786 .61391 .30757 .66145 .2899 .63751 .24967 Metetra
.664 .685 .86 r
.63751 .24967 .66145 .2899 .70976 .27196 .68626 .23122 Metetra
.663 .685 .861 r
.68626 .23122 .70976 .27196 .75886 .25375 .73581 .21248 Metetra
.663 .686 .861 r
.73581 .21248 .75886 .25375 .80878 .23527 .7862 .19346 Metetra
.664 .677 .852 r
.12131 .39902 .14946 .43615 .19051 .42034 .16262 .38277 Metetra
.664 .677 .852 r
.16262 .38277 .19051 .42034 .23217 .40431 .20455 .3663 Metetra
.663 .677 .853 r
.20455 .3663 .23217 .40431 .27446 .38807 .24712 .34961 Metetra
.663 .677 .853 r
.24712 .34961 .27446 .38807 .3174 .37161 .29035 .33269 Metetra
.663 .677 .853 r
.29035 .33269 .3174 .37161 .361 .35492 .33426 .31553 Metetra
.663 .677 .853 r
.33426 .31553 .361 .35492 .40529 .338 .37886 .29814 Metetra
.663 .677 .854 r
.37886 .29814 .40529 .338 .45026 .32084 .42418 .2805 Metetra
.663 .678 .854 r
.42418 .2805 .45026 .32084 .49596 .30343 .47022 .26261 Metetra
.662 .678 .854 r
.47022 .26261 .49596 .30343 .54238 .28577 .51701 .24446 Metetra
.662 .678 .855 r
.51701 .24446 .54238 .28577 .58956 .26786 .56458 .22603 Metetra
.662 .678 .855 r
.56458 .22603 .58956 .26786 .63751 .24967 .61293 .20733 Metetra
.662 .679 .855 r
.61293 .20733 .63751 .24967 .68626 .23122 .66209 .18835 Metetra
.662 .679 .856 r
.66209 .18835 .68626 .23122 .73581 .21248 .71209 .16908 Metetra
.662 .679 .856 r
.71209 .16908 .73581 .21248 .7862 .19346 .76294 .1495 Metetra
.661 .666 .844 r
.09275 .35922 .12131 .39902 .16262 .38277 .13429 .34253 Metetra
.661 .666 .844 r
.13429 .34253 .16262 .38277 .20455 .3663 .17647 .32561 Metetra
.661 .666 .844 r
.17647 .32561 .20455 .3663 .24712 .34961 .2193 .30847 Metetra
.661 .666 .845 r
.2193 .30847 .24712 .34961 .29035 .33269 .2628 .2911 Metetra
.66 .667 .845 r
.2628 .2911 .29035 .33269 .33426 .31553 .30699 .27349 Metetra
.66 .667 .845 r
.30699 .27349 .33426 .31553 .37886 .29814 .35189 .25563 Metetra
.66 .667 .846 r
.35189 .25563 .37886 .29814 .42418 .2805 .39752 .23751 Metetra
.66 .668 .846 r
.39752 .23751 .42418 .2805 .47022 .26261 .44389 .21914 Metetra
.66 .668 .847 r
.44389 .21914 .47022 .26261 .51701 .24446 .49102 .2005 Metetra
.66 .668 .847 r
.49102 .2005 .51701 .24446 .56458 .22603 .53895 .18158 Metetra
.66 .669 .848 r
.53895 .18158 .56458 .22603 .61293 .20733 .58768 .16238 Metetra
.66 .669 .848 r
.58768 .16238 .61293 .20733 .66209 .18835 .63724 .14288 Metetra
.659 .67 .849 r
.63724 .14288 .66209 .18835 .71209 .16908 .68766 .12308 Metetra
.659 .67 .849 r
.68766 .12308 .71209 .16908 .76294 .1495 .73895 .10297 Metetra
.656 .648 .83 r
.06403 .3153 .09275 .35922 .13429 .34253 .10576 .2982 Metetra
.656 .648 .83 r
.10576 .2982 .13429 .34253 .17647 .32561 .14813 .28087 Metetra
.656 .648 .831 r
.14813 .28087 .17647 .32561 .2193 .30847 .19117 .26331 Metetra
.656 .649 .831 r
.19117 .26331 .2193 .30847 .2628 .2911 .2349 .24553 Metetra
.656 .65 .832 r
.2349 .24553 .2628 .2911 .30699 .27349 .27932 .2275 Metetra
.656 .65 .833 r
.27932 .2275 .30699 .27349 .35189 .25563 .32447 .20923 Metetra
.656 .651 .833 r
.32447 .20923 .35189 .25563 .39752 .23751 .37036 .1907 Metetra
.655 .652 .834 r
.37036 .1907 .39752 .23751 .44389 .21914 .41702 .1719 Metetra
.655 .652 .835 r
.41702 .1719 .44389 .21914 .49102 .2005 .46445 .15284 Metetra
.655 .653 .836 r
.46445 .15284 .49102 .2005 .53895 .18158 .5127 .13349 Metetra
.655 .654 .837 r
.5127 .13349 .53895 .18158 .58768 .16238 .56177 .11385 Metetra
.655 .655 .838 r
.56177 .11385 .58768 .16238 .63724 .14288 .6117 .09391 Metetra
.655 .656 .839 r
.6117 .09391 .63724 .14288 .68766 .12308 .6625 .07367 Metetra
.655 .657 .84 r
.6625 .07367 .68766 .12308 .73895 .10297 .71421 .0531 Metetra
.64 .599 .792 r
.03628 .26069 .06403 .3153 .10576 .2982 .078 .24361 Metetra
.64 .601 .794 r
.078 .24361 .10576 .2982 .14813 .28087 .12038 .22635 Metetra
.64 .604 .797 r
.12038 .22635 .14813 .28087 .19117 .26331 .16344 .20891 Metetra
.641 .607 .8 r
.16344 .20891 .19117 .26331 .2349 .24553 .20721 .19126 Metetra
.641 .61 .802 r
.20721 .19126 .2349 .24553 .27932 .2275 .2517 .1734 Metetra
.642 .613 .805 r
.2517 .1734 .27932 .2275 .32447 .20923 .29695 .1553 Metetra
.642 .616 .808 r
.29695 .1553 .32447 .20923 .37036 .1907 .34297 .13696 Metetra
.643 .62 .812 r
.34297 .13696 .37036 .1907 .41702 .1719 .38978 .11835 Metetra
.644 .623 .815 r
.38978 .11835 .41702 .1719 .46445 .15284 .43741 .09946 Metetra
.644 .627 .818 r
.43741 .09946 .46445 .15284 .5127 .13349 .48589 .08028 Metetra
.645 .631 .821 r
.48589 .08028 .5127 .13349 .56177 .11385 .53524 .06079 Metetra
.646 .635 .825 r
.53524 .06079 .56177 .11385 .6117 .09391 .58548 .04099 Metetra
.647 .639 .828 r
.58548 .04099 .6117 .09391 .6625 .07367 .63665 .02084 Metetra
.648 .643 .831 r
.63665 .02084 .6625 .07367 .71421 .0531 .68876 .00034 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2UY=@000000000001^0>oZa`00n03_j/L3000000<0YJCD0P00001^0>oZa`00m@3_
j/L3000000H0YJCD0`00001]0>oZa`00l`3_j/L3000000P0YJCD00@000000:FTe00000000000K03_
j/L00?00kn[70`00000;0:FTe0040000002UY=@00000000006`0kn[7003^0>oZa`8000000P2UY=@0
0`000000YJCD0:FTe0090:FTe0030000002UY=@0YJCD00800000J`3_j/L00>/0kn[70`00000@0:FT
e0060000002UY=@0YJCD0000003_j/L00000JP3_j/L00>T0kn[70P0000000`2UXm<000000:FTe00@
0:FTe0040000002UY=@0YJCD0:FTe0800000JP3_j/L00>H0kn[70`0000040:FSd`030000002UY=@0
YJCD00l0YJCD00H000000:FTe02UY=@000000>oZa`00001Y0>oZa`00h`3_j/L3000000L0YJ?C00<0
00000:FTe02UY=@03`2UY=@01`000000YJCD0:FTe02UY=@000000>oZa`000000J03_j/L00>40kn[7
0`0000000`2UXm<000000:FSd`070:FSd`030000002UY=@0YJCD00h0YJCD00L000000:FTe02UY=@0
YJCD0000003_j/L0000006P0kn[7003N0>oZa`<000003@2UXm<00`000000YJCD0:FTe00>0:FTe003
0000002UY=@0YJCD0080YJCD00<000000>oZa`000000I`3_j/L00=`0kn[70P00000A0:FSd`030000
002UY=@0YJCD00d0YJCD00<000000:FTe02UY=@00P2UY=@010000000kn[70>oZa`00001V0>oZa`00
f03_j/L4000001<0YJ?C00<000000:FTe02UY=@03@2UY=@00`000000YJCD0:FTe0030:FTe0030000
003_j/L0000006H0kn[7002e0>oZa`<000000P3_j/L3000001X0kn[70P0000000`2UX]<000000:FS
d`0D0:FSd`030000002UY=@0YJCD00`0YJCD00<000000:FTe02UY=@00`2UY=@010000000kn[70>oZ
a`00001U0>oZa`00]`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701D0kn[70`00
00020:FRd`030000002UX]<0000001@0YJ?C00<000000:FTe02UY=@0302UY=@00`000000YJCD0:FT
e0040:FTe0040000003_j/L0kn[7000006@0kn[7002e0>oZa`<000000P3_j/L3000001@0kn[70`00
00070:FRd`030000002UXm<0YJ?C01<0YJ?C00<000000:FTe02UY=@02`2UY=@00`000000YJCD0:FT
e0040:FTe0040000003_j/L00000000006@0kn[7002e0>oZa`030000003_j/L000000080kn[700<0
00000>oZa`0000004P3_j/L3000000X0YJ;C00<000000:FSd`2UXm<04P2UXm<00`000000YJCD0:FT
e00;0:FTe0030000002UY=@0YJCD00@0YJCD0P0000020>oZa`030000003_j/L0kn[70640kn[7002e
0>oZa`<000000P3_j/L3000000l0kn[70`00000=0:FRd`030000002UXm<0YJ?C01<0YJ?C00<00000
0:FTe02UY=@02P2UY=@00`000000YJCD0:FTe0020:FTe080000000<0YjSG0000003_j/L00P3_j/L0
0`000000kn[70>oZa`1P0>oZa`00bP3_j/L300000100YJ;C00<000000:FSd`2UXm<04P2UXm<00`00
0000YJCD0:FTe00:0:FTe0030000002UY=@0000000800000102WZ=L010000000kn[70>oZa`00001R
0>oZa`00a`3_j/L3000001<0YJ;C00<000000:FSd`2UXm<04`2UXm<00`000000YJCD0:FTe0090:FT
e08000001`2WZ=L01@000000kn[70>oZa`3_j/L000000640kn[700350>oZa`8000000P2UXM800`00
0000YJ;C0:FRd`0B0:FRd`030000002UXm<0YJ?C0180YJ?C00<000000:FTe02UY=@01P2UY=@40000
00T0YjSG00D000000>oZa`3_j/L0kn[70000001P0>oZa`00`P3_j/L3000000@0YJ7B00<000000:FR
d`2UX]<04P2UX]<00`000000YJ?C0:FSd`0C0:FSd`030000002UY=@0YJCD0080YJCD0`0000030:NX
e`030000002WZ=L0YjSG00L0YjSG00D000000>oZa`3_j/L0kn[70000001P0>oZa`00_`3_j/L30000
00P0YJ7B00<000000:FRd`2UX]<04P2UX]<00`000000YJ?C0:FSd`0B0:FSd`030000002UY=@0YJCD
008000001P2WZ=L00`000000YjSG0:NXe`080:NXe`050000003_j/L0kn[70>oZa`000000G`3_j/L0
0;d0kn[7100000090:FQdP030000002UX]<0YJ;C0180YJ;C00<000000:FSd`2UXm<04P2UXm<30000
00P0YjSG00<000000:NXe`2WZ=L0202WZ=L010000000kn[70>oZa`3_j/L2000005h0kn[7002j0>oZ
a`@000000`2UXM800`000000YJ7B0:FQdP070:FQdP030000002UX]<0YJ;C0180YJ;C00<000000:FS
d`2UXm<03`2UXm<2000000030:NWeP000000YjSG00T0YjSG00<000000:NXe`2WZ=L0202WZ=L00`00
0000kn[70>oZa`02000005h0kn[7002h0>oZa`<00000402UXM800`000000YJ;C0:FRd`0B0:FRd`03
0000002UXm<0YJ?C00d0YJ?C0P0000040:NWeP030000002WZ=L0YjSG00L0YjSG00<000000:NXe`2W
Z=L0202WZ=L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[705/0kn[7002e0>oZa`@00000
4`2UXM800`000000YJ;C0:FRd`0B0:FRd`030000002UXm<0YJ?C00X0YJ?C0P0000060:NWeP030000
002WZ=L0YjSG00L0YjSG00<000000:NXe`2WZ=L02@2WZ=L01@000000kn[70>oZa`3_j/L0000005d0
kn[7002c0>oZa`<0000000<0Y:3A0000002UXM804`2UXM800`000000YJ;C0:FRd`0B0:FRd`030000
002UXm<0YJ?C00L0YJ?C0`0000090:NWeP030000002WZ=L0YjSG00H0YjSG00<000000:NXe`2WZ=L0
2@2WZ=L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[705X0kn[7002`0>oZa`<0000000<0
Y:3A0000002TX=400P2TX=400`000000YJ7B0:FQdP0B0:FQdP030000002UX]<0YJ;C0180YJ;C00<0
00000:FSd`2UXm<0102UXm<2000000`0YjOF00<000000:NXe`2WZ=L01P2WZ=L00`000000YjSG0:NX
e`0:0:NXe`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000170>oZa`00[@3_j/L3000000P0Y:3A00<000000:FQdP2UXM804P2U
XM800`000000YJ;C0:FRd`0B0:FRd`030000002UXm<0YJ?C0080YJ?C0P00000?0:NWeP030000002W
Z=L0YjSG00D0YjSG00<000000:NXe`2WZ=L02P2WZ=L00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L2000004P0kn[7002[0>oZa`<000002`2TX=40
0`000000YJ7B0:FQdP0B0:FQdP030000002UX]<0YJ;C0180YJ;C00@000000:FSd`00000000004@2W
YmH00`000000YjSG0:NXe`050:NXe`030000002WZ=L0YjSG00/0YjSG00<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0A@3_
j/L00:P0kn[70`00000>0:BPd@030000002UXM80YJ7B0180YJ7B00<000000:FRd`2UX]<04@2UX]<3
000001@0YjOF00<000000:NXe`2WZ=L0102WZ=L00`000000YjSG0:NXe`0;0:NXe`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[704D0kn[7002U0>oZa`<000004P2TX=400`000000YJ7B0:FQdP0B0:FQdP030000002UX]<0YJ;C
00h0YJ;C0P0000020:NWeP030000002WYmH0YjOF0180YjOF00<000000:NXe`2WZ=L0102WZ=L00`00
0000YjSG0:NXe`0<0:NXe`030000003_j/L0kn[70080kn[70P0000040>oZa`<000001`3_j/L30000
04L0kn[7002S0>oZa`@0000000<0Y:3A0000002TX=40402TX=400`000000YJ7B0:FQdP0B0:FQdP03
0000002UX]<0YJ;C00/0YJ;C0`0000040:NWeP030000002WYmH0YjOF01<0YjOF00<000000:NXe`2W
Z=L00`2WZ=L00`000000YjSG0:NXe`0<0:NXe`040000003_j/L0kn[70>oZa`<00000F03_j/L00:00
kn[70`0000040:BOd0030000002TX=40Y:3A0140Y:3A00<000000:FQdP2UXM804P2UXM800`000000
YJ;C0:FRd`080:FRd`800000202WYmH00`000000YjOF0:NWeP0B0:NWeP030000002WZ=L0YjSG00<0
YjSG00<000000:NXe`2WZ=L0302WZ=L2000000D0kn[700<000000>oZa`3_j/L0E@3_j/L009h0kn[7
0`0000060:BOd0030000002TX=40Y:3A0140Y:3A00<000000:FQdP2UXM804P2UXM800`000000YJ;C
0:FRd`060:FRd`8000002P2WYmH00`000000YjOF0:NWeP0C0:NWeP030000002WZ=L0YjSG0080YjSG
00<000000:NXe`2WZ=L02P2WZ=L2000000030:R[f@000000kn[700@0kn[700<000000>oZa`3_j/L0
E@3_j/L009/0kn[70`00000:0:BOd0030000002TX=40Y:3A0140Y:3A00<000000:FQdP2UXM804P2U
XM800`000000YJ;C0:FRd`020:FRd`<000003@2WYmH00`000000YjOF0:NWeP0B0:NWeP030000002W
Z=L0YjSG0080YjSG00<000000:NXe`2WZ=L01`2WZ=L3000000@0Z:_I00<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`1D0>oZa`00N@3_j/L300000080kn[70`00000H0>oZa`<0000000<0Y9o@
0000002TWm002@2TWm000`000000Y:3A0:BPd@0A0:BPd@030000002UXM80YJ7B0180YJ7B00<00000
0:FRd`2UX]<00P00000@0:NWeP030000002WYmH0YjOF01<0YjOF00D000000:NXe`2WZ=L0YjSG0000
00070:NXe`8000001`2XZmT00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[705<0kn[7001k
0>oZa`060000003_j/L0kn[70000003_j/L000005@3_j/L300000100Y9o@00<000000:BPd@2TX=40
4@2TX=400`000000YJ7B0:FQdP0A0:FQdP<000004`2WYmH00`000000YjOF0:NWeP0B0:NWeP050000
002WZ=L0YjSG0:NXe`000000102WZ=L3000000X0Z:_I00<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`1C0>oZa`00N@3_j/L3000000<0kn[700<000000>oZa`3_j/L04P3_j/L300000180Y9o@
00<000000:BPd@2TX=404@2TX=400`000000YJ7B0:FQdP0>0:FQdP<000000P2WYmH00`000000YjOF
0:NWeP0A0:NWeP030000002WYmH0YjOF01<0YjOF00D000000:NXe`2WZ=L000000:NXe`03000000d0
Z:_I00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1B0>oZa`00N@3_j/L00`000000kn[7
000000020>oZa`030000003_j/L000000100kn[70`0000020:BNc`030000002TWm00Y9o@0140Y9o@
00<000000:BPd@2TX=404@2TX=400`000000YJ7B0:FQdP0:0:FQdP<000001@2WYmH00`000000YjOF
0:NWeP0B0:NWeP030000002WYmH0YjOF0180YjOF00<000000:NXe`2WZ=L00P00000A0:R[f@030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0D@3_j/L007T0kn[70`0000020>oZa`<000003P3_
j/L3000000@0Y9k?00<000000:BOd02TWm004@2TWm000`000000Y:3A0:BPd@0A0:BPd@030000002U
XM80YJ7B00L0YJ7B0`0000090:NWeP030000002WYmH0YjOF0140YjOF00<000000:NWeP2WYmH04P2W
YmH400000180Z:_I00<000000>oZa`3_j/L00`3_j/L2000005<0kn[7002<0>oZa`@0000000<0Y9k?
0000002TW/l0102TW/l00`000000Y9o@0:BOd00A0:BOd0030000002TX=40Y:3A0140Y:3A00<00000
0:FQdP2UXM800`2UXM83000000`0YjOF00<000000:NWeP2WYmH04P2WYmH00`000000YjOF0:NWeP0?
0:NWeP80000000D0Z:_I0000002XZmT0Z:_I0000000B0:R[f@030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0D03_j/L008T0kn[71@0000090:BNc`030000002TWm00Y9o@0140Y9o@00<00000
0:BPd@2TX=404@2TX=400`000000YJ7B0:FQdP0300000100YjOF00<000000:NWeP2WYmH04@2WYmH0
0`000000YjOF0:NWeP0<0:NWeP<00000102XZmT00`000000Z:_I0000000B0:R[f@030000003_j/L0
kn[700D0kn[700<000000>oZa`3_j/L0C`3_j/L008L0kn[71000000=0:BNc`030000002TWm00Y9o@
0140Y9o@00<000000:BPd@2TX=40402TX=43000001<0YjOF00<000000:NWeP2WYmH04P2WYmH00`00
0000YjOF0:NWeP090:NWeP8000001`2XZmT00`000000Z:_I0000000C0:R[f@030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L0C`3_j/L008@0kn[71@00000?0:BNc`030000002TWm00Y9o@0140
Y9o@00<000000:BPd@2TX=403P2TX=4200000080YjOF00<000000:NWeP2WYmH04P2WYmH00`000000
YjOF0:NWeP0A0:NWeP030000002WYmH0YjOF00H0YjOF0`00000:0:R[f@8000004`2XZmT00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[704h0kn[700220>oZa`D000004P2TW/l00`000000Y9o@
0:BOd00A0:BOd0030000002TX=40Y:3A00X0Y:3A0`0000040:NWeP030000002WYmH0YjOF0180YjOF
00<000000:NWeP2WYmH04P2WYmH00`000000YjOF0:NWeP020:NWeP<000003@2XZmT2000001@0Z:_I
00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`1=0>oZa`00O`3_j/L5000000030:BMcP00
000000000180Y9k?00<000000:BOd02TWm004@2TWm000`000000Y:3A0:BPd@080:BPd@800000202W
YmH00`000000YjOF0:NWeP0B0:NWeP030000002WYmH0YjOF0140YjOF00<000000:NWeP2WYmH00P00
000A0:R[f@030000002XZmT0Z:_I0180Z:_I00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZ
a`1=0>oZa`00O@3_j/L5000000@0Y9g>00<000000:BNc`2TW/l04@2TW/l00`000000Y9o@0:BOd00A
0:BOd0030000002TX=40Y:3A00D0Y:3A0P00000:0:NWeP030000002WYmH0YjOF0180YjOF00<00000
0:NWeP2WYmH04@2WYmH3000001<0Z:_I00<000000:R[f@2XZmT04`2XZmT00`000000kn[70>oZa`05
0>oZa`030000003_j/L0kn[704`0kn[7001j0>oZa`D000001`2TWLh00`000000Y9k?0:BNc`0A0:BN
c`030000002TWm00Y9o@0140Y9o@00<000000:BPd@2TX=400P2TX=43000000d0YjOF00<000000:NW
eP2WYmH04P2WYmH00`000000YjOF0:NWeP0>0:NWeP8000000P2XZmT00`000000Z:_I0:R[f@0A0:R[
f@800000502XZmT00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704/0kn[7001g0>oZa`D0
00002`2TWLh00`000000Y9k?0:BNc`0A0:BNc`030000002TWm00Y9o@0140Y9o@00@000000:BPd@00
000000004@2WYmH00`000000YjOF0:NWeP0A0:NWeP030000002WYmH0YjOF00/0YjOF0`0000040:R[
f@030000002XZmT0Z:_I0140Z:_I0P00000D0:R[f@8000001P3_j/L2000004d0kn[7001e0>oZa`H0
0000302TWLh00`000000Y9k?0:BNc`0A0:BNc`030000002TWm00Y9o@0100Y9o@0`00000C0:NWeP03
0000002WYmH0YjOF0180YjOF00<000000:NWeP2WYmH0202WYmH2000000P0Z:_I00<000000:R[f@2X
ZmT0402XZmT00`000000Z:_I0000000A0:R[f@80000000<0ZJgK0000003_j/L01`3_j/L00`000000
kn[70>oZa`1:0>oZa`00LP3_j/L500000140Y9g>00<000000:BNc`2TW/l04@2TW/l00`000000Y9o@
0:BOd00=0:BOd08000000P2WY]D00`000000YjOF0:NWeP0B0:NWeP030000002WYmH0YjOF0140YjOF
00<000000:NWeP2WYmH01P2WYmH2000000X0Z:_I00<000000:R[f@2XZmT0402XZmT00`000000Z:_I
0000000>0:R[f@<00000102Y[M/00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704T0kn[7
001`0>oZa`@0000000<0Y9c>0000002TWLh04@2TWLh00`000000Y9k?0:BNc`0A0:BNc`030000002T
Wm00Y9o@00/0Y9o@0P0000040:NVe@030000002WYmH0YjOF0180YjOF00<000000:NWeP2WYmH04P2W
YmH00`000000YjOF0:NWeP020:NWeP<000003@2XZmT00`000000Z:_I0:R[f@0?0:R[f@040000002X
ZmT0Z:_I000000/0Z:_I0P0000070:V]f`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
B@3_j/L006d0kn[71@0000040:BLcP030000002TWLh0Y9g>0100Y9g>00<000000:BNc`2TW/l04@2T
W/l00`000000Y9o@0:BOd0080:BOd08000001`2WY]D00`000000YjOF0:NWeP0B0:NWeP030000002W
YmH0YjOF0140YjOF00<000000:NWeP2WYmH00P00000@0:R[f@030000002XZmT0Z:_I00l0Z:_I00@0
00000:R[f@2XZmT00000202XZmT3000000X0ZJgK00<000000>oZa`3_j/L01P3_j/L00`000000kn[7
0>oZa`180>oZa`00J`3_j/L5000000H0Y9c>00<000000:BMcP2TWLh0402TWLh00`000000Y9k?0:BN
c`0A0:BNc`030000002TWm00Y9o@00D0Y9o@0`0000090:NVe@030000002WYmH0YjOF0180YjOF00<0
00000:NWeP2WYmH04@2WYmH3000001<0Z:_I00<000000:R[f@2XZmT03P2XZmT01@000000Z:_I0:R[
f@2XZmT0000000@0Z:_I0`00000=0:V]f`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
A`3_j/L006P0kn[71000000;0:BLcP030000002TWLh0Y9g>0100Y9g>00<000000:BNc`2TW/l04@2T
W/l00`000000Y9o@0:BOd0020:BOd08000003@2WY]D00`000000YjOF0:NWeP0B0:NWeP030000002W
YmH0YjOF00d0YjOF0`0000020:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT03P2X
ZmT01@000000Z:_I0:R[f@2XZmT000000080Z:_I0P00000A0:V]f`030000003_j/L0kn[700H0kn[7
00<000000>oZa`3_j/L0A`3_j/L006D0kn[71@00000=0:BLcP030000002TWLh0Y9g>0100Y9g>00<0
00000:BNc`2TW/l04@2TW/l00`000000Y9o@0:BOd00200000100YjKE00<000000:NWeP2WYmH04P2W
YmH00`000000YjOF0:NWeP090:NWeP<000001@2XZmT00`000000Z:_I0:R[f@0B0:R[f@030000002X
ZmT0Z:_I00d0Z:_I00@000000:R[f@2XZmT0Z:_I0`00000C0:V]f`030000003_j/L0kn[700L0kn[7
00<000000>oZa`3_j/L0AP3_j/L006<0kn[71000000A0:BLcP030000002TWLh0Y9g>0100Y9g>00<0
00000:BNc`2TW/l0402TW/l300000180YjKE00<000000:NWeP2WYmH04P2WYmH00`000000YjOF0:NW
eP070:NWeP8000002@2XZmT00`000000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I00`0Z:_I00@0
00000:R[f@00000000000P2Y[M/00`000000ZJgK0:V]f`0B0:V]f`030000003_j/L0kn[700D0kn[7
00<000000>oZa`000000A`3_j/L00440kn[70`0000030>oZa`030000003_j/L0kn[701H0kn[71P00
000B0:BLcP030000002TWLh0Y9g>0100Y9g>00<000000:BNc`2TW/l03P2TW/l200000080YjKE00<0
00000:NVe@2WY]D04@2WY]D00`000000YjOF0:NWeP0B0:NWeP030000002WYmH0YjOF00<0YjOF0`00
000;0:R[f@030000002XZmT0Z:_I0180Z:_I00<000000:R[f@2XZmT02`2XZmT3000000@0ZJgK00<0
00000:V]f`2Y[M/04P2Y[M/00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[704D0kn[70013
0>oZa`050000003_j/L0kn[70>oZa`0000005P3_j/L4000000@0Y9c=00<000000:BLcP2TW<h0402T
W<h00`000000Y9g>0:BMcP0@0:BMcP030000002TW/l0Y9k?00X0Y9k?0`0000040:NVe@030000002W
Y]D0YjKE0140YjKE00<000000:NWeP2WYmH04P2WYmH00`000000YjOF0:NWeP03000000l0Z:_I00<0
00000:R[f@2XZmT04P2XZmT00`000000Z:_I0:R[f@080:R[f@8000000P2Y[M/00`000000ZJgK0:V]
f`030:V]f`030000002Y[M/0ZJgK0180ZJgK00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`140>oZa`00@@3_j/L3000000@0kn[700<000000>oZa`3_j/L0403_j/L5000000H0Y9c=00<00000
0:BLcP2TW<h0402TW<h00`000000Y9g>0:BMcP0@0:BMcP030000002TW/l0Y9k?00P0Y9k?0P000008
0:NVe@030000002WY]D0YjKE0140YjKE00<000000:NWeP2WYmH04@2WYmH3000001<0Z:_I00<00000
0:R[f@2XZmT04@2XZmT00`000000Z:_I0:R[f@060:R[f@800000102Y[M/00`000000ZJgK0:V]f`03
0:V]f`030000002Y[M/0ZJgK0180ZJgK00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`13
0>oZa`00@@3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[700h0kn[71@0000090:BL
c@030000002TW<h0Y9c>0100Y9c>00<000000:BMcP2TWLh0402TWLh00`000000Y9k?0:BNc`050:BN
c`8000002P2WY]D00`000000YjKE0:NVe@0A0:NVe@030000002WYmH0YjOF00l0YjOF0P0000020:R[
f0030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT04P2XZmT00`000000Z:_I0:R[f@020:R[
f@<000001P2Y[M/00`000000ZJgK0:V]f`040:V]f`030000002Y[M/0ZJgK0180ZJgK00<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZ
a`800000<@3_j/L00440kn[70`0000020>oZa`<000003@3_j/L5000000`0Y9c=00<000000:BLcP2T
W<h0402TW<h00`000000Y9g>0:BMcP0@0:BMcP030000002TW/l0Y9k?0080Y9k?0`00000=0:NVe@03
0000002WY]D0YjKE0140YjKE00<000000:NWeP2WYmH02`2WYmH3000000@0Z:_H00<000000:R[f@2X
ZmT04P2XZmT00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I008000002@2Y[M/00`000000
ZJgK0:V]f`050:V]f`030000002Y[M/0ZJgK0140ZJgK00<000000>oZa`3_j/L0203_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[70`00000a0>oZa`00D`3_j/L3000000040>oZ
a`0000000000000000h0Y9c=00<000000:BLcP2TW<h0402TW<h00`000000Y9g>0:BMcP0@0:BMcP04
0000002TW/l0000000000100YjKE00<000000:NVe@2WY]D04P2WY]D00`000000YjOF0:NWeP080:NW
eP800000202XZmP00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I0140Z:_I0`00000;0:V]
f`030000002Y[M/0ZJgK00D0ZJgK00<000000:V]f`2Y[M/04P2Y[M/00`000000kn[70>oZa`080>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000a0>oZ
a`00D@3_j/L2000000040>oZa`000000000000000140Y9c=00<000000:BLcP2TW<h0402TW<h00`00
0000Y9g>0:BMcP0?0:BMcP<000004`2WY]D00`000000YjKE0:NVe@0A0:NVe@030000002WYmH0YjOF
00H0YjOF0P00000:0:R[f0030000002XZmT0Z:_I0180Z:_I00<000000:R[f@2XZmT03@2XZmT30000
0080ZJgJ00<000000:V]f`2Y[M/02@2Y[M/00`000000ZJgK0:V]f`060:V]f`030000002Y[M/0ZJgK
0140ZJgK00<000000>oZa`3_j/L0203_j/L2000000@0kn[700<000000>oZa`000000203_j/L00`00
0000kn[70>oZa`0`0>oZa`00CP3_j/L3000000030>oZa`00000000000080Y9_<00<000000:BLc@2T
W<d0402TW<d00`000000Y9c>0:BLcP0@0:BLcP030000002TWLh0Y9g>00`0Y9g>0P0000020:NVe@03
0000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D04P2WY]D00`000000YjOF0:NWeP020:NWeP<0
00003@2XZmP00`000000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I00T0Z:_I0`0000050:V]fP03
0000002Y[M/0ZJgK00T0ZJgK00<000000:V]f`2Y[M/01P2Y[M/00`000000ZJgK0:V]f`0A0:V]f`80
00001`3_j/L2000000030>oZa`000000kn[700<0kn[70`0000080>oZa`030000003_j/L0kn[70300
kn[7001<0>oZa`80000000@0kn[70000000000000000102TVl`00`000000Y9c=0:BLc@0@0:BLc@03
0000002TW<h0Y9c>0100Y9c>00<000000:BMcP2TWLh02@2TWLh3000000@0YjKE00<000000:NVe@2W
Y]D04P2WY]D00`000000YjKE0:NVe@0A0:NVe@030000002WYmH0YjOF00800000402XZmP00`000000
Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I00L0Z:_I0P0000090:V]fP030000002Y[M/0ZJgK00P0
ZJgK00<000000:V]f`2Y[M/01`2Y[M/00`000000ZJgK0:V]f`0=0:V]f`<000000P2Y[m`00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[703l0kn[700190>oZa`<0000000<0kn[7000000000000
202TVl`00`000000Y9c=0:BLc@0@0:BLc@030000002TW<h0Y9c>0100Y9c>00<000000:BMcP2TWLh0
1@2TWLh3000000P0YjKE00<000000:NVe@2WY]D04@2WY]D00`000000YjKE0:NVe@0A0:NVe@<00000
4`2XZmP00`000000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I00<0Z:_I0`00000;0:V]fP030000
002Y[M/0ZJgK00P0ZJgK00<000000:V]f`2Y[M/0202Y[M/00`000000ZJgK0:V]f`090:V]f`<00000
1@2Y[m`00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[703l0kn[700170>oZa`80000000@0
kn[700000000000000000P2TVl`00`000000Y9_<0:BKc0050:BKc0030000002TW<d0Y9c=0100Y9c=
00<000000:BLcP2TW<h0402TW<h00`000000Y9g>0:BMcP030:BMcP8000002`2WY]D00`000000YjKE
0:NVe@0B0:NVe@030000002WY]D0YjKE00h0YjKE0P0000020:R[f0030000002XZmP0Z:_H0140Z:_H
00<000000:R[f@2XZmT04P2XZmT00`000000Z:_I0:R[f@03000000l0ZJgJ00<000000:V]f`2Y[M/0
1`2Y[M/00`000000ZJgK0:V]f`080:V]f`030000002Y[M/0ZJgK00L0ZJgK0P0000090:V_g0030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0?P3_j/L004@0kn[70`0000000`3_j/L000000000
000>0:BKc0030000002TW<d0Y9c=0100Y9c=00<000000:BLcP2TW<h0402TW<h00`000000Y9g>0000
0002000000h0YjKE00<000000:NVe@2WY]D04@2WY]D00`000000YjKE0:NVe@0;0:NVe@<00000102X
ZmP00`000000Z:_H0:R[f00B0:R[f0030000002XZmT0Z:_I0140Z:_I0`00000B0:V]fP030000002Y
[M/0ZJgK00L0ZJgK00<000000:V]f`2Y[M/02@2Y[M/00`000000ZJgK0:V]f`030:V]f`<000002`2Y
[m`00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[703d0kn[700110>oZa`<0000000@0kn[7
0000000000000000402TVl`00`000000Y9c=0:BLc@0@0:BLc@030000002TW<h0Y9c>00l0Y9c>0`00
000B0:NVe@030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D0202WY]D2000000P0Z:_H00<0
00000:R[f02XZmP04P2XZmP00`000000Z:_I0:R[f@0>0:R[f@8000000P2Y[MX00`000000ZJgJ0:V]
fP0A0:V]fP030000002Y[M/0ZJgK00H0ZJgK00<000000:V]f`2Y[M/02@2Y[M/00`000000ZJgK0:V]
f`03000000l0ZJoL00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0m0>oZa`00?`3_j/L2
00000080kn[70P0000000`2SV/`000000:BKc00A0:BKc0030000002TW<d0Y9c=0100Y9c=00<00000
0:BLcP2TW<h0302TW<h200000080YjKE00<000000:NVe@2WY]D0402WY]D00`000000YjKE0:NVe@0A
0:NVe@030000002WY]D0YjKE00H0YjKE0P00000:0:R[f0030000002XZmP0Z:_H0180Z:_H00<00000
0:R[f@2XZmT02`2XZmT3000000@0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgK0:V]f`06
0:V]f`030000002Y[M/0ZJgK00T0ZJgK0`00000B0:V_g0030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L0?03_j/L003`0kn[70`000000103_j/L000000000000000040:>Jc0030000002TVl`0
Y9_<00l0Y9_<00<000000:BLc@2TW<d0402TW<d00`000000Y9c>0:BLcP090:BLcP<00000102WY]D0
0`000000YjKE0:NVe@0A0:NVe@030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D00P2WY]D3
000000d0Z:_H00<000000:R[f02XZmP04P2XZmP00`000000Z:_I0:R[f@080:R[f@800000202Y[MX0
0`000000ZJgJ0:V]fP0A0:V]fP030000002Y[M/0ZJgK00D0ZJgK00<000000:V]f`2Y[M/01`2Y[M/2
00000080ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000kn[70>oZa`080>oZa`800000?@3_j/L0
03X0kn[70P0000020>oZa`8000001`2SV/`00`000000Y9_<0:BKc00@0:BKc0030000002TW<d0Y9c=
0100Y9c=00<000000:BLcP2TW<h01@2TW<h3000000P0YjKE00<000000:NVe@2WY]D04@2WY]D00`00
0000YjKE0:NVe@0@0:NVe@030000002WY]D0YjKE008000004@2XZmP00`000000Z:_H0:R[f00A0:R[
f0030000002XZmT0Z:_I00H0Z:_I0P00000:0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]
f`2Y[M/01@2Y[M/00`000000ZJgK0:V]f`040:V]f`<00000102Y[m`00`000000ZJoL0:V_g00B0:V_
g0030000003_j/L0kn[700H0kn[70`00000m0>oZa`00=`3_j/L3000000040>oZa`00000000000000
00X0Xi[<00<000000:BKc02TVl`03`2TVl`00`000000Y9c=0:BLc@0@0:BLc@030000002TW<h0Y9c>
00<0Y9c>0P00000;0:NVe@030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D0402WY]D30000
01<0Z:_H00<000000:R[f02XZmP04P2XZmP00`000000Z:_I0:R[f@020:R[f@<000003@2Y[MX00`00
0000ZJgJ0:V]fP0A0:V]fP030000002Y[M/0ZJgK00@0ZJgK00<000000:V]f`2Y[M/00P2Y[M/20000
00P0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
03X0kn[7000e0>oZa`8000000P3_j/L2000000d0Xi[<00<000000:BKc02TVl`0402TVl`00`000000
Y9c=0:BLc@0@0:BLc@030000002TW<h00000008000003P2WY]D00`000000YjKE0:NVe@0A0:NVe@03
0000002WY]D0YjKE00d0YjKE0P0000020:R[f0030000002XZmP0Z:_H0180Z:_H00<000000:R[f02X
ZmP04@2XZmP00`000000Z:_I0:R[f@0200000100ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000
ZJgK0:V]f`050:V]f`@000002P2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L0>P3_j/L00380kn[70`000000103_j/L0000000000000000@0:>Jc003
0000002TVl`0Y9_<00l0Y9_<00<000000:BLc@2TW<d03`2TW<d300000180YjKE00<000000:NVe@2W
Y]D0402WY]D00`000000YjKE0:NVe@0:0:NVe@<00000102XZmP00`000000Z:_H0:R[f00B0:R[f003
0000002XZmP0Z:_H0140Z:_H0`00000C0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]f`2Y
[M/00P2Y[M/3000000h0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[703T0kn[7000_0>oZa`<000000P3_j/L2000000030:>Ib`000000Xi[<0100Xi[<
00<000000:BKc02TVl`0402TVl`00`000000Y9c=0:BLc@0<0:BLc@8000000P2WY]@00`000000YjKE
0:NVe@0@0:NVe@030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D01P2WY]D3000000P0Z:_H
00<000000:R[f02XZmP04P2XZmP00`000000Z:_H0:R[f00=0:R[f0<000000P2Y[MX00`000000ZJgJ
0:V]fP0A0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]f`2Y[M/00P0000020:V_g0030000
002Y[m`0ZJoL00`0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[703P0kn[7000]0>oZa`8000000P3_j/L3000000@0XiW;00<000000:>Jc02SV/`03`2S
V/`00`000000Y9_<0:BKc00?0:BKc0030000002TW<d0Y9c=00X0Y9c=0P0000040:NVe0030000002W
Y]D0YjKE0140YjKE00<000000:NVe@2WY]D04@2WY]D00`000000YjKE0:NVe@030:NVe@8000002`2X
ZmP00`000000Z:_H0:R[f00C0:R[f0030000002XZmP0Z:_H00T0Z:_H0`0000050:V]fP030000002Y
[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX0402Y[MX3000000@0ZJoL00<000000:V_g02Y[m`03@2Y
[m`00`000000ZJoL0:V_g00A0:V_g0030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0>03_
j/L002X0kn[70`000000103_j/L000000000000000070:>Ib`030000002SV/`0Xi[<00l0Xi[<00<0
00000:BKc02TVl`0402TVl`00`000000Y9c=0:BLc@070:BLc@8000001`2WY]@00`000000YjKE0:NV
e@0A0:NVe@030000002WY]D0YjKE0100YjKE00<000000:NVe@2WY]D00`00000>0:R[f0030000002X
ZmP0Z:_H0180Z:_H00<000000:R[f02XZmP01`2XZmP2000000T0ZJgJ00<000000:V]fP2Y[MX04@2Y
[MX00`000000ZJgJ0:V]fP0=0:V]fP<000000P2Y[m`00`000000ZJoL0:V_g0020:V_g0030000002Y
[m`0ZJoL00d0ZJoL00<000000:V_g02Y[m`04@2Y[m`2000000/0kn[700<000000>oZa`3_j/L0=`3_
j/L002P0kn[70P0000020>oZa`<000002P2SVL/00`000000Xi[<0:>Jc00?0:>Jc0030000002TVl`0
Y9_<00l0Y9_<00<000000:BLc@2TW<d01@2TW<d2000000T0YjKD00<000000:NVe@2WY]D04@2WY]D0
0`000000YjKE0:NVe@0@0:NVe@<000004P2XZmP00`000000Z:_H0:R[f00B0:R[f0030000002XZmP0
Z:_H00<0Z:_H0`00000;0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX02@2Y[MX3
000000D0ZJoL00<000000:V_g02Y[m`00P2Y[m`00`000000ZJoL0:V_g00>0:V_g0030000002Y[m`0
ZJoL00h0ZJoL0P0000020:V`g@030000003_j/L0kn[700L0kn[70`00000h0>oZa`009@3_j/L30000
0080kn[70P00000=0:>Ib`030000002SV/`0Xi[<00l0Xi[<00<000000:BKc02TVl`0402TVl`00`00
0000Y9c=0:BLc@020:BLc@800000302WY]@00`000000YjKE0:NVe@0A0:NVe@030000002WY]D0YjKE
00d0YjKE0P0000020:RZf0030000002XZmP0Z:_H0100Z:_H00<000000:R[f02XZmP04P2XZmP00`00
0000Z:_H0:R[f003000000l0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP070:V]
fP8000002@2Y[m`01@000000ZJoL0:V_g02Y[m`000000100ZJoL00<000000:V_g02Y[m`02`2Y[m`3
000000@0ZK3M00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0f0>oZa`008`3_j/L20000
0080kn[70`00000@0:>Ib`030000002SV/`0Xi[<00l0Xi[<00<000000:BKc02TVl`03`2TVl`00`00
0000Y9c=0:BLc@02000000l0YjKD00<000000:NVe@2WY]D0402WY]D00`000000YjKE0:NVe@0:0:NV
e@<00000102XZ]P00`000000Z:_H0:R[f00A0:R[f0030000002XZmP0Z:_H0140Z:_H0`00000B0:V]
fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX00`2Y[MX3000000`0ZJoL00@000000:V_
g02Y[m`000004@2Y[m`00`000000ZJoL0:V_g0080:V_g0800000202Y/=d00`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[703D0kn[7000P0>oZa`<0000000H0kn[700000000000000000:>IbP00
000A0:>Ib`030000002SV/`0Xi[<00l0Xi[<00<000000:BKc02TVl`03`2TVl`300000140YjKD00<0
00000:NVe@2WY]D04@2WY]D00`000000YjKE0:NVe@060:NVe@<00000202XZ]P00`000000Z:_H0:R[
f00@0:R[f0030000002XZmP0Z:_H00l0Z:_H0P0000020:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<0
00000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP03000000l0ZJoL00@000000:V_g00000000000
4@2Y[m`00`000000ZJoL0:V_g0060:V_g08000002P2Y/=d00`000000kn[70>oZa`0:0>oZa`030000
003_j/L0kn[703@0kn[7000M0>oZa`<000000P3_j/L3000000@0XiW:00<000000:>Ib`2SVL/03`2S
VL/00`000000Xi[<0:>Jc00?0:>Jc0030000002TVl`0Y9_<00`0Y9_<0P0000020:NVe0030000002W
Y]@0YjKD0100YjKD00<000000:NVe@2WY]D04@2WY]D00`000000YjKE0:NVe@030:NVe@8000002`2X
Z]P00`000000Z:_H0:R[f00A0:R[f0030000002XZmP0Z:_H00/0Z:_H0`0000040:V]fP030000002Y
[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX04@2Y[MX300000140ZJoL0`0000020:V_g0030000002Y
[m`0ZJoL00l0ZJoL00<000000:V_g02Y[m`00P2Y[m`3000000d0ZK3M00<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`0d0>oZa`006`3_j/L2000000<0kn[70P0000070:>IbP030000002SVL/0
XiW;00l0XiW;00<000000:>Jc02SV/`03`2SV/`00`000000Y9_<0:BKc0090:BKc0<00000102WY]@0
0`000000YjKD0:NVe00@0:NVe0030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D00`00000>
0:RZf0030000002XZmP0Z:_H0140Z:_H00<000000:R[f02XZmP0202XZmP2000000P0ZJgJ00<00000
0:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0>0:V]fP8000000P2Y[m`00`000000ZJoL0:V_g00<
0:V_g0<000000P2Y[m`010000000ZJoL0:V_g000000A0:V_g0030000002Y[m`0ZJoL00800000402Y
/=d00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[703<0kn[7000I0>oZa`8000000P3_j/L3
000000X0XiW:00<000000:>Ib`2SVL/03`2SVL/00`000000Xi[<0:>Jc00?0:>Jc0030000002TVl`0
Y9_<00D0Y9_<0`0000080:NVe0030000002WY]@0YjKD0100YjKD00<000000:NVe@2WY]D0402WY]D3
00000180Z:[H00<000000:R[f02XZmP0402XZmP00`000000Z:_H0:R[f0060:R[f08000002P2Y[MX0
0`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00/0ZJgJ0`0000040:V_g0030000002Y[m`0
ZJoL00T0ZJoL0`0000060:V_g0040000002Y[m`0ZJoL00000100ZJoL0`00000C0:V`g@030000003_
j/L0kn[700X0kn[700<000000>oZa`3_j/L0<P3_j/L001T0kn[71000000=0:>IbP030000002SVL/0
XiW;00l0XiW;00<000000:>Jc02SV/`03`2SV/`00`000000Y9_<0:BKc0030:BKc08000002`2WY]@0
0`000000YjKD0:NVe00@0:NVe0030000002WY]D0YjKE00h0YjKE0P0000020:RZf0030000002XZ]P0
Z:[H0100Z:[H00<000000:R[f02XZmP04@2XZmP00`000000Z:_H0:R[f0020:R[f0<000003@2Y[MX0
0`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00P0ZJgJ0P0000080:V_g0030000002Y[m`0
ZJoL00H0ZJoL0P00000:0:V_g0040000002Y[m`0ZJoL000000`0ZJoL0`0000020:Z`g@030000002Y
/=d0ZK3M0180ZK3M00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0b0>oZa`004@3_j/L3
000000D0kn[70P00000@0:>IbP030000002SVL/0XiW;00l0XiW;00<000000:>Jc02SV/`03`2SV/`0
0`000000Y9_<00000002000000h0YjKD00<000000:NVe02WY]@0402WY]@00`000000YjKE0:NVe@0;
0:NVe@800000102XZ]P00`000000Z:[H0:RZf00A0:RZf0030000002XZmP0Z:_H0100Z:_H00<00000
0:R[f02XZmP00P00000A0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX01P2Y[MX2
000000/0ZJoL00<000000:V_g02Y[m`00P2Y[m`3000000`0ZJoL00D000000:V_g02Y[m`0ZJoL0000
00080:V_g0<000001@2Z/=d00`000000ZK3M0:V`g@0B0:V`g@030000003_j/L0kn[700P0kn[70`00
000c0>oZa`004@3_j/L00`000000kn[7000000050>oZa`800000402SVLX00`000000XiW;0:>Ib`0?
0:>Ib`030000002SV/`0Xi[<00h0Xi[<0`00000B0:NVe0030000002WY]@0YjKD0100YjKD00<00000
0:NVe@2WY]D0202WY]D2000000L0Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000Z:_H0:R[f00@
0:R[f0<000004`2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ0080ZJgJ0`00000=
0:V_g0030000002Y[m`0000000800000402Y[m`010000000ZJoL0:V_g00000060:V_g08000002@2Z
/=d00`000000ZK3M0:V`g@0B0:V`g@030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0<03_
j/L00140kn[700<000000>oZa`000000103_j/L300000140XiW:00<000000:>Ib`2SVL/03`2SVL/0
0`000000Xi[<0:>Jc00;0:>Jc08000000P2WYM@00`000000YjKD0:NVe00@0:NVe0030000002WY]@0
YjKD0100YjKD00<000000:NVe@2WY]D01@2WY]D3000000T0Z:[H00<000000:RZf02XZ]P04@2XZ]P0
0`000000Z:_H0:R[f00=0:R[f08000000P2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0
ZJgJ0100ZJgJ00<000000:V]fP2Y[MX00P00000?0:V_g0<00000502Y[m`010000000ZJoL0:V_g000
00020:V_g0<000002`2Z/=d00`000000ZK3M0:V`g@0B0:V`g@030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L0<03_j/L00140kn[700<000000>oZa`000000103_j/L010000000kn[70>oZa`00
000@0:>IbP030000002SVL/0XiW;00l0XiW;00<000000:>Jc02SV/`0202SV/`3000000@0YjGD00<0
00000:NVe02WY]@04@2WY]@00`000000YjKD0:NVe00@0:NVe0030000002WY]D0YjKE0080YjKE0P00
000=0:RZf0030000002XZ]P0Z:[H0140Z:[H00<000000:R[f02XZmP02@2XZmP3000000@0ZJgJ00<0
00000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP<000003P2Y[m`300000080ZJoL00<0
00000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g003000000l0Z[3M00<000000:V`g@2Y/=d04P2Y
/=d00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_
j/L0kn[70>oZa`<000007@3_j/L00140kn[70`0000040>oZa`040000003_j/L0kn[700000140XiW:
00<000000:>Ib`2SVL/03`2SVL/00`000000Xi[<0:>Jc0050:>Jc0800000202WYM@00`000000YjKD
0:NVe00A0:NVe0030000002WY]@0YjKD00l0YjKD00<000000:NVe@2WY]D00P00000@0:RZf0030000
002XZ]P0Z:[H0100Z:[H00<000000:R[f02XZmP01P2XZmP3000000P0ZJgJ00<000000:V]fP2Y[MX0
4P2Y[MX00`000000ZJgJ0:V]fP0=0:V]fP8000000P2Y[m`00`000000ZJoL0:V_g0090:V_g0<00000
1P2Y[m`00`000000ZJoL0:V_g00A0:V_g0<000000P2Z/=d00`000000Z[3M0:Z`g@0=0:Z`g@030000
002Y/=d0ZK3M0180ZK3M00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`0000007@3_j/L001P0kn[700D000000>oZa`3_j/L0kn[7
0000000@0:>IbP030000002SVL/0XiW;00l0XiW;00<000000:>Jc02SV/`00P2SV/`3000000X0YjGD
00<000000:NVe02WY]@04@2WY]@00`000000YjKD0:NVe00?0:NVe0<000004P2XZ]P00`000000Z:[H
0:RZf00A0:RZf0030000002XZmP0Z:_H00<0Z:_H0P00000<0:V]fP030000002Y[MX0ZJgJ0180ZJgJ
00<000000:V]fP2Y[MX02@2Y[MX3000000@0ZJoL00<000000:V_g02Y[m`01P2Y[m`3000000X0ZJoL
00<000000:V_g02Y[m`03@2Y[m`300000080Z[3M00@000000:Z`g@2Z/=d00000402Z/=d00`000000
ZK3M0:V`g@0A0:V`g@800000303_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0
kn[70`00000M0>oZa`00603_j/L200000080kn[700<000000:>IbP2SVLX03`2SVLX00`000000XiW;
0:>Ib`0?0:>Ib`040000002SV/`00000000000h0YjGD00<000000:NVe02WY]@04@2WY]@00`000000
YjKD0:NVe00<0:NVe08000000P2XZ]P00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H0100
Z:[H00<000000:R[f02XZmP00`00000>0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y
[MX01P2Y[MX3000000P0ZJoL00<000000:V_g02Y[m`00P2Y[m`3000000d0ZJoL00<000000:V_g02Y
[m`02P2Y[m`3000000D0Z[3M00D000000:Z`g@2Z/=d0Z[3M0000000@0:Z`g@030000002Y/=d0ZK3M
00h0ZK3M0P0000020:ZagP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[7000000070>oZa`030000003_j/L0kn[701d0kn[7000H0>oZa`030000003_j/L0kn[70080
kn[700<000000:>IbP2SVLX03P2SVLX00`000000XiW;0:>Ib`0>0:>Ib`<000004@2WYM@00`000000
YjKD0:NVe00@0:NVe0030000002WY]@0YjKD00T0YjKD0`0000040:RZf0030000002XZ]P0Z:[H0140
Z:[H00<000000:RZf02XZ]P0402XZ]P300000180ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000
ZJgJ0:V]fP030:V]fP800000302Y[m`010000000ZJoL00000000000A0:V_g0030000002Y[m`0ZJoL
00L0ZJoL0P0000090:Z`g@050000002Z/=d0Z[3M0:Z`g@0000003`2Z/=d00`000000ZK3M0:V`g@0;
0:V`g@<00000102Z/Mh00`000000kn[70>oZa`0:0>oZa`800000103_j/L3000000P0kn[70P00000M
0>oZa`005`3_j/L00`000000kn[70>oZa`030>oZa`030000002SVLX0XiW:00l0XiW:00<000000:>I
b`2SVL/02`2SVL/200000080YjGD00<000000:NUe02WYM@03`2WYM@00`000000YjKD0:NVe00A0:NV
e0030000002WY]@0YjKD00H0YjKD0P0000080:RZf0030000002XZ]P0Z:[H0140Z:[H00<000000:RZ
f02XZ]P03@2XZ]P200000080ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0B0:V]
fP030000002Y[MX0ZJgJ00<000003@2Y[m`3000001@0ZJoL00<000000:V_g02Y[m`00`2Y[m`30000
00/0Z[3M00<000000:Z`g@2Z/=d00P2Z/=d00`000000Z[3M0:Z`g@0=0:Z`g@030000002Y/=d0ZK3M
00P0ZK3M0P0000080:ZagP030000003_j/L0kn[700L0kn[70P0000000`3_j/L000000>oZa`0]0>oZ
a`005`3_j/L00`000000kn[70>oZa`040>oZa`030000002SVLX0XiW:00h0XiW:00<000000:>Ib`2S
VL/0202SVL/3000000@0YjGD00<000000:NUe02WYM@0402WYM@00`000000YjKD0:NVe00A0:NVe003
0000002WY]@0YjKD0080YjKD0`00000;0:RZf0030000002XZ]P0Z:[H0140Z:[H00<000000:RZf02X
Z]P02@2XZ]P3000000@0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP<0
00003@2Y[m`300000080ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g003000000l0
Z[3M00D000000:Z`g@2Z/=d0Z[3M0000000?0:Z`g@030000002Y/=d0ZK3M00H0ZK3M0P00000:0:Za
gP030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0:`3_j/L001L0kn[700<000000>oZa`3_
j/L0103_j/L00`000000XiW:0:>IbP0?0:>IbP030000002SVL/0XiW;00D0XiW;0P0000080:NUe003
0000002WYM@0YjGD0100YjGD00<000000:NVe02WY]@0402WY]@00`000000YjKD0:NVe002000000l0
Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZf0060:RZf0<00000202Y[MX00`000000
ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ0`0000020:V_f`030000002Y[m`0ZJoL00P0
ZJoL0`0000050:V_g0030000002Y[m`0ZJoL0180ZJoL0`00000B0:Z`g@030000002Z/=d0Z[3M0080
Z[3M00<000000:Z`g@2Z/=d03@2Z/=d00`000000ZK3M0:V`g@020:V`g@<000003@2Z/Mh00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[702X0kn[7000G0>oZa`<000001@3_j/L00`000000XiW:
0:>IbP0>0:>IbP030000002SVL/0XiW;0080XiW;0`00000:0:NUe0030000002WYM@0YjGD0100YjGD
00<000000:NVe02WY]@0402WY]@300000140Z:[H00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H
0:RZf0030:RZf0800000302Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00X0ZJgJ
0`0000050:V_f`030000002Y[m`0ZJoL00D0ZJoL0`0000090:V_g0030000002Y[m`0ZJoL00l0ZJoL
0P0000020:Z`g@030000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d00P2Z/=d00`000000Z[3M
0:Z`g@0<0:Z`g@030000002Y/=d0ZK3M00800000402Z/Mh00`000000kn[70>oZa`0;0>oZa`030000
003_j/L0kn[702X0kn[7000G0>oZa`030000003_j/L0kn[700D0kn[700<000000:>IbP2SVLX03`2S
VLX010000000XiW;00000000000>0:NUe0030000002WYM@0YjGD0100YjGD00<000000:NVe02WY]@0
3@2WY]@200000080ZJ[H00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZf00@0:RZf0030000
002XZ]P0Z:[H00<000003P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00L0ZJgJ
0P0000090:V_f`040000002Y[m`0ZJoL0:V_g0<000003@2Y[m`00`000000ZJoL0:V_g00;0:V_g0<0
0000102Z/=d00`000000Z[3M0:Z`g@0B0:Z`g@050000002Z/=d0Z[3M0:Z`g@0000003P2Z/=d30000
01<0Z[7N00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0Y0>oZa`005`3_j/L00`000000
kn[70>oZa`060>oZa`030000002SVLX0XiW:00d0XiW:0`00000A0:NUe0030000002WYM@0YjGD00l0
YjGD00<000000:NVe02WY]@02P2WY]@3000000@0ZJ[H00<000000:RZf02XZ]P04@2XZ]P00`000000
Z:[H0:RZf00?0:RZf0<000004P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00<0
ZJgJ0`00000;0:V_f`@00000402Y[m`00`000000ZJoL0:V_g0090:V_g0800000202Z/=d00`000000
Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M0080Z[3M00<000000:Z`g@2Z/=d0202Z/=d300000080
Z[7N00<000000:ZagP2Z/Mh04P2Z/Mh00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702P0
kn[7000F0>oZa`030000003_j/L0kn[700L0kn[700<000000:>IbP2SVLX02`2SVLX200000080YjGD
00<000000:NUe02WYM@03`2WYM@00`000000YjGD0:NUe00@0:NUe0030000002WY]@0YjKD00H0YjKD
0`0000080:VZf0030000002XZ]P0Z:[H0100Z:[H00<000000:RZf02XZ]P03@2XZ]P200000080ZJgJ
00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00<00000
302Y[m/4000001<0ZJoL00<000000:V_g02Y[m`01P2Y[m`2000000X0Z[3M00<000000:Z`g@2Z/=d0
4P2Z/=d00`000000Z[3M0:Z`g@020:Z`g@030000002Z/=d0Z[3M00@0Z[3M0`0000050:ZagP030000
002Z/Mh0Z[7N0180Z[7N00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0X0>oZa`005P3_
j/L3000000P0kn[700<000000:>IbP2SVLX0202SVLX2000000@0YjGD00<000000:NUe02WYM@0402W
YM@00`000000YjGD0:NUe00@0:NUe0030000002WY]@0YjKD00<0YjKD0P00000<0:VZf0030000002X
Z]P0Z:[H0100Z:[H00<000000:RZf02XZ]P02@2XZ]P3000000@0ZJgJ00<000000:V]fP2Y[MX04@2Y
[MX00`000000ZJgJ0:V]fP0@0:V]fP<000003@2Y[m/2000000<0ZJoK00<000000:V_g02Y[m`04P2Y
[m`00`000000ZJoL0:V_g0020:V_g0<000003@2Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z
/=d0Z[3M00<0Z[3M00@000000:Z`g@2Z/=d0Z[3M0P0000090:ZagP030000002Z/Mh0Z[7N0180Z[7N
00<000000>oZa`3_j/L02@3_j/L00`000000kn[70000000Y0>oZa`005P3_j/L00`000000kn[70>oZ
a`080>oZa`030000002SVLX0XiW:00D0XiW:0`0000070:NUe0030000002WYM@0YjGD0100YjGD00<0
00000:NUe02WYM@03`2WYM@00`000000YjKD0:NVe003000000h0ZJ[H00<000000:RZf02XZ]P04@2X
Z]P00`000000Z:[H0:RZf0060:RZf0800000202Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y
[MX0ZJgJ00d0ZJgJ0P0000020:V_f`030000002Y[m/0ZJoK00P0ZJoK0`0000060:V_f`030000002Y
[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`00P00000@0:Z`g@030000002Z/=d0Z[3M0180Z[3M00<0
00000:Z`g@2Z/=d00P2Z/=d4000000/0Z[7N00<000000:ZagP2Z/Mh04P2Z/Mh00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[702H0kn[7000F0>oZa`030000003_j/L0kn[700T0kn[700<00000
0:>IbP2SVLX00P2SVLX2000000X0YjGD00<000000:NUe02WYM@0402WYM@00`000000YjGD0:NUe00?
0:NUe0<000004P2YZ]P00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H0080Z:[H0`00000;
0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX02P2Y[MX3000000@0ZJoK00<00000
0:V_f`2Y[m/01@2Y[m/3000000X0ZJoK00<000000:V_g02Y[m`0402Y[m`3000001<0Z[3M00<00000
0:Z`g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`g@04000000h0Z[7N00<000000:ZagP2Z/Mh04P2Z/Mh0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[7000F0>oZa`030000003_j/L0kn[7
00T0kn[700<000000:>IbP2SVLX00P00000=0:NUe0030000002WYM@0YjGD0100YjGD00<000000:NU
e02WYM@0302WYM@200000080ZJ[H00<000000:VZf02YZ]P0402YZ]P00`000000Z:[H0:RZf00A0:RZ
f0030000002XZ]P0Z:[H008000003`2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ
00H0ZJgJ0`0000080:V_f`040000002Y[m/0ZJoK0:V_f`<000003@2Y[m/00`000000ZJoL0:V_g00=
0:V_g0<000000P2Z/=d00`000000Z[3M0:Z`g@0B0:Z`g@030000002Z/=d0Z[3M0100Z[3M0`000004
0:ZagP030000002Z/Mh0Z[7N00/0Z[7N00<000000:ZagP2Z/Mh04P2Z/Mh00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[702D0kn[7000F0>oZa`030000003_j/L0000000X0kn[70P00000@0:NU
e0030000002WYM@0YjGD00l0YjGD00<000000:NUe02WYM@02@2WYM@3000000@0ZJ[H00<000000:VZ
f02YZ]P04@2YZ]P00`000000Z:[H0:RZf00@0:RZf0<000004@2Y[MX00`000000ZJgJ0:V]fP0A0:V]
fP030000002Y[MX0ZJgJ00<0ZJgJ0P00000<0:V_f`<000004@2Y[m/00`000000ZJoL0:V_g0090:V_
g0<000001@2Z/=d00`000000Z[3M0:Z`g@0B0:Z`g@030000002Z/=d0Z[3M00d0Z[3M0`0000020:Za
g@030000002Z/Mh0Z[7N00<0Z[7N00<000000:ZagP2Z/Mh02`2Z/Mh00`000000Z[7N0:ZagP0A0:Za
gP8000003P3_j/L00`000000kn[70>oZa`0T0>oZa`005P3_j/L2000000`0kn[700<000000:NUe02W
YM@03P2WYM@00`000000YjGD0:NUe00@0:NUe0030000002WYM@0YjGD00H0YjGD0P0000080:VZf003
0000002YZ]P0ZJ[H0140ZJ[H00<000000:RZf02XZ]P03@2XZ]P200000080ZJgJ00<000000:V]fP2Y
[MX0402Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00<000002`2Y[m/4000001<0
ZJoK00<000000:V_g02Y[m`01`2Y[m`2000000T0Z[3M00<000000:Z`g@2Z/=d04P2Z/=d00`000000
Z[3M0:Z`g@090:Z`g@<000001@2Z/Md00`000000Z[7N0:ZagP030:ZagP030000002Z/Mh0Z[7N00/0
Z[7N00<000000:ZagP2Z/Mh03P2Z/Mh300000080Z[;N00<000000>oZa`3_j/L02`3_j/L00`000000
kn[70>oZa`0T0>oZa`005@3_j/L00`000000kn[70>oZa`0<0>oZa`030000002WYM@0YjGD00l0YjGD
00<000000:NUe02WYM@0402WYM@00`000000YjGD0:NUe0020:NUe0<000002`2YZ]P00`000000ZJ[H
0:VZf00@0:VZf0030000002XZ]P0Z:[H00X0Z:[H0`0000040:V]fP030000002Y[MX0ZJgJ0140ZJgJ
00<000000:V]fP2Y[MX03`2Y[MX3000000/0ZJoK0`0000040:V_f`030000002Y[m/0ZJoK0140ZJoK
00<000000:V_g02Y[m`00`2Y[m`3000000/0Z[3M00<000000:Z`g@2Z/=d04P2Z/=d00`000000Z[3M
0:Z`g@070:Z`g@8000002@2Z/Md00`000000Z[7N0:ZagP030:ZagP030000002Z/Mh0Z[7N00/0Z[7N
00<000000:ZagP2Z/Mh02P2Z/Mh3000000D0Z[;N00<000000>oZa`3_j/L0303_j/L00`000000kn[7
0>oZa`0S0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L03@3_j/L00`000000YjGD0:NU
e00?0:NUe0030000002WYM@0YjGD00l0YjGD00<000000:NUe02WYM@00P00000?0:VZf0030000002Y
Z]P0ZJ[H0100ZJ[H00<000000:RZf02XZ]P01P2XZ]P3000000P0ZJgJ00<000000:V]fP2Y[MX0402Y
[MX00`000000ZJgJ0:V]fP0=0:V]fP8000000P2Y[m/00`000000ZJoK0:V_f`070:V_f`8000001`2Y
[m/00`000000ZJoK0:V_f`0A0:V_f`030000002Y[m`0ZJoL00<000003`2Z/=d00`000000Z[3M0:Z`
g@0B0:Z`g@030000002Z/=d0Z[3M00<0Z[3M0`00000;0:Zag@030000002Z/Mh0Z[7N00@0Z[7N00<0
00000:ZagP2Z/Mh02P2Z/Mh00`000000Z[7N0:ZagP070:ZagP<000002@2Z/]h00`000000kn[70>oZ
a`0:0>oZa`030000003_j/L0000002@0kn[7000@0>oZa`030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L03@3_j/L00`000000YjGD0:NUe00?0:NUe0030000002WYM@0YjGD00l0YjGD0`00000A
0:VZf0030000002YZ]P0ZJ[H0140ZJ[H00<000000:RZf02XZ]P00`2XZ]P2000000`0ZJgJ00<00000
0:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP090:V]fP<00000102Y[m/00`000000ZJoK0:V_f`04
0:V_f`<000002P2Y[m/00`000000ZJoK0:V_f`0@0:V_f`<000004`2Z/=d00`000000Z[3M0:Z`g@0A
0:Z`g@030000002Z/=d0Z[3M00<000003`2Z/Md00`000000Z[7N0:ZagP040:ZagP030000002Z/Mh0
Z[7N00X0Z[7N00<000000:ZagP2Z/Mh00`2Z/Mh3000000`0Z[;N00<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`0R0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`8000003`3_j/L00`00
0000YjGD0:NUe00?0:NUe0030000002WYM@0YjGD00`0YjGD0P0000020:VZf0030000002YZ]P0ZJ[H
0100ZJ[H00<000000:VZf02YZ]P0402YZ]P00`000000Z:[H0:RZf003000000h0ZJgJ00<000000:V]
fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP060:V]fP800000202Y[m/00`000000ZJoK0:V_f`030000
00h0ZJoK00<000000:V_f`2Y[m/03@2Y[m/200000080Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`00
0000Z[3M0:Z`g@0A0:Z`g@<000004P2Z/Md00`000000Z[7N0:ZagP040:ZagP030000002Z/Mh0Z[7N
00X0Z[7N00<000000:ZagP2Z/Mh00`00000@0:ZbgP030000003_j/L0kn[700`0kn[700<000000>oZ
a`3_j/L08@3_j/L000h0kn[70P0000050>oZa`030000003_j/L0kn[700l0kn[700<000000:NUe02W
YM@03P2WYM@00`000000YjGD0:NUe0090:NUe0<00000102YZ]P00`000000ZJ[H0:VZf00A0:VZf003
0000002YZ]P0ZJ[H00l0ZJ[H0`00000B0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y
[MX00P2Y[MX3000000X0ZJoK0`00000A0:V_f`030000002Y[m/0ZJoK00X0ZJoK0`0000040:Z`g@03
0000002Z/=d0Z[3M0180Z[3M00<000000:Z`g@2Z/=d03@2Z/=d300000080Z[7M00<000000:Zag@2Z
/Md04@2Z/Md00`000000Z[7N0:ZagP040:ZagP030000002Z/Mh0Z[7N00T0Z[7N0`00000C0:ZbgP03
0000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0803_j/L000h0kn[70`0000040>oZa`030000
003_j/L0kn[700l0kn[700<000000:NUe02WYM@03`2WYM@00`000000YjGD0:NUe0060:NUe0800000
202YZ]P00`000000ZJ[H0:VZf00@0:VZf0030000002YZ]P0ZJ[H00d0ZJ[H0P0000020:V]fP030000
002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP02000000X0ZJoK
0`0000000`2Y[m/000000:V_f`0B0:V_f`030000002Y[m/0ZJoK00H0ZJoK0`0000080:Z`g@030000
002Z/=d0Z[3M0180Z[3M00<000000:Z`g@2Z/=d02@2Z/=d3000000D0Z[7M00<000000:Zag@2Z/Md0
4@2Z/Md00`000000Z[7N0:ZagP050:ZagP030000002Z/Mh0Z[7N00D0Z[7N0`0000020:ZbgP030000
002Z/]h0Z[;N0180Z[;N00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0P0>oZa`00503_
j/L00`000000kn[70>oZa`0A0>oZa`030000002WYM@0YjGD00l0YjGD00<000000:NUe02WYM@00P2W
YM@3000000/0ZJ[H00<000000:VZf02YZ]P0402YZ]P00`000000ZJ[H0:VZf0090:VZf0<00000102Y
[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ0100ZJgJ0`0000090:V_f`<000001@2Y
[m/00`000000ZJoK0:V_f`0A0:V_f`030000002Y[m/0ZJoK00<0ZJoK0P00000<0:Z`g@030000002Z
/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d01`2Z/=d2000000T0Z[7M00<000000:Zag@2Z/Md04@2Z
/Md00`000000Z[7N0:ZagP040:ZagP030000002Z/Mh0Z[7N0080Z[7N0`0000050:ZbgP030000002Z
/]h0Z[;N0180Z[;N00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0O0>oZa`00503_j/L0
0`000000kn[70000000B0>oZa`030000002WYM@0YjGD00h0YjGD00<000000:NUe02WYM@00P00000?
0:VZf0030000002YZ]P0ZJ[H0100ZJ[H00<000000:VZf02YZ]P01P2YZ]P2000000P0ZJgJ00<00000
0:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0=0:V]fP8000000P2Y[m/00`000000ZJoK0:V_f`04
0:V_f`<00000202Y[m/00`000000ZJoK0:V_f`0A0:V_f`030000002Y[m/0ZJoK00<000003P2Z/=d0
0`000000Z[3M0:Z`g@0B0:Z`g@030000002Z/=d0Z[3M00<0Z[3M0`00000;0:Zag@030000002Z/Md0
Z[7M0140Z[7M00<000000:ZagP2Z/Mh01@2Z/Mh010000000Z[7N0000000000090:ZbgP030000002Z
/]h0Z[;N0180Z[;N00<000000>oZa`3_j/L02`3_j/L300000200kn[7000D0>oZa`8000004`3_j/L0
0`000000YjGD0:NUe00>0:NUe0<000004@2YZ]P00`000000ZJ[H0:VZf00A0:VZf0030000002YZ]P0
ZJ[H0080ZJ[H0`00000;0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX02P2Y[MX3
000000@0ZJoK00@000000:V_f`2Y[m/0ZJoK0`00000<0:V_f`030000002Y[m/0ZJoK0100ZJoK0`00
000B0:Z`g@030000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d00`00000?0:Zag@030000002Z
/Md0Z[7M0140Z[7M00<000000:ZagP2Z/Mh00`2Z/Mh3000000/0Z[;N00<000000:ZbgP2Z/]h04P2Z
/]h00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[701h0kn[7000D0>oZa`030000003_j/L0
kn[701<0kn[700<000000:NUe02WYM@02`2WYM@200000080ZJ[H00<000000:VZf02YZ]P0402YZ]P0
0`000000ZJ[H0:VZf00@0:VZf0030000002YZ]P0ZJ[H008000003`2Y[MX00`000000ZJgJ0:V]fP0@
0:V]fP030000002Y[MX0ZJgJ00H0ZJgJ0`0000080:V_f`<00000402Y[m/00`000000ZJoK0:V_f`0=
0:V_f`8000000P2Z/=`00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M0100Z[3M0`00000C
0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:ZagP2Z/Mh00`0000030:ZbgP030000002Z/]h0
Z[;N00T0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000kn[70>oZa`0=0>oZa`030000003_j/L0
kn[701d0kn[7000D0>oZa`030000003_j/L0kn[701<0kn[700<000000:NUe02WYM@02@2WYM@20000
00@0ZJ[H00<000000:VZf02YZ]P04@2YZ]P00`000000ZJ[H0:VZf00?0:VZf0<000004@2Y[MX00`00
0000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ0P0000090:V_f`@000004@2Y[m/00`00
0000ZJoK0:V_f`0:0:V_f`<00000102Z/=`00`000000Z[3M0:Z`g@0B0:Z`g@030000002Z/=d0Z[3M
00d0Z[3M0P0000020:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md0402Z/Md30000
00H0Z[;N00<000000:ZbgP2Z/]h02P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0kn[7
00h0kn[700<000000>oZa`3_j/L0103_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000;
0>oZa`00503_j/L00`000000kn[70>oZa`0D0>oZa`030000002WYM@0YjGD00D0YjGD0`0000070:VZ
f0030000002YZ]P0ZJ[H0100ZJ[H00<000000:VZf02YZ]P03@2YZ]P200000080ZJgJ00<000000:V]
fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00<00000202Y[m/30000
00<0ZJoK00<000000:V_f`2Y[m/0402Y[m/00`000000ZJoK0:V_f`060:V_f`<00000202Z/=`00`00
0000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M00X0Z[3M0`0000040:Zag@030000002Z/Md0Z[7M
0180Z[7M00<000000:Zag@2Z/Md03@2Z/Md200000080Z[;N00<000000:ZbgP2Z/]h01@2Z/]h00`00
0000Z[;N0:ZbgP090:ZbgP030000002Z/]h0Z[;N0140Z[;N0P00000?0>oZa`030000003_j/L0kn[7
00@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`00503_j/L2000001H0
kn[700<000000:NUe02WYM@00P2WYM@2000000/0ZJ[H00<000000:VZf02YZ]P0402YZ]P00`000000
ZJ[H0:VZf0090:VZf0<00000102Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00l0
ZJgJ0`0000080:V_f`<000001`2Y[m/00`000000ZJoK0:V_f`0@0:V_f`030000002Y[m/0ZJoK00<0
ZJoK0P00000<0:Z`g0030000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d01P2Z/=d3000000P0
Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@090:Zag@<00000102Z/]h00`000000
Z[;N0:ZbgP060:ZbgP030000002Z/]h0Z[;N00T0Z[;N00<000000:ZbgP2Z/]h03@2Z/]h300000080
Z[?O00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000P0
kn[700<000000>oZa`3_j/L02P3_j/L001<0kn[700<000000>oZa`3_j/L05P3_j/L00`000000YjGD
0:NUe002000000h0ZJ[H00<000000:VZf02YZ]P0402YZ]P00`000000ZJ[H0:VZf0060:VZf0800000
202Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ0P0000020:Z_f`030000
002Y[m/0ZJoK00<0ZJoK0`00000:0:V_f`030000002Y[m/0ZJoK0100ZJoK00<000000:V_f`2Y[m/0
0`00000>0:Z`g0030000002Z/=d0Z[3M0180Z[3M00<000000:Z`g@2Z/=d00`2Z/=d2000000/0Z[7M
00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@060:Zag@<00000202Z/]h00`000000Z[;N
0:ZbgP060:ZbgP030000002Z/]h0Z[;N00T0Z[;N00<000000:ZbgP2Z/]h02@2Z/]h3000000D0Z[?O
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[7
00<000000>oZa`0000002`3_j/L001<0kn[700<000000>oZa`3_j/L05`3_j/L200000100ZJ[H00<0
00000:VZf02YZ]P04@2YZ]P00`000000ZJ[H0:VZf0020:VZf0<000002`2Y[MX00`000000ZJgJ0:V]
fP0@0:V]fP030000002Y[MX0ZJgJ00T0ZJgJ0`0000040:Z_f`030000002Y[m/0ZJoK00<000003P2Y
[m/00`000000ZJoK0:V_f`0?0:V_f`<000004P2Z/=`00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z
/=d0Z[3M00<000003P2Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M00<0Z[7M0P00
000<0:ZbgP030000002Z/]h0Z[;N00D0Z[;N00<000000:ZbgP2Z/]h02@2Z/]h00`000000Z[;N0:Zb
gP070:ZbgP8000002@2Z/ml00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[70`00
00070>oZa`<000002`3_j/L001<0kn[700<000000>oZa`3_j/L0603_j/L00`000000ZJ[H0:VZf00?
0:VZf0030000002YZ]P0ZJ[H0100ZJ[H00<000000:VZf02YZ]P00P00000?0:V]fP030000002Y[MX0
ZJgJ0100ZJgJ00<000000:V]fP2Y[MX01P2Y[MX2000000L0ZZoK0`00000B0:V_f`030000002Y[m/0
ZJoK00`0ZJoK0P0000020:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g@2Z/=d0402Z/=d3
00000180Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@03000000h0Z[;N00<00000
0:ZbgP2Z/]h01P2Z/]h00`000000Z[;N0:ZbgP090:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`00000;
0:Zcg`030000003_j/L0kn[700/0kn[70P0000000`3_j/L000000>oZa`0J0>oZa`004`3_j/L20000
01T0kn[700<000000:VZf02YZ]P0402YZ]P00`000000ZJ[H0:VZf00?0:VZf0<000004@2Y[MX00`00
0000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ0080ZJgJ0`0000060:Z_f`<000000P2Z[m/00`00
0000ZJoK0:V_f`0@0:V_f`030000002Y[m/0ZJoK00T0ZJoK0`0000040:Z`g0030000002Z/=`0Z[3L
0180Z[3L00<000000:Z`g@2Z/=d03@2Z/=d200000080Z[7M00<000000:Zag@2Z/Md0402Z/Md00`00
0000Z[7M0:Zag@0A0:Zag@<000004P2Z/]h00`000000Z[;N0:ZbgP060:ZbgP030000002Z/]h0Z[;N
00P0Z[;N00<000000:ZbgP2Z/]h00`00000?0:Zcg`030000003_j/L0kn[700d0kn[700<000000>oZ
a`3_j/L06@3_j/L001<0kn[700<000000>oZa`3_j/L06@3_j/L00`000000ZJ[H0:VZf00?0:VZf003
0000002YZ]P0ZJ[H00d0ZJ[H0P0000020:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y
[MX0402Y[MX00`000000ZJgJ0:V]fP02000000L0ZZoK0P0000050:Z_f`030000002Y[m/0ZJoK0140
ZJoK00<000000:V_f`2Y[m/01P2Y[m/2000000P0Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000
Z[3M0:Z`g@0:0:Z`g@<00000102Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00d0
Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01P2Z/]h00`000000
Z[;N0:ZbgP070:ZbgP<000004P2Z/ml00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[701P0
kn[7000C0>oZa`030000003_j/L0kn[701X0kn[700<000000:VZf02YZ]P03`2YZ]P00`000000ZJ[H
0:VZf0090:VZf0<00000102Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ
0`0000060:Z_f`<00000202Z[m/00`000000ZJoK0:V_f`0A0:V_f`030000002Y[m/0ZJoK0080ZJoK
0`00000;0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g@2Z/=d01P2Z/=d3000000P0Z[7M
00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@090:Zag@<000001@2Z/]h00`000000Z[;N
0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00H0Z[;N00<000000:ZbgP2Z/]h00`2Z/]h400000080Z[?O
00<000000:Zcg`2Z/ml04@2Z/ml00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[701L0kn[7
000B0>oZa`030000003_j/L0kn[701`0kn[700<000000:VZf02YZ]P03`2YZ]P00`000000ZJ[H0:VZ
f0060:VZf0800000202Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ0P00
00020:Z_f`040000002Z[m/0ZZoK0:Z_f`<00000302Z[m/00`000000ZJoK0:V_f`0@0:V_f`030000
002Y[m/0ZJoK008000003P2Z/=`00`000000Z[3L0:Z`g00B0:Z`g0030000002Z/=d0Z[3M00<0Z[3M
0P00000<0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01`2Z/Md2000000T0Z[;N
00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP060:ZbgP030000002Z/]h0000000800000
1P2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
5`3_j/L00180kn[700<000000>oZa`3_j/L0703_j/L00`000000ZJ[H0:VZf00@0:VZf0030000002Y
Z]P0ZJ[H0080ZJ[H0`00000;0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX02@2Y
[MX3000000@0ZZoK1000000@0:Z_f`030000002Y[m/0ZJoK00l0ZJoK0`00000A0:Z`g0030000002Z
/=`0Z[3L0140Z[3L00<000000:Z`g@2Z/=d00`00000>0:Zag@030000002Z/Md0Z[7M0140Z[7M00<0
00000:Zag@2Z/Md00`2Z/Md3000000`0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:Zb
gP040:ZbgP<000002P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000003_j/L0kn[700h0kn[700<0
00000>oZa`3_j/L05P3_j/L00180kn[70`00000M0>oZa`030000002YZ]P0ZJ[H00l0ZJ[H00<00000
0:VZf02YZ]P00P00000?0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX01P2Y[MX2
000000D0ZZoK1000000B0:Z_f`030000002Y[m/0ZJoK00`0ZJoK0`0000020:Z`g0030000002Z/=`0
Z[3L0100Z[3L00<000000:Z`g02Z/=`0402Z/=`300000180Z[7M00<000000:Zag@2Z/Md0402Z/Md0
0`000000Z[7M0:Zag@03000000l0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP04
000000<0Z[?O00<000000:Zcg`2Z/ml01`2Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`030000003_j/L0
kn[700`0kn[700<000000>oZa`0000005`3_j/L00180kn[700<000000>oZa`3_j/L07P3_j/L00`00
0000ZJ[H0:VZf00>0:VZf0<000004@2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ
0080ZJgJ0`0000040:Z_f`<00000102Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Y[m/0ZJoK
00P0ZJoK0`0000050:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`03@2Z/=`20000
0080Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0?0:Zag@<000004`2Z/]h00`00
0000Z[;N0:ZbgP0@0:ZbgP<000001`2Z/ml00`000000Z[?O0:Zcg`080:Zcg`030000002Z/ml0Z[?O
0140Z[?O00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0E0>oZa`004P3_j/L00`000000
kn[70>oZa`0N0>oZa`030000002YZ]P0ZJ[H00`0ZJ[H0P0000020:V]fP030000002Y[MX0ZJgJ0100
ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP02000000@0ZZoK0`0000070:Z_f`03
0000002Z[m/0ZZoK0140ZZoK00<000000:V_f`2Y[m/00`2Y[m/4000000T0Z[3L00<000000:Z`g02Z
/=`0402Z/=`00`000000Z[3L0:Z`g00:0:Z`g0<00000102Z/Md00`000000Z[7M0:Zag@0A0:Zag@03
0000002Z/Md0Z[7M00`0Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z
/]h03@2Z/]h200000080Z[?O00<000000:Zcg`2Z/ml01P2Z/ml00`000000Z[?O0:Zcg`070:Zcg`03
0000002Z/ml0Z[?O0140Z[?O0P00000@0>oZa`030000003_j/L0kn[701@0kn[700050>oZa`<00000
0P3_j/L3000000D0kn[700<000000>oZa`3_j/L07`3_j/L00`000000ZJ[H0:VZf0090:VZf0800000
1@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ0`0000030:Z_f`<00000
2`2Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Y[m/0ZJoK00<000003P2Z/=`00`000000Z[3L
0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00H0Z[3L0`0000080:Zag@030000002Z/Md0Z[7M0140Z[7M
00<000000:Zag@2Z/Md0202Z/Md3000000D0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N
0:ZbgP0:0:ZbgP<00000102Z/ml00`000000Z[?O0:Zcg`070:Zcg`030000002Z/ml0Z[?O00L0Z[?O
00<000000:Zcg`2Z/ml03@2Z/ml300000080Z[CO00<000000>oZa`3_j/L03P3_j/L00`000000kn[7
0>oZa`0C0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L00`000000
kn[70>oZa`0Q0>oZa`030000002YZ]P0ZJ[H00D0ZJ[H0`0000070:V]fP030000002Y[MX0ZJgJ0100
ZJgJ00<000000:V]fP2Y[MX03@2Y[MX200000080ZZoK00@000000:Z_f`00000000003`2Z[m/00`00
0000ZZoK0:Z_f`0?0:Z_f`<000004P2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L
00<0Z[3L0P00000<0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md00`2Z/Md40000
00T0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202Z/ml00`00
0000Z[?O0:Zcg`060:Zcg`030000002Z/ml0Z[?O00P0Z[?O00<000000:Zcg`2Z/ml02@2Z/ml30000
00D0Z[CO00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0C0>oZa`001P3_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`000000103_j/L300000280kn[700<000000:VZf02YZ]P00P2YZ]P2
000000/0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP090:V]fP<000000`2Z[m/3
00000180ZZoK00<000000:Z_f`2Z[m/0302Z[m/200000080Z[3L00<000000:Z`g02Z/=`0402Z/=`0
0`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00<000003P2Z/Md00`000000Z[7M0:Zag@0A
0:Zag@030000002Z/Md0Z[7M00<000003P2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0
Z[;N00<0Z[;N0P00000;0:Zcg`030000002Z/ml0Z[?O00L0Z[?O00<000000:Zcg`2Z/ml01`2Z/ml0
0`000000Z[?O0:Zcg`070:Zcg`8000002@2Z]=l00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[70180kn[700060>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`030000003_
j/L0kn[70280kn[700<000000:VZf02YZ]P00P00000>0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<0
00000:V]fP2Y[MX01P2Y[MX2000000<0ZZoK0`0000020:Z_f`030000002Z[m/0ZZoK0100ZZoK00<0
00000:Z_f`2Z[m/02@2Z[m/3000000@0Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`
g00?0:Z`g0<000004P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@<000004@2Z/]h00`000000Z[;N0:Zb
gP0B0:ZbgP030000002Z/]h0Z[;N00<000003P2Z/ml00`000000Z[?O0:Zcg`070:Zcg`030000002Z
/ml0Z[?O00L0Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3000000/0Z[CO00<000000>oZa`3_j/L03@3_
j/L3000001<0kn[700050>oZa`8000000`3_j/L3000000@0kn[700<000000>oZa`3_j/L08`3_j/L2
00000140ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP020:V]fP<000000P2Z[m/3
000000H0ZZoK00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`060:Z_f`800000202Z/=`0
0`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00/0Z[3L0`0000020:Zag@030000002Z/Md0
Z[7M0140Z[7M00<000000:Zag@2Z/Md03@2Z/Md200000080Z[;N00<000000:ZbgP2Z/]h0402Z/]h0
0`000000Z[;N0:ZbgP0A0:ZbgP<000004@2Z/ml00`000000Z[?O0:Zcg`080:Zcg`030000002Z/ml0
Z[?O00H0Z[?O00<000000:Zcg`2Z/ml00`00000?0:Zdg`030000003_j/L0kn[700h0kn[700<00000
0>oZa`3_j/L04@3_j/L00140kn[700<000000>oZa`3_j/L0903_j/L00`000000ZJgJ0:V]fP0?0:V]
fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX00P0000020:Z_f`<000002@2Z[m/00`00
0000ZZoK0:Z_f`0A0:Z_f`030000002Z[m/0ZZoK0080ZZoK0`00000;0:Z`g0030000002Z/=`0Z[3L
0140Z[3L00<000000:Z`g02Z/=`01`2Z/=`3000000D0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`00
0000Z[7M0:Zag@0:0:Zag@<00000102Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N
00d0Z[;N0`0000020:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml00`00
0000Z[?O0:Zcg`060:Zcg`<000004P2Z]=l00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[7
0100kn[7000A0>oZa`8000009P3_j/L00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ00l0
ZJgJ0`000000102Z[m/0000000000000000=0:Z_f`030000002Z[m/0ZZoK0100ZZoK00<000000:Z_
f`2Z[m/00P00000>0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`0102Z/=`30000
00T0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@060:Zag@<00000202Z/]h00`00
0000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00X0Z[;N0`0000050:Zcg`030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml0202Z/ml00`000000Z[?O0:Zcg`020:Zcg`<000000P2Z]=l00`00
0000Z[CO0:Zdg`0A0:Zdg`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03`3_j/L00140
kn[700<000000>oZa`3_j/L09@3_j/L00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00/0
ZJgJ0`000000102Z[m/0000000000000000A0:Z_f`030000002Z[m/0ZZoK00l0ZZoK0`00000A0:Z`
g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`00`00000=0:Zag@030000002Z/Md0Z[7M
0140Z[7M00<000000:Zag@2Z/Md00`2Z/Md2000000/0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`00
0000Z[;N0:ZbgP070:ZbgP8000002@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O
00P0Z[?O100000050:Zdg`030000002Z]=l0Z[CO0180Z[CO00<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`0?0>oZa`00403_j/L00`000000kn[70>oZa`0W0>oZa`030000002Y[MX0ZJgJ0100
ZJgJ00<000000:V]fP2Y[MX01`2Y[MX3000000060:Z_f`00000000000000002Z[m/000004`2Z[m/0
0`000000ZZoK0:Z_f`0<0:Z_f`8000000P2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0
Z[3L0100Z[3L0`00000A0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00000>
0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000/0Z[?O00<00000
0:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`070:Zcg`<00000202Z]=l00`000000Z[CO0:Zdg`0A
0:Zdg`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03P3_j/L00100kn[700<000000>oZ
a`3_j/L0:03_j/L00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ00@0ZJgJ0`0000020:Z_
f`8000001@2Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Z[m/0ZZoK00T0ZZoK0`0000040:Z`
g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`03@2Z/=`200000080Z[7M00<000000:Za
g@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0@0:Zag@<000004P2Z/]h00`000000Z[;N0:ZbgP0@0:Zb
gP030000002Z/]h0Z[;N00<000003`2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O
00<0Z[?O0`0000020:Zdg`030000002Z]=l0Z[CO00H0Z[CO00<000000:Zdg`2Z]=l04P2Z]=l00`00
0000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700d0kn[7000@0>oZa`030000003_j/L0kn[702T0
kn[700<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP0300000080ZZoK0`0000080:Z_f`03
0000002Z[m/0ZZoK0100ZZoK00<000000:Z_f`2Z[m/01P2Z[m/2000000P0Z[3L00<000000:Z`g02Z
/=`0402Z/=`00`000000Z[3L0:Z`g00:0:Z`g0<00000102Z/Md00`000000Z[7M0:Zag@0@0:Zag@03
0000002Z/Md0Z[7M00d0Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z
/]h0402Z/]h300000180Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`03000000H0
Z[CO00<000000:Zdg`2Z]=l01P2Z]=l00`000000Z[CO0:Zdg`0A0:Zdg`030000003_j/L0kn[700d0
kn[70`00000?0>oZa`00403_j/L2000002X0kn[700<000000:V]fP2Y[MX03`2Y[MX300000080ZZoK
0`00000<0:Z_f`030000002Z[m/0ZZoK0100ZZoK00<000000:Z_f`2Z[m/00P2Z[m/3000000/0Z[3L
00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g0060:Z`g0<00000202Z/Md00`000000Z[7M
0:Zag@0@0:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000040:ZbgP030000002Z/]h0Z[;N0140Z[;N
00<000000:ZbgP2Z/]h03@2Z/]h200000080Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O
0:Zcg`0?0:Zcg`<000002P2Z]=l00`000000Z[CO0:Zdg`050:Zdg`030000002Z]=l0Z[CO0140Z[CO
0P00000A0>oZa`030000003_j/L0kn[700`0kn[7000@0>oZa`030000003_j/L0kn[702X0kn[700<0
00000:V]fP2Y[MX0302Y[MX200000080ZZoK0`00000?0:Z_f`030000002Z[m/0ZZoK0100ZZoK00<0
00000:Z_f`2Z[m/00P00000?0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`00`2Z
/=`2000000`0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@060:Zag@800000202Z
/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00T0Z[;N0`0000040:Zcg`030000002Z
/ml0Z[?O0180Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080Z[CO00<000000:Zdg`2Z]=l02@2Z
]=l00`000000Z[CO0:Zdg`050:Zdg`030000002Z]=l0Z[CO00d0Z[CO0`0000000`2Z]>0000000>oZ
a`0A0>oZa`030000003_j/L0kn[700/0kn[7000@0>oZa`030000003_j/L0kn[702/0kn[700<00000
0:V]fP2Y[MX02@2Y[MX2000000060:Z_f`00000000000000002Z[m/000004@2Z[m/00`000000ZZoK
0:Z_f`0?0:Z_f`<000004@2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00<00000
3P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<0Z[7M0`00000;0:ZbgP030000
002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Z[?O00<000000:Zcg`2Z/ml0
4@2Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z]=l00`000000Z[CO0:Zdg`090:Zdg`030000
002Z]=l0Z[CO00H0Z[CO00<000000:Zdg`2Z]=l02@2Z]=l3000000D0Z[CP00<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`0;0>oZa`003`3_j/L00`000000kn[70>oZa`0]0>oZa`030000002Y
[MX0ZJgJ00D0ZJgJ1P0000040:Z_f`030000002Z[m/0ZZoK0100ZZoK00<000000:Z_f`2Z[m/02`2Z
[m/300000080Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g00?0:Z`g0<000004P2Z
/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M008000003P2Z/]h00`000000Z[;N0:Zb
gP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00000<0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<0
00000:Zcg`2Z/ml00`2Z/ml4000000T0Z[CO00<000000:Zdg`2Z]=l02@2Z]=l00`000000Z[CO0:Zd
g`050:Zdg`030000002Z]=l0Z[CO00L0Z[CO0P0000080:Zdh0030000003_j/L0kn[700l0kn[70P00
000<0>oZa`003`3_j/L00`000000kn[70>oZa`0]0>oZa`030000002Y[MX0ZJgJ00<0ZJgJ1@000008
0:Z_f`030000002Z[m/0ZZoK0100ZZoK00<000000:Z_f`2Z[m/01`2Z[m/3000000D0Z[3L00<00000
0:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g00;0:Z`g0<000000P2Z/Md00`000000Z[7M0:Zag@0A
0:Zag@030000002Z/Md0Z[7M00l0Z[7M0`00000A0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<00000
0:ZbgP2Z/]h00`00000>0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`00000>
0:Zdg`030000002Z]=l0Z[CO00T0Z[CO00<000000:Zdg`2Z]=l01@2Z]=l00`000000Z[CO0:Zdg`03
0:Zdg`<000002`2Z]>000`000000kn[70>oZa`0;0>oZa`<0000000<0kn[70000003_j/L02`3_j/L0
00l0kn[70`00000^0>oZa`030000002Y[MX0ZJgJ00@00000302Z[m/00`000000ZZoK0:Z_f`0?0:Z_
f`030000002Z[m/0ZZoK00@0ZZoK0`0000090:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`
g02Z/=`01`2Z/=`3000000D0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0<0:Za
g@<000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000B0:Zc
g`030000002Z/ml0Z[?O0100Z[?O0`00000B0:Zdg`030000002Z]=l0Z[CO00P0Z[CO00<000000:Zd
g`2Z]=l01@2Z]=l00`000000Z[CO0:Zdg`03000000h0Z[CP00<000000>oZa`3_j/L01`3_j/L40000
00@0kn[700<000000>oZa`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0;`3_j/L4000000l0
ZZoK00<000000:Z_f`2Z[m/03`2Z[m/00`000000ZZoK0:Z_f`03000000d0Z[3L00<000000:Z`g02Z
/=`0402Z/=`00`000000Z[3L0:Z`g0040:Z`g0<000002@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@03
0000002Z/Md0Z[7M00P0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z
/]h0302Z/]h300000080Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0=0:Zcg`80
00000P2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00T0Z[CO00<000000:Zdg`2Z
]=l0102Z]=l300000180Z[CP00<000000>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_
j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0;@3_j/L400000140ZZoK00<000000:Z_f`2Z[m/0
3`2Z[m/300000140Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g003000000d0Z[7M
00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@030:Zag@@000002@2Z/]h00`000000Z[;N
0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000050:Zcg`030000002Z/ml0Z[?O0140Z[?O
00<000000:Zcg`2Z/ml02P2Z/ml3000000@0Z[CO00<000000:Zdg`2Z]=l04@2Z]=l00`000000Z[CO
0:Zdg`090:Zdg`030000002Z]=l0Z[CO00<000000P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000
003_j/L0kn[700<00000303_j/L00`000000kn[70>oZa`090>oZa`003`3_j/L00`000000kn[70>oZ
a`0Z0>oZa`<000000`3_j/L00`000000ZZoK0:Z_f`0@0:Z_f`030000002Z[m/0ZZoK00`0ZZoK0P00
00020:Z`g0030000002Z/=`0Z[3L00l0Z[3L00<000000:Z`g02Z/=`0402Z/=`300000140Z[7M00<0
00000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@03000000h0Z[;N00<000000:ZbgP2Z/]h0402Z
/]h00`000000Z[;N0:ZbgP030:ZbgP@000002@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z
/ml0Z[?O00H0Z[?O0`0000080:Zdg`030000002Z]=l0Z[CO0140Z[CO00<000000:Zdg`2Z]=l0202Z
]=l3000000D0Z[CP00<000000:Zdh02Z]>004@2Z]>02000000l0kn[700<000000>oZa`3_j/L02@3_
j/L000l0kn[700<000000>oZa`0000009`3_j/L3000000L0kn[700<000000:Z_f`2Z[m/0402Z[m/0
0`000000ZZoK0:Z_f`090:Z_f`8000001@2Z/=`00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0
Z[3L00d0Z[3L0P0000020:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md0402Z/Md3
00000140Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP03000000h0Z[?O00<00000
0:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`030:Zcg`8000002`2Z]=l00`000000Z[CO0:Zdg`0B
0:Zdg`030000002Z]=l0Z[CO00<0Z[CO100000000`2Z]>0000000:Zdh0060:Zdh0030000002Z]>00
Z[CP0100Z[CP00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`090>oZa`003P3_j/L30000
02D0kn[70`00000;0>oZa`030000002Z[m/0ZZoK0100ZZoK00<000000:Z_f`2Z[m/01@2Z[m/30000
00L0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g0090:Z`g0<00000102Z/Md00`00
0000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00d0Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N
0100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000180Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`00
0000Z[?O0:Zcg`03000000h0Z[CO00<000000:Zdg`2Z]=l04@2Z]=l00`000000Z[CO0:Zdg`030000
00H0Z[CP00<000000:Zdh02Z]>001@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[700<000000>oZa`3_j/L08P3_j/L3000000l0
kn[700<000000:Z_f`2Z[m/03`2Z[m/00`000000ZZoK0:Z_f`030:Z_f`8000002`2Z/=`00`000000
Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00H0Z[3L0P0000080:Zag@030000002Z/Md0Z[7M0100
Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000@0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000
Z[;N0:ZbgP0<0:ZbgP8000000P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O0100
Z[?O0`00000A0:Zdg`030000002Z]=l0Z[CO0140Z[CO0`00000:0:Zdh0030000002Z]>00Z[CP00@0
Z[CP00<000000:Zdh02Z]>00402Z]>000`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700T0
kn[70000103_j/L000000000000000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0O0>oZa`<0
00004P3_j/L00`000000ZZoK0:Z_f`0@0:Z_f`030000002Z[m/0ZZoK008000003P2Z/=`00`000000
Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00<0Z[3L0`00000;0:Zag@030000002Z/Md0Z[7M0100
Z[7M00<000000:Zag@2Z/Md01P2Z/Md2000000P0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000
Z[;N0:ZbgP090:ZbgP<00000102Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00`0
Z[?O0`0000020:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l03@2Z]=l300000080
Z[CP00<000000:Zdh02Z]>002@2Z]>000`000000Z[CP0:Zdh0040:Zdh0030000002Z]>00Z[CP00l0
Z[CP0P00000>0>oZa`030000003_j/L0kn[700T0kn[700020>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0M0>oZa`8000005P3_j/L00`000000ZZoK
0:Z_f`0?0:Z_f`<000004@2Z/=`00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00800000
3`2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00<0Z[7M0`00000;0:ZbgP030000
002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01P2Z/]h2000000P0Z[?O00<000000:Zcg`2Z/ml0
4@2Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z]=l00`000000Z[CO0:Zdg`0A0:Zdg`030000
002Z]=l0Z[CO00T0Z[CO0`0000050:Zdh0030000002Z]>00Z[CP00T0Z[CP00<000000:Zdh02Z]>00
102Z]>000`000000Z[CP0:Zdh00<0:Zdh0<000000P2Z]N000`000000kn[70>oZa`0;0>oZa`030000
003_j/L0kn[700T0kn[700020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_
j/L2000001/0kn[70`00000I0>oZa`030000002Z[m/0ZZoK00/0ZZoK0`0000020:Z`g0030000002Z
/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`03P2Z/=`300000140Z[7M00<000000:Zag@2Z/Md0402Z
/Md00`000000Z[7M0:Zag@02000000l0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:Zb
gP020:ZbgP<000002`2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00<0Z[?O1000
00090:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l01`2Z]=l2000000T0Z[CP00<0
00000:Zdh02Z]>002@2Z]>000`000000Z[CP0:Zdh0040:Zdh0030000002Z]>00Z[CP00P0Z[CP0`00
00050:Zeh0030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0203_j/L00080kn[700@00000
0>oZa`3_j/L0kn[70P0000060>oZa`030000003_j/L0kn[701L0kn[70`00000M0>oZa`030000002Z
[m/0ZZoK00L0ZZoK0`0000050:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`02P2Z
/=`300000080Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0?0:Zag@<000004@2Z
/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N008000003P2Z/ml00`000000Z[?O0:Zc
g`0A0:Zcg`030000002Z/ml0Z[?O00<000003P2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z
]=l0Z[CO00<0Z[CO0`00000;0:Zdh0030000002Z]>00Z[CP00X0Z[CP00<000000:Zdh02Z]>00102Z
]>000`000000Z[CP0:Zdh0030:Zdh0@000002@2Z]N000`000000kn[70>oZa`0;0>oZa`030000003_
j/L0kn[700P0kn[700000`3_j/L00000000000030>oZa`<00000103_j/L00`000000kn[70>oZa`0E
0>oZa`<00000803_j/L00`000000ZZoK0:Z_f`040:Z_f`<000002@2Z/=`00`000000Z[3L0:Z`g00@
0:Z`g0030000002Z/=`0Z[3L00P0Z[3L0P0000050:Zag@030000002Z/Md0Z[7M0140Z[7M00<00000
0:Zag@2Z/Md02`2Z/Md300000080Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0?
0:ZbgP<000004@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`<000004@2Z]=l00`000000Z[CO0:Zdg`0@
0:Zdg`030000002Z]=l0Z[CO00<000003`2Z]>000`000000Z[CP0:Zdh00:0:Zdh0030000002Z]>00
Z[CP00<0Z[CP00<000000:Zdh02Z]>000`00000>0:Zeh0030000003_j/L0kn[700X0kn[700<00000
0>oZa`3_j/L0203_j/L000d0kn[700<000000>oZa`3_j/L04P3_j/L3000002@0kn[700<000000:Z_
f`2Z[m/00`00000=0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`0102Z/=`30000
00P0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@070:Zag@<000001P2Z/]h00`00
0000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`0000020:Zcg`030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml03@2Z/ml200000080Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`00
0000Z[CO0:Zdg`0?0:Zdg`<000004P2Z]>000`000000Z[CP0:Zdh00:0:Zdh0030000002Z]>00Z[CP
00<0Z[CP0`00000A0:Zeh0030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0203_j/L000d0
kn[700<000000>oZa`3_j/L03`3_j/L3000002P0kn[70P00000A0:Z`g0030000002Z/=`0Z[3L0100
Z[3L00<000000:Z`g02Z/=`00`00000<0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z
/Md0102Z/Md3000000T0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP070:ZbgP<0
00001@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00X0Z[?O0`0000040:Zdg`03
0000002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l0302Z]=l300000080Z[CP00<000000:Zdh02Z
]>004@2Z]>000`000000Z[CP0:Zdh00:0:Zdh0030000002Z]>00Z[CP008000000P2Z]N000`000000
Z[GP0:Zeh00@0:Zeh0030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[7
0P00000=0>oZa`<00000;03_j/L00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L0100Z[3L
0`00000@0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00000=0:ZbgP030000
002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0102Z/]h3000000T0Z[?O00<000000:Zcg`2Z/ml0
402Z/ml00`000000Z[?O0:Zcg`060:Zcg`<00000202Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000
002Z]=l0Z[CO00P0Z[CO0`0000050:Zdh0030000002Z]>00Z[CP0180Z[CP00<000000:Zdh02Z]>00
2@2Z]>03000000@0Z[GP00<000000:Zeh02Z]N00402Z]N000`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[700T0kn[70`00000`0>oZa`030000002Z
/=`0Z[3L00l0Z[3L00<000000:Z`g02Z/=`03@2Z/=`200000080Z[7M00<000000:Zag@2Z/Md03P2Z
/Md00`000000Z[7M0:Zag@0@0:Zag@<000004@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z
/]h0Z[;N00<000003@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<0Z[?O0P00
000<0:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l00`2Z]=l4000000T0Z[CP00<0
00000:Zdh02Z]>004@2Z]>000`000000Z[CP0:Zdh0060:Zdh0<0000000<0Z[GP0000002Z]N001@2Z
]N000`000000Z[GP0:Zeh00@0:Zeh0030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_
j/L000d0kn[700<000000>oZa`3_j/L01`3_j/L2000003<0kn[700<000000:Z`g02Z/=`0402Z/=`0
0`000000Z[3L0:Z`g0090:Z`g0<00000102Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0
Z[7M00d0Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h3
00000140Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`03000000l0Z[CO00<00000
0:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`03000000h0Z[CP00<000000:Zdh02Z]>004@2Z]>00
0`000000Z[CP0:Zdh0030:Zdh08000001@2Z]N000`000000Z[GP0:Zeh0040:Zeh0030000002Z]N00
Z[GP0100Z[GP00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`00303_j/L00`00
0000kn[70>oZa`050>oZa`<00000=P3_j/L00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L
00H0Z[3L0P0000080:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md02@2Z/Md30000
00@0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP<000000P2Z/ml00`00
0000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000B0:Zdg`030000002Z]=l0Z[CO
00l0Z[CO0`00000B0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`0000080:Ze
h0030000002Z]N00Z[GP00<0Z[GP00<000000:Zeh02Z]N00402Z]N000`000000kn[70>oZa`080>oZ
a`030000003_j/L0kn[700L0kn[7000<0>oZa`030000003_j/L0kn[70080kn[70`00000j0>oZa`03
0000002Z/=`0Z[3L00l0Z[3L00<000000:Z`g02Z/=`00`2Z/=`3000000/0Z[7M00<000000:Zag@2Z
/Md03`2Z/Md00`000000Z[7M0:Zag@060:Zag@800000202Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP03
0000002Z/]h0Z[;N00L0Z[;N0`0000050:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z
/ml02`2Z/ml300000080ZkCO00<000000:Zdg`2Z]=l04@2Z]=l00`000000Z[CO0:Zdg`0;0:Zdg`<0
00000P2[]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP0100Z[CP0`00000<0:Zeh003
0000002Z]N00Z[GP00<0Z[GP00<000000:Zeh02Z]N003`2Z]N02000000T0kn[700<000000>oZa`3_
j/L01`3_j/L000`0kn[700<000000>oZa`0000000P00000n0>oZa`030000002Z/=`0Z[3L00l0Z[3L
00<000000:Z`g02Z/=`00P00000?0:Zag@030000002Z/Md0Z[7M00h0Z[7M00<000000:Zag@2Z/Md0
0`2Z/Md3000000/0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP040:ZbgP<00000
2@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0`0000050:^dg`030000
002Z]=l0Z[CO0180Z[CO00<000000:Zdg`2Z]=l01`2Z]=l3000000D0ZkCP00<000000:Zdh02Z]>00
4@2Z]>000`000000Z[CP0:Zdh00<0:Zdh0<000000P2[]N000`000000Z[GP0:Zeh00:0:Zeh0030000
002Z]N00Z[GP00<0Z[GP00<000000:Zeh02Z]N00302Z]N0300000080ZkGQ00<000000>oZa`3_j/L0
1P3_j/L00`000000kn[70>oZa`070>oZa`00303_j/L200000480kn[700<000000:Z`g02Z/=`03P2Z
/=`300000140Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@02000000l0Z[;N00<0
00000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP03000000d0Z[?O00<000000:Zcg`2Z/ml0402Z
/ml00`000000Z[?O0:Zcg`030:Zcg`<000002@2[]=l00`000000Z[CO0:Zdg`0B0:Zdg`030000002Z
]=l0Z[CO00<0Z[CO0`0000090:^dh0030000002Z]>00Z[CP0140Z[CP00<000000:Zdh02Z]>00202Z
]>03000000D0ZkGP00<000000:Zeh02Z]N002`2Z]N000`000000Z[GP0:Zeh0030:Zeh0030000002Z
]N00Z[GP00P0Z[GP0`0000050:^eh@030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01`3_
j/L000d0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000Z[3L0:Z`g00:0:Z`g0<000000P2Z/Md0
0`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00h0Z[7M0`00000A0:ZbgP030000002Z/]h0
Z[;N0100Z[;N0`00000A0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`00000=
0:^dg`030000002Z]=l0Z[CO0140Z[CO00<000000:Zdg`2Z]=l00`00000=0:^dh0030000002Z]>00
Z[CP0140Z[CP00<000000:Zdh02Z]>000`2Z]>04000000T0ZkGP00<000000:Zeh02Z]N002`2Z]N00
0`000000Z[GP0:Zeh0030:Zeh0030000002Z]N00Z[GP00<0Z[GP100000090:^eh@030000003_j/L0
kn[700D0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[70P0000110>oZa`030000002Z/=`0Z[3L
00P0Z[3L0P0000060:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md02P2Z/Md30000
0080Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP8000000P2[/ml00`00
0000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000A0:^dg`030000002Z]=l0Z[CO
0100Z[CO0`00000A0:^dh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`00000=0:^e
h0030000002Z]N00Z[GP00`0Z[GP00<000000:Zeh02Z]N000P2Z]N000`000000Z[GP0:Zeh0030000
00d0ZkGQ00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`070>oZa`00403_j/L00`000000
kn[70>oZa`0o0>oZa`030000002Z/=`0Z[3L00@0Z[3L0`0000080:Zag@030000002Z/Md0Z[7M0140
Z[7M00<000000:Zag@2Z/Md01`2Z/Md2000000H0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000
Z[;N0:ZbgP090:ZbgP<00000102[/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00/0
Z[?O0`0000020:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:Zdg`2Z]=l03P2Z]=l200000080
ZkCP00<000000:^dh02[]>003`2[]>000`000000Z[CP0:Zdh00@0:Zdh0<000004@2[]N000`000000
Z[GP0:Zeh00;0:Zeh0030000002Z]N00Z[GP0080Z[GP0`00000A0:^eh@030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L01`3_j/L00140kn[700<000000>oZa`3_j/L0?`3_j/L00`000000Z[3L
0:Z`g003000000`0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@040:Zag@<00000
202Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0P0000080:^cg`030000
002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml3000000D0ZkCO00<000000:^dg`2[]=l0
402[]=l00`000000Z[CO0:Zdg`0:0:Zdg`<00000102[]>000`000000ZkCP0:^dh00@0:^dh0030000
002Z]>00Z[CP00`0Z[CP0`0000020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:Zeh02Z]N00
2`2Z]N0400000080ZkGQ00<000000:^eh@2[]N403`2[]N400`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[700H0kn[7000B0>oZa`030000003_j/L0kn[703l0kn[70P00000@0:Zag@030000002Z
/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00000<0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<0
00000:ZbgP2Z/]h00`2Z/]h3000000/0Zk?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zc
g`030:Zcg`<000002@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002Z]=l0Z[CO00H0Z[CO0`00
00080:^dh0030000002[]>00ZkCP0100ZkCP00<000000:Zdh02Z]>00202Z]>03000000D0ZkGP00<0
00000:^eh02[]N00402[]N000`000000Z[GP0:Zeh0080:Zeh0<0000000<0ZkGQ0000002[]N400`2[
]N400`000000ZkGQ0:^eh@0@0:^eh@030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01P3_
j/L001<0kn[70P0000100>oZa`030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md03`2Z/Md3
00000100Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP02000000l0Zk?O00<00000
0:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`03000000d0ZkCO00<000000:^dg`2[]=l0402[]=l0
0`000000Z[CO0:Zdg`030:Zdg`800000302[]>000`000000ZkCP0:^dh00@0:^dh0030000002Z]>00
Z[CP00<0Z[CP100000090:^eh0030000002[]N00ZkGP0100ZkGP00<000000:Zeh02Z]N00102Z]N03
000000D0ZkGQ00<000000:^eh@2[]N400P2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L01P3_j/L001D0kn[700<000000>oZa`3_j/L0?P3_j/L00`00
0000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00/0Z[7M0`0000020:^bgP030000002Z/]h0Z[;N
00l0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000140Zk?O00<000000:Zcg`2Z/ml03`2Z/ml30000
0140ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000Z[CO0:Zdg`03000000h0ZkCP00<000000:^d
h02[]>00402[]>000`000000Z[CP0:Zdh003000000h0ZkGP00<000000:^eh02[]N003`2[]N000`00
0000Z[GP0:Zeh004000000P0ZkGQ00<000000:^eh@2[]N400P2[]N400`000000ZkGQ0:^eh@0@0:^e
h@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L001H0kn[700<000000>oZa`3_
j/L0?@3_j/L00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00L0Z[7M0`0000060:^bgP03
0000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Zk?N00<000000:^cg`2[
/ml0402[/ml00`000000Z[?O0:Zcg`0;0:Zcg`<000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`03
0000002[]=l0ZkCO00l0ZkCO0`00000B0:^dh0030000002[]>00ZkCP00l0ZkCP0`00000A0:^eh003
0000002[]N00ZkGP00l0ZkGP0`00000=0:^eh@030000002[]N40ZkGQ0080ZkGQ00<000000:^eh@2[
]N403`2[]N400`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[7000G0>oZa`030000
003_j/L0kn[703d0kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@040:Zag@<00000
2@2[/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`0000060:^cgP030000
002[/ml0Zk?O0100Zk?O00<000000:Zcg`2Z/ml01`2Z/ml3000000D0ZkCO00<000000:^dg`2[]=l0
402[]=l00`000000ZkCO0:^dg`0;0:^dg`<000000P2[]>000`000000ZkCP0:^dh00@0:^dh0030000
002[]>00ZkCP00`0ZkCP0`0000020:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N00
302[]N0200000080ZkGQ00<000000:^eh@2[]N40302[]N401@000000ZkGQ0:^eh@2[]N4000000140
ZkGQ0P0000040>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`800000?P3_j/L00`000000Z[7M
0:Zag@0?0:Zag@030000002Z/Md0Z[7M00<000003@2[/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000
002Z/]h0Z[;N00@0Z[;N0`0000090:^cgP030000002[/ml0Zk?O0140Zk?O00<000000:Zcg`2Z/ml0
0`2Z/ml3000000T0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`070:^dg`<00000
1P2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00P0ZkCP0`0000050:^eh0030000
002[]N00ZkGP0100ZkGP00<000000:^eh02[]N002@2[]N03000000@0ZkGQ00<000000:^eh@2[]N40
302[]N400`000000ZkGQ0:^eh@020:^eh@030000002[]N40ZkGQ00/0ZkGQ0`0000020:^fh@050000
003_j/L0kn[70>oZa`000000203_j/L001X0kn[700<000000>oZa`3_j/L0?03_j/L00`000000Z[7M
0:Zag@0>0:Zag@<000004@2[/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<00000
3@2[/mh00`000000Zk?O0:^cg`0@0:^cg`030000002Z/ml0Z[?O00<000003@2[]=l00`000000ZkCO
0:^dg`0@0:^dg`030000002[]=l0ZkCO00<0ZkCO0`0000090:^dh0030000002[]>00ZkCP0140ZkCP
00<000000:^dh02[]>000`2[]>04000000T0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP
0:^eh0060:^eh0800000202[]N400`000000ZkGQ0:^eh@0<0:^eh@050000002[]N40ZkGQ0:^eh@00
00002P2[]N43000000D0ZkKQ00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`050>oZa`00
6`3_j/L00`000000kn[70>oZa`0l0>oZa`030000002Z/Md0Z[7M00X0Z[7M0`0000020:^bgP030000
002[/]h0Zk;N0100Zk;N00<000000:ZbgP2Z/]h03P2Z/]h300000140Zk?N00<000000:^cg`2[/ml0
3`2[/ml300000140ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`03000000d0ZkCP
00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh003000000h0ZkGP00<000000:^eh02[]N00
402[]N000`000000ZkGP0:^eh0020:^eh0<000002`2[]N400`000000ZkGQ0:^eh@0<0:^eh@050000
002[]N40ZkGQ0:^eh@0000001@2[]N44000000T0ZkKQ00D000000>oZa`3_j/L0kn[7000000070>oZ
a`00703_j/L00`000000kn[70>oZa`0l0>oZa`030000002Z/Md0Z[7M00L0Z[7M0P0000060:^bgP03
0000002[/]h0Zk;N0100Zk;N00<000000:ZbgP2Z/]h02P2Z/]h300000080Zk?N00<000000:^cgP2[
/mh0402[/mh00`000000Zk?O0:^cg`0;0:^cg`<000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`03
0000002[]=l0ZkCO00l0ZkCO0`00000A0:^dh0030000002[]>00ZkCP00l0ZkCP0`00000A0:^eh003
0000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000P00000>0:^eh@030000002[]N40ZkGQ00d0
ZkGQ00@000000:^eh@2[]N4000000P2[]N43000000d0ZkKQ00D000000>oZa`3_j/L0kn[700000007
0>oZa`007@3_j/L2000003`0kn[700<000000:Zag@2Z/Md0102Z/Md3000000P0Zk;N00<000000:^b
gP2[/]h04@2[/]h00`000000Z[;N0:ZbgP070:ZbgP8000001P2[/mh00`000000Zk?N0:^cgP0@0:^c
gP030000002[/ml0Zk?O00L0Zk?O0`0000050:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^d
g`2[]=l02`2[]=l300000080ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh00;0:^d
h0<000000P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00l0ZkGP0`00000A0:^e
h@030000002[]N40ZkGQ00`0ZkGQ00<000000:^eh@2[]N400`00000A0:^fh@040000003_j/L0kn[7
000000L0kn[7000O0>oZa`030000003_j/L0kn[703X0kn[700<000000:Zag@2Z/Md00`00000<0:^b
gP030000002[/]h0Zk;N0100Zk;N00<000000:ZbgP2Z/]h0102Z/]h3000000P0Zk?N00<000000:^c
gP2[/mh0402[/mh00`000000Zk?O0:^cg`040:^cg`<000002@2[]=l00`000000ZkCO0:^dg`0@0:^d
g`030000002[]=l0ZkCO00L0ZkCO0`0000060:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^d
h02[]>001`2[]>03000000D0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh00<0:^e
h0<000000P2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00`0ZkGQ0`0000020:^f
h@030000002[]^40ZkKQ0100ZkKQ00<000000>oZa`0000001`3_j/L00200kn[700<000000>oZa`3_
j/L0>P3_j/L200000100Zk;N00<000000:^bgP2[/]h0402[/]h00`000000Z[;N0:ZbgP03000000`0
Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Zk?O0:^cg`03000000d0ZkCO00<000000:^dg`2[
]=l0402[]=l00`000000ZkCO0:^dg`030:^dg`<000002@2[]>000`000000ZkCP0:^dh00@0:^dh003
0000002[]>00ZkCP00@0ZkCP0`0000090:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[
]N00202[]N03000000D0ZkGQ00<000000:^eh@2[]N40402[]N400`000000ZkGQ0:^eh@080:^eh@<0
00000P2[]^4010000000ZkKQ0:^fh@00000B0:^fh@030000003_j/L0000000L0kn[7000Q0>oZa`03
0000003_j/L0kn[703X0kn[700<000000:^bgP2[/]h03`2[/]h00`000000Zk;N0:^bgP0?0:^bgP<0
0000402[/mh00`000000Zk?N0:^cgP0?0:^cgP<000004@2[]=l00`000000ZkCO0:^dg`0?0:^dg`03
0000002[]=l0ZkCO00<000003@2[]>000`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00<0
00003@2[]N000`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00<0ZkGP100000090:^eh@03
0000002[]N40ZkGQ0100ZkGQ00<000000:^eh@2[]N400`2[]N44000000H0ZkKQ00@000000:^fh@2[
]^4000004P2[]^42000000L0kn[7000R0>oZa`800000>`3_j/L00`000000Zk;N0:^bgP0?0:^bgP03
0000002[/]h0Zk;N00/0Zk;N0`0000020:^cgP030000002[/mh0Zk?N00l0Zk?N00<000000:^cgP2[
/mh0302[/mh200000080ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0?0:^dg`<0
00004@2[]>000`000000ZkCP0:^dh00?0:^dh0<00000402[]N000`000000ZkGP0:^eh00@0:^eh003
0000002[]N00ZkGP00<000003@2[]N400`000000ZkGQ0:^eh@0@0:^eh@030000002[]N40ZkGQ00<0
00002P2[]^4010000000ZkKQ0:^fh@00000B0:^fh@030000003_j/L0000000H0kn[7000T0>oZa`03
0000003_j/L0kn[703P0kn[700<000000:^bgP2[/]h0402[/]h00`000000Zk;N0:^bgP070:^bgP<0
00001P2[/mh00`000000Zk?N0:^cgP0?0:^cgP030000002[/mh0Zk?N00T0Zk?N0P0000050:^dg`03
0000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02`2[]=l300000080ZkCP00<000000:^dh02[
]>00402[]>000`000000ZkCP0:^dh00;0:^dh0<000000P2[]N000`000000ZkGP0:^eh00?0:^eh003
0000002[]N00ZkGP00l0ZkGP0`00000A0:^eh@030000002[]N40ZkGQ00l0ZkGQ0`00000>0:^fh@04
0000002[]^40ZkKQ00000140ZkKQ0`0000060>oZa`009@3_j/L00`000000kn[70>oZa`0h0>oZa`03
0000002[/]h0Zk;N00l0Zk;N00<000000:^bgP2[/]h0102[/]h3000000T0Zk?N00<000000:^cgP2[
/mh0402[/mh00`000000Zk?N0:^cgP050:^cgP<000001`2[]=l00`000000ZkCO0:^dg`0@0:^dg`03
0000002[]=l0ZkCO00L0ZkCO0`0000060:^dh0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[
]>001`2[]>03000000D0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00<0:^eh0<0
00000P2[]N400`000000ZkGQ0:^eh@0@0:^eh@030000002[]N40ZkGQ00/0ZkGQ0`0000020:^fh@03
0000002[]^40ZkKQ00d0ZkKQ00@000000:^fh@2[]^4000003@2[]^4300000080kn[700<000000>oZ
a`3_j/L0103_j/L002H0kn[700<000000>oZa`3_j/L0>03_j/L00`000000Zk;N0:^bgP0?0:^bgP03
0000002[/]h0Zk;N00<000003@2[/mh00`000000Zk?N0:^cgP0?0:^cgP030000002[/mh0Zk?N00<0
Zk?N0P00000;0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00`2[]=l3000000T0
ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh0040:^dh0<000002@2[]N000`000000
ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00P0ZkGP0`0000050:^eh@030000002[]N40ZkGQ0100
ZkGQ00<000000:^eh@2[]N40202[]N43000000D0ZkKQ00<000000:^fh@2[]^403P2[]^400`000000
ZkKQ0000000:0:^fh@<000001@3_j/L00`000000kn[70>oZa`040>oZa`009`3_j/L2000003T0kn[7
00<000000:^bgP2[/]h03P2[/]h300000140Zk?N00<000000:^cgP2[/mh03`2[/mh00`000000Zk?N
0:^cgP02000000h0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`03000000d0ZkCP
00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh003000000d0ZkGP00<000000:^eh02[]N00
3`2[]N000`000000ZkGP0:^eh0030:^eh0@000002@2[]N400`000000ZkGQ0:^eh@0@0:^eh@030000
002[]N40ZkGQ00<0ZkGQ100000090:^fh@030000002[]^40ZkKQ00d0ZkKQ00@000000:^fh@2[]^40
00001@2[]^44000000P0kn[700<000000>oZa`3_j/L0103_j/L002T0kn[700<000000>oZa`3_j/L0
=`3_j/L00`000000Zk;N0:^bgP0:0:^bgP<000000P2[/mh00`000000Zk?N0:^cgP0@0:^cgP030000
002[/mh0Zk?N00h0Zk?N0`00000A0:^dg`030000002[]=l0ZkCO00h0ZkCO0`00000A0:^dh0030000
002[]>00ZkCP00l0ZkCP0`00000@0:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00
0`00000>0:^eh@030000002[]N40ZkGQ00l0ZkGQ00<000000:^eh@2[]N400`00000=0:^fh@030000
002[]^40ZkKQ00h0ZkKQ00<000000:^fh@0000000P2[]^43000000`0kn[700<000000>oZa`3_j/L0
103_j/L002X0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000Zk;N0:^bgP070:^bgP8000001P2[
/mh00`000000Zk?N0:^cgP0@0:^cgP030000002[/mh0Zk?N00T0Zk?N100000020:^dg`030000002[
]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l02P2[]=l300000080ZkCO00<000000:^dh02[]>00402[
]>000`000000ZkCP0:^dh00;0:^dh0<000000P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[
]N00ZkGP00h0ZkGP0`00000A0:^eh@030000002[]N40ZkGQ00l0ZkGQ0`00000A0:^fh@030000002[
]^40ZkKQ00h0ZkKQ1000000?0>oZa`030000003_j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0
kn[703H0kn[700<000000:^bgP2[/]h0102[/]h3000000T0Zk?N00<000000:^cgP2[/mh03`2[/mh0
0`000000Zk?N0:^cgP050:^cgP@000001`2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0
ZkCO00L0ZkCO0P0000060:^dg`030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>001`2[]>03
000000D0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00;0:^eh0<000000P2[]N40
0`000000ZkGQ0:^eh@0@0:^eh@030000002[]N40ZkGQ00/0ZkGQ0`0000020:^fh@030000002[]^40
ZkKQ0100ZkKQ00<000000:^fh@2[]^402`2[]^4400000180kn[700<000000>oZa`3_j/L00`3_j/L0
02`0kn[70P00000g0>oZa`030000002[/]h0Zk;N00<000003@2[/mh00`000000Zk?N0:^cgP0?0:^c
gP030000002[/mh0Zk?N00@000002`2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO
00@0ZkCO0`0000080:^dg`030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>00102[]>030000
00T0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0070:^eh0<000001@2[]N400`00
0000ZkGQ0:^eh@0A0:^eh@030000002[]N40ZkGQ00L0ZkGQ0`0000050:^fh@030000002[]^40ZkKQ
0100ZkKQ00<000000:^fh@2[]^40202[]^43000000<0kn[700<000000>oZa`3_j/L0403_j/L00`00
0000kn[70>oZa`030>oZa`00;P3_j/L00`000000kn[70>oZa`0e0>oZa`800000402[/mh00`000000
Zk?N0:^cgP0?0:^cgP<00000402[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00<0
0000302[]=l00`000000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00<000003@2[]N000`000000
ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00<0ZkGP0`0000090:^eh@030000002[]N40ZkGQ0140
ZkGQ00<000000:^eh@2[]N400`2[]N43000000T0ZkKQ00<000000:^fh@2[]^40402[]^400`000000
ZkKQ0:^fh@030:^fh@@000001`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0
kn[7000_0>oZa`030000003_j/L0kn[703D0kn[700<000000:^cgP2[/mh03`2[/mh00`000000Zk?N
0:^cgP0;0:^cgP<000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00l0ZkCO
0`00000@0:^dg`030000002[]>00ZkCP00l0ZkCP0`00000@0:^eh0030000002[]N00ZkGP00l0ZkGP
00<000000:^eh02[]N000`00000=0:^eh@030000002[]N40ZkGQ0100ZkGQ00<000000:^eh@2[]N40
0`00000=0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00000<0>oZa`030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00`3_j/L00300kn[700<000000>oZa`3_j/L0=@3_
j/L00`000000Zk?N0:^cgP0?0:^cgP030000002[/mh0Zk?N00P0Zk?N0P0000060:^dg`030000002[
]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02`2[]=l300000080ZkCO00<000000:^dg`2[]=l03`2[
]=l00`000000ZkCP0:^dh00;0:^dh0<000000P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[
]N00ZkGP00h0ZkGP0`00000@0:^eh@030000002[]N40ZkGQ0100ZkGQ0`00000@0:^fh@030000002[
]^40ZkKQ00l0ZkKQ0`00000?0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00`3_
j/L00340kn[70P00000f0>oZa`030000002[/mh0Zk?N00l0Zk?N00<000000:^cgP2[/mh0102[/mh3
000000P0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`070:^dg`<000001P2[]=l0
0`000000ZkCO0:^dg`0?0:^dg`030000002[]>00ZkCP00L0ZkCP0`0000050:^eh0030000002[]N00
ZkGP00l0ZkGP00<000000:^eh02[]N002`2[]N0300000080ZkGQ00<000000:^eh@2[]N403`2[]N40
0`000000ZkGQ0:^eh@0<0:^eh@<000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00/0ZkKQ0`00000C0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00`3_j/L0
03<0kn[700<000000>oZa`3_j/L0=03_j/L00`000000Zk?N0:^cgP0?0:^cgP030000002[/mh0Zk?N
00<00000302[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00@0ZkCO0`0000090:^d
g`030000002[]=l0ZkCO00l0ZkCO00<000000:^dh02[]>00102[]>03000000T0ZkGP00<000000:^e
h02[]N003`2[]N000`000000ZkGP0:^eh0070:^eh0<000001@2[]N400`000000ZkGQ0:^eh@0@0:^e
h@030000002[]N40ZkGQ00P0ZkGQ0`0000050:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^401`2[]^43000001L0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`030>oZ
a`00=03_j/L00`000000kn[70>oZa`0c0>oZa`030000002[/mh0Zk?N00l0Zk?N0`00000@0:^dg`03
0000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l00`00000=0:^dg`030000002[]=l0ZkCO00l0
ZkCO00<000000:^dh02[]>000`00000=0:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[
]N000`2[]N03000000T0ZkGQ00<000000:^eh@2[]N40402[]N400`000000ZkGQ0:^eh@030:^eh@@0
00002@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<0ZkKQ0`00000K0>oZa`03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003D0kn[700<000000>oZa`3_j/L0
<`3_j/L00`000000Zk?N0:^cgP0;0:^cgP<000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000
002[]=l0ZkCO00h0ZkCO0`00000A0:^dg`030000002[]=l0ZkCO00h0ZkCO0`00000@0:^eh0030000
002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000`00000=0:^eh@030000002[]N40ZkGQ00l0ZkGQ
00<000000:^eh@2[]N400`00000>0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40
0`00000N0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003H0kn[70P00
000d0>oZa`030000002[/mh0Zk?N00P0Zk?N0P0000060:^dg`030000002[]=l0ZkCO00l0ZkCO00<0
00000:^dg`2[]=l02P2[]=l300000080ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^d
g`0:0:^dg`<000000P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00h0ZkGP0`00
000@0:^eh@030000002[]N40ZkGQ00l0ZkGQ0`00000A0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00
000R0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<00000
0>oZa`3_j/L0<P3_j/L00`000000Zk?N0:^cgP040:^cgP<00000202[]=l00`000000ZkCO0:^dg`0@
0:^dg`030000002[]=l0ZkCO00L0ZkCO0P0000060:^dg`030000002[]=l0ZkCO0100ZkCO00<00000
0:^dg`2[]=l01`2[]=l2000000H0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh009
0:^eh0@000000P2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00/0ZkGQ0`000002
0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[]^402`2[]^43000002H0kn[700<00000
0>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`020>oZa`00>@3_j/L00`000000kn[70>oZa`0b0>oZ
a`030000002[/mh0Zk?N00<00000302[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO
00@0ZkCO0`0000080:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l0102[]=l30000
00P0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0040:^eh0@000001`2[]N400`00
0000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00L0ZkGQ0`0000050:^fh@030000002[]^40ZkKQ
0140ZkKQ00<000000:^fh@2[]^401`2[]^43000002X0kn[700<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`020>oZa`00>P3_j/L00`000000kn[70>oZa`0b0>oZa`800000402[]=l00`000000
ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00<00000302[]=l00`000000ZkCO0:^dg`0@0:^dg`03
0000002[]=l0ZkCO00<00000302[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00@0
0000302[]N400`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00<0ZkGQ0`0000090:^fh@03
0000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^43000002d0kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`020>oZa`00>`3_j/L2000003<0kn[700<000000:^dg`2[]=l0
3`2[]=l00`000000ZkCO0:^dg`0>0:^dg`<00000402[]=l00`000000ZkCO0:^dg`0?0:^dg`<00000
402[]N000`000000ZkGP0:^eh00>0:^eh0<000004@2[]N400`000000ZkGQ0:^eh@0>0:^eh@030000
002[]N40ZkGQ00<000003@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00<00000
<@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`030000003_
j/L0kn[70340kn[700<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0:0:^dg`<000000P2[
]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00/0ZkCO0`0000020:^eh0030000002[
]N00ZkGP00l0ZkGP00<000000:^eh02[]N002P2[]N0300000080ZkGQ00<000000:^eh@2[]N403`2[
]N400`000000ZkGQ0:^eh@0>0:^eh@<00000402[]^400`000000ZkKQ0:^fh@0@0:^fh@<00000=@3_
j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70080kn[7000n0>oZa`030000003_j/L0
kn[70340kn[700<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`070:^dg`8000001P2[]=l0
0`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00L0ZkCO0`0000050:^eh0030000002[]N00
ZkGP0100ZkGP00<000000:^eh02[]N001`2[]N02000000H0ZkGQ00<000000:^eh@2[]N403`2[]N40
0`000000ZkGQ0:^eh@090:^eh@@000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40
ZkKQ00`0ZkKQ0`00000i0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L0
03l0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000ZkCO0:^dg`0>0:^dg`030000002[]=l0ZkCO
00@0ZkCO0`0000080:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0102[]=l30000
00T0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0040:^eh0<00000202[]N400`00
0000ZkGQ0:^eh@0@0:^eh@030000002[]N40ZkGQ00D0ZkGQ0`0000070:^fh@030000002[]^40ZkKQ
00l0ZkKQ00<000000:^fh@2[]^40202[]^43000003`0kn[700<000000>oZa`3_j/L01`3_j/L00`00
0000kn[70>oZa`010>oZa`00@03_j/L200000340kn[700<000000:^dg`2[]=l03`2[]=l00`000000
ZkCO0:^dg`03000000`0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`03000000d0
ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh003000000`0ZkGQ00<000000:^eh@2[
]N40402[]N400`000000ZkGQ0:^eh@04000000X0ZkKQ00<000000:^fh@2[]^40402[]^400`000000
ZkKQ0:^fh@030:^fh@@00000@03_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70040
kn[700120>oZa`030000003_j/L0kn[702l0kn[700<000000:^dg`2[]=l03P2[]=l300000100ZkCO
00<000000:^dg`2[]=l03P2[]=l300000100ZkGP00<000000:^eh02[]N003`2[]N0300000100ZkGQ
00<000000:^eh@2[]N403`2[]N43000000l0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ
0:^fh@03000004D0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`010>oZa`00@`3_
j/L00`000000kn[70>oZa`0_0>oZa`030000002[]=l0ZkCO00T0ZkCO100000020:^dg`030000002[
]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02P2[]=l300000080ZkGP00<000000:^eh02[]N003`2[
]N000`000000ZkGP0:^eh00;0:^eh0<000000P2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000002[
]N40ZkGQ00/0ZkGQ0`0000020:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^403P2[
]^43000004P0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`010>oZa`00A03_j/L0
0`000000kn[70>oZa`0_0>oZa`030000002[]=l0ZkCO00D0ZkCO0`0000070:^dg`030000002[]=l0
ZkCO00l0ZkCO00<000000:^dg`2[]=l01`2[]=l2000000H0ZkGP00<000000:^eh02[]N003`2[]N00
0`000000ZkGP0:^eh0070:^eh0<000001@2[]N400`000000ZkGQ0:^eh@0@0:^eh@030000002[]N40
ZkGQ00L0ZkGQ0`0000050:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^402@2[]^44
000004`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L20000
0300kn[700<000000:^dg`2[]=l01000000;0:^dg`030000002[]=l0ZkCO00h0ZkCO00<000000:^d
g`2[]=l0102[]=l3000000P0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0030:^e
h0<000002@2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00@0ZkGQ0`0000090:^f
h@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^401@2[]^4400000540kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZa`0^0>oZa`80
0000402[]=l00`000000ZkCO0:^dg`0>0:^dg`030000002[]=l0ZkCO00<00000302[]N000`000000
ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00<000003@2[]N400`000000ZkGQ0:^eh@0?0:^eh@03
0000002[]N40ZkGQ00<000003@2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00@0
0000EP3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00B03_j/L00`000000kn[7
0>oZa`0^0>oZa`030000002[]=l0ZkCO00h0ZkCO00<000000:^dg`2[]=l03P2[]=l300000100ZkGP
00<000000:^eh02[]N003P2[]N0300000100ZkGQ00<000000:^eh@2[]N403`2[]N4300000100ZkKQ
00<000000:^fh@2[]^403P2[]^43000005X0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7
0@3_j/L004T0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000ZkCO0:^dg`0>0:^dg`030000002[
]=l0ZkCO00T0ZkCO100000020:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N002P2[
]N0300000080ZkGQ00<000000:^eh@2[]N403`2[]N400`000000ZkGQ0:^eh@0;0:^eh@<000000P2[
]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`00001N0>oZa`030000003_
j/L0kn[70080kn[70@0000010>oZa`40kn[7001:0>oZa`800000;`3_j/L00`000000ZkCO0:^dg`0>
0:^dg`030000002[]=l0ZkCO00D0ZkCO0`0000070:^eh0030000002[]N00ZkGP00l0ZkGP00<00000
0:^eh02[]N001`2[]N02000000H0ZkGQ00<000000:^eh@2[]N403`2[]N400`000000ZkGQ0:^eh@07
0:^eh@<000001@2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00L0ZkKQ0P00001R
0>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L004`0kn[700<000000>oZa`3_j/L0;@3_j/L0
0`000000ZkCO0:^dg`0>0:^dg`030000002[]=l0ZkCO00@000002`2[]N000`000000ZkGP0:^eh00>
0:^eh0030000002[]N00ZkGP00@0ZkGP0`0000090:^eh@030000002[]N40ZkGQ00l0ZkGQ00<00000
0:^eh@2[]N400`2[]N43000000T0ZkKQ00<000000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@03
0:^fh@<00000I@3_j/L010000000kn[70>oZa`0000020>oZa`00C@3_j/L00`000000kn[70>oZa`0/
0>oZa`030000002[]=l0ZkCO00h0ZkCO0`00000@0:^eh0030000002[]N00ZkGP00h0ZkGP00<00000
0:^eh02[]N000`00000=0:^eh@030000002[]N40ZkGQ00h0ZkGQ00<000000:^eh@2[]N400`00000=
0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`00001X0>oZa`040000003_j/L0
kn[700000080kn[7001>0>oZa`030000003_j/L0kn[702`0kn[700<000000:^dg`2[]=l02`2[]=l2
00000080ZkGP00<000000:^eh02[]N003P2[]N000`000000ZkGP0:^eh00>0:^eh0<00000402[]N40
0`000000ZkGQ0:^eh@0>0:^eh@<00000402[]^400`000000ZkKQ0:^fh@0?0:^fh@<00000K03_j/L0
0`000000kn[7000000020>oZa`00C`3_j/L2000002d0kn[700<000000:^dg`2[]=l01`2[]=l30000
00D0ZkGP00<000000:^eh02[]N003P2[]N000`000000ZkGP0:^eh0090:^eh0@000000P2[]N400`00
0000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00T0ZkGQ100000020:^fh@030000002[]^40ZkKQ
00l0ZkKQ00<000000:^fh@2[]^402`2[]^4300000700kn[700<000000>oZa`0000000@3_j/L00540
kn[700<000000>oZa`3_j/L0:`3_j/L00`000000ZkCO0:^dg`030:^dg`<000002@2[]N000`000000
ZkGP0:^eh00>0:^eh0030000002[]N00ZkGP00D0ZkGP0`0000070:^eh@030000002[]N40ZkGQ00l0
ZkGQ00<000000:^eh@2[]N401@2[]N43000000L0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000
ZkKQ0:^fh@070:^fh@<00000M03_j/L200000040kn[7001B0>oZa`030000003_j/L0kn[702/0kn[7
00<000000:^dg`2[]=l00P00000=0:^eh0030000002[]N00ZkGP00h0ZkGP00<000000:^eh02[]N00
1000000;0:^eh@030000002[]N40ZkGQ00l0ZkGQ00<000000:^eh@2[]N401000000;0:^fh@030000
002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^400`2[]^43000007L0kn[70P0000010>oZa`00D`3_
j/L00`000000kn[70>oZa`0[0>oZa`8000003`2[]N000`000000ZkGP0:^eh00>0:^eh0<00000402[
]N400`000000ZkGQ0:^eh@0>0:^eh@<00000402[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[
]^40ZkKQ00<00000NP3_j/L200000040kn[7001D0>oZa`800000;03_j/L00`000000ZkGP0:^eh00>
0:^eh0030000002[]N00ZkGP00/0ZkGP0P0000020:^eh0030000002[]N40ZkGQ00h0ZkGQ00<00000
0:^eh@2[]N402`2[]N4300000080ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@0>
0:^fh@<00000N@3_j/L4000000<0kn[7001F0>oZa`030000003_j/L0kn[702X0kn[700<000000:^e
h02[]N003P2[]N000`000000ZkGP0:^eh0070:^eh0<000001@2[]N000`000000ZkGQ0:^eh@0>0:^e
h@030000002[]N40ZkGQ00P0ZkGQ0P0000060:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^f
h@2[]^402@2[]^44000007P0kn[7100000070>oZa`00E`3_j/L00`000000kn[70>oZa`0Z0>oZa`03
0000002[]N00ZkGP00h0ZkGP00<000000:^eh02[]N000`2[]N03000000T0ZkGP00<000000:^eh@2[
]N403P2[]N400`000000ZkGQ0:^eh@040:^eh@<00000202[]^400`000000ZkKQ0:^fh@0?0:^fh@03
0000002[]^40ZkKQ00D0ZkKQ0`00001h0>oZa`@000002`3_j/L005P0kn[700<000000>oZa`3_j/L0
:P3_j/L00`000000ZkGP0:^eh00>0:^eh0030000002[]N00ZkGP008000003@2[]N000`000000ZkGQ
0:^eh@0>0:^eh@030000002[]N40ZkGQ00<00000302[]^400`000000ZkKQ0:^fh@0?0:^fh@030000
002[]^40ZkKQ00@00000M`3_j/L4000000l0kn[7001I0>oZa`800000:P3_j/L00`000000ZkGP0:^e
h00>0:^eh0<000003`2[]N000`000000ZkGQ0:^eh@0>0:^eh@<00000402[]^400`000000ZkKQ0:^f
h@0>0:^fh@<00000M`3_j/L4000001<0kn[7001K0>oZa`030000003_j/L0kn[702P0kn[700<00000
0:^eh02[]N002@2[]N0400000080ZkGP00<000000:^eh02[]N003P2[]N000`000000ZkGQ0:^eh@09
0:^eh@@000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00X0ZkKQ0`00001f
0>oZa`@000005`3_j/L005`0kn[700<000000>oZa`3_j/L0:03_j/L00`000000ZkGP0:^eh0050:^e
h0<000001`2[]N000`000000ZkGP0:^eh00>0:^eh0030000002[]N40ZkGQ00D0ZkGQ0`0000070:^f
h@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401`2[]^42000007H0kn[70`00000K0>oZ
a`00G@3_j/L00`000000kn[70>oZa`0X0>oZa`030000002[]N00ZkGP00@000002`2[]N000`000000
ZkGP0:^eh00>0:^eh0030000002[]N40ZkGQ00@000002`2[]^400`000000ZkKQ0:^fh@0>0:^fh@03
0000002[]^40ZkKQ00@0ZkKQ0`00001d0>oZa`@000007P3_j/L005h0kn[70P00000Y0>oZa`800000
402[]N000`000000ZkGP0:^eh00=0:^eh0<00000402[]^400`000000ZkKQ0:^fh@0>0:^fh@030000
002[]^40ZkKQ00<00000L`3_j/L400000280kn[7001P0>oZa`030000003_j/L0kn[702L0kn[700<0
00000:^eh02[]N003P2[]N000`000000ZkGP0:^eh00;0:^eh08000000P2[]^400`000000ZkKQ0:^f
h@0>0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00001b0>oZa`@000009P3_j/L00640kn[700<00000
0>oZa`3_j/L09`3_j/L00`000000ZkGP0:^eh00>0:^eh0030000002[]N00ZkGP00L0ZkGP0`000005
0:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^402@2[]^4400000740kn[71000000Z
0>oZa`00HP3_j/L00`000000kn[70>oZa`0W0>oZa`030000002[]N00ZkGP00h0ZkGP00<000000:^e
h02[]N000`2[]N03000000T0ZkKQ00<000000:^fh@2[]^403P2[]^400`000000ZkKQ0:^fh@050:^f
h@<00000L@3_j/L4000002h0kn[7001S0>oZa`800000:03_j/L00`000000ZkGP0:^eh00>0:^eh003
0000002[]N00ZkGP008000003@2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00@0
0000L03_j/L400000380kn[7001U0>oZa`030000003_j/L0kn[702D0kn[700<000000:^eh02[]N00
3P2[]N03000000l0ZkKQ00<000000:^fh@2[]^403P2[]^4300000740kn[70`00000f0>oZa`00IP3_
j/L00`000000kn[70>oZa`0U0>oZa`030000002[]N00ZkGP00T0ZkGP100000020:^fh@030000002[
]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^402@2[]^4400000700kn[71000000i0>oZa`00I`3_j/L0
0`000000kn[70>oZa`0U0>oZa`030000002[]N00ZkGP00D0ZkGP0`0000070:^fh@030000002[]^40
ZkKQ00h0ZkKQ00<000000:^fh@2[]^401@2[]^4300000700kn[71000000m0>oZa`00J03_j/L20000
02H0kn[700<000000:^eh02[]N001000000:0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^f
h@2[]^401000001_0>oZa`@00000@@3_j/L006X0kn[700<000000>oZa`3_j/L0903_j/L2000000l0
ZkKQ00<000000:^fh@2[]^403P2[]^43000006l0kn[7100000150>oZa`00J`3_j/L00`000000kn[7
0>oZa`0T0>oZa`030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^402P2[]^43000006h0kn[7
100000190>oZa`00K03_j/L00`000000kn[70>oZa`0T0>oZa`030000002[]^40ZkKQ00h0ZkKQ00<0
00000:^fh@2[]^401`2[]^42000006d0kn[71000001=0>oZa`00K@3_j/L2000002D0kn[700<00000
0:^fh@2[]^403@2[]^400`000000ZkKQ0:^fh@040:^fh@<00000K03_j/L300000540kn[7001_0>oZ
a`030000003_j/L0kn[702<0kn[700<000000:^fh@2[]^403@2[]^400`000000ZkKQ0:^fh@030000
06/0kn[71000001D0>oZa`00L03_j/L00`000000kn[70>oZa`0R0>oZa`030000002[]^40ZkKQ00d0
ZkKQ0`00001Z0>oZa`@00000F03_j/L00740kn[700<000000>oZa`3_j/L08P3_j/L00`000000ZkKQ
0:^fh@090:^fh@<00000J@3_j/L4000005`0kn[7001b0>oZa`8000008`3_j/L00`000000ZkKQ0:^f
h@040:^fh@@00000J03_j/L400000600kn[7001d0>oZa`030000003_j/L0kn[70240kn[700<00000
0:^fh@2[]^400`00001X0>oZa`@00000I03_j/L007D0kn[700<000000>oZa`3_j/L08@3_j/L20000
06P0kn[70`00001X0>oZa`00MP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[706<0
kn[71000001[0>oZa`00M`3_j/L200000200kn[700<000000>oZa`3_j/L0G`3_j/L4000006l0kn[7
001i0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0F`3_j/L4000007<0kn[7001j
0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E`3_j/L4000007L0kn[7001k0>oZ
a`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0D`3_j/L4000007/0kn[7001l0>oZa`80
00006`3_j/L00`000000kn[70>oZa`1?0>oZa`@00000O`3_j/L007h0kn[700<000000>oZa`3_j/L0
603_j/L00`000000kn[70>oZa`1<0>oZa`<00000P`3_j/L007l0kn[700<000000>oZa`3_j/L05`3_
j/L00`000000kn[70>oZa`180>oZa`@00000QP3_j/L00800kn[700<000000>oZa`3_j/L05P3_j/L0
0`000000kn[70>oZa`140>oZa`@00000RP3_j/L00840kn[70P00000F0>oZa`030000003_j/L0kn[7
0400kn[71000002>0>oZa`00P`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703`0
kn[71000002B0>oZa`00Q03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[7
1000002F0>oZa`00Q@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000
002J0>oZa`00QP3_j/L200000140kn[700<000000>oZa`3_j/L0<@3_j/L3000009h0kn[700280>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0;@3_j/L400000:40kn[700290>oZa`03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:P3_j/L400000:D0kn[7002:0>oZa`030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L09P3_j/L400000:T0kn[7002;0>oZa`8000002`3_
j/L00`000000kn[70>oZa`0R0>oZa`@00000[@3_j/L008d0kn[700<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`0N0>oZa`@00000/@3_j/L008h0kn[700<000000>oZa`3_j/L01`3_j/L00`00
0000kn[70>oZa`0J0>oZa`@00000]@3_j/L008l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`0G0>oZa`<00000^@3_j/L00900kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[7
1000002l0>oZa`00TP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[71000
00300>oZa`00T`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[710000034
0>oZa`00U03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[7100000380>oZa`00U@3_j/L20000
00030>oZa`000000kn[700@0kn[71000003<0>oZa`00U`3_j/L2000000030>oZa`00000000000080
0000d03_j/L009P0kn[70P00003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.669 .711 .879 r
.37787 .7095 .40055 .73453 .43874 .7224 .41635 .69705 Metetra
.669 .711 .879 r
.41635 .69705 .43874 .7224 .47743 .71012 .45535 .68446 Metetra
.669 .711 .88 r
.45535 .68446 .47743 .71012 .51665 .69769 .49488 .67171 Metetra
.669 .711 .88 r
.49488 .67171 .51665 .69769 .5564 .68511 .53496 .6588 Metetra
.669 .711 .88 r
.53496 .6588 .5564 .68511 .59669 .67237 .57559 .64573 Metetra
.668 .711 .88 r
.57559 .64573 .59669 .67237 .63754 .65947 .61678 .63249 Metetra
.668 .711 .88 r
.61678 .63249 .63754 .65947 .67896 .64641 .65856 .61909 Metetra
.668 .711 .88 r
.65856 .61909 .67896 .64641 .72096 .63319 .70093 .60551 Metetra
.668 .711 .88 r
.70093 .60551 .72096 .63319 .76355 .61979 .7439 .59175 Metetra
.668 .711 .88 r
.7439 .59175 .76355 .61979 .80674 .60622 .78749 .57781 Metetra
.668 .711 .88 r
.78749 .57781 .80674 .60622 .85056 .59247 .83172 .56369 Metetra
.668 .711 .88 r
.83172 .56369 .85056 .59247 .89501 .57853 .87659 .54937 Metetra
.668 .711 .88 r
.87659 .54937 .89501 .57853 .94011 .56441 .92213 .53486 Metetra
.667 .711 .88 r
.92213 .53486 .94011 .56441 .98587 .5501 .96834 .52015 Metetra
.669 .709 .878 r
.35467 .68364 .37787 .7095 .41635 .69705 .39344 .67088 Metetra
.669 .709 .878 r
.39344 .67088 .41635 .69705 .45535 .68446 .43275 .65795 Metetra
.669 .709 .878 r
.43275 .65795 .45535 .68446 .49488 .67171 .4726 .64487 Metetra
.669 .709 .878 r
.4726 .64487 .49488 .67171 .53496 .6588 .513 .63162 Metetra
.668 .709 .878 r
.513 .63162 .53496 .6588 .57559 .64573 .55396 .61821 Metetra
.668 .709 .878 r
.55396 .61821 .57559 .64573 .61678 .63249 .59551 .60462 Metetra
.668 .709 .878 r
.59551 .60462 .61678 .63249 .65856 .61909 .63765 .59085 Metetra
.668 .709 .878 r
.63765 .59085 .65856 .61909 .70093 .60551 .68039 .57691 Metetra
.668 .709 .878 r
.68039 .57691 .70093 .60551 .7439 .59175 .72375 .56278 Metetra
.668 .709 .879 r
.72375 .56278 .7439 .59175 .78749 .57781 .76774 .54846 Metetra
.668 .709 .879 r
.76774 .54846 .78749 .57781 .83172 .56369 .81238 .53395 Metetra
.668 .709 .879 r
.81238 .53395 .83172 .56369 .87659 .54937 .85768 .51924 Metetra
.667 .709 .879 r
.85768 .51924 .87659 .54937 .92213 .53486 .90366 .50432 Metetra
.667 .709 .879 r
.90366 .50432 .92213 .53486 .96834 .52015 .95034 .4892 Metetra
.669 .707 .876 r
.33093 .65691 .35467 .68364 .39344 .67088 .37 .64382 Metetra
.669 .707 .876 r
.37 .64382 .39344 .67088 .43275 .65795 .40962 .63055 Metetra
.668 .707 .876 r
.40962 .63055 .43275 .65795 .4726 .64487 .44978 .61712 Metetra
.668 .707 .877 r
.44978 .61712 .4726 .64487 .513 .63162 .49051 .60352 Metetra
.668 .707 .877 r
.49051 .60352 .513 .63162 .55396 .61821 .53181 .58975 Metetra
.668 .707 .877 r
.53181 .58975 .55396 .61821 .59551 .60462 .57371 .5758 Metetra
.668 .707 .877 r
.57371 .5758 .59551 .60462 .63765 .59085 .61621 .56166 Metetra
.668 .707 .877 r
.61621 .56166 .63765 .59085 .68039 .57691 .65932 .54733 Metetra
.668 .707 .877 r
.65932 .54733 .68039 .57691 .72375 .56278 .70307 .53282 Metetra
.668 .707 .877 r
.70307 .53282 .72375 .56278 .76774 .54846 .74747 .5181 Metetra
.667 .707 .877 r
.74747 .5181 .76774 .54846 .81238 .53395 .79253 .50319 Metetra
.667 .707 .877 r
.79253 .50319 .81238 .53395 .85768 .51924 .83826 .48807 Metetra
.667 .707 .877 r
.83826 .48807 .85768 .51924 .90366 .50432 .88469 .47273 Metetra
.667 .707 .877 r
.88469 .47273 .90366 .50432 .95034 .4892 .93183 .45718 Metetra
.669 .705 .875 r
.30666 .62926 .33093 .65691 .37 .64382 .34602 .61581 Metetra
.668 .705 .875 r
.34602 .61581 .37 .64382 .40962 .63055 .38594 .6022 Metetra
.668 .705 .875 r
.38594 .6022 .40962 .63055 .44978 .61712 .42642 .58841 Metetra
.668 .705 .875 r
.42642 .58841 .44978 .61712 .49051 .60352 .46747 .57444 Metetra
.668 .705 .875 r
.46747 .57444 .49051 .60352 .53181 .58975 .50912 .5603 Metetra
.668 .705 .875 r
.50912 .5603 .53181 .58975 .57371 .5758 .55136 .54596 Metetra
.668 .705 .875 r
.55136 .54596 .57371 .5758 .61621 .56166 .59423 .53144 Metetra
.668 .705 .875 r
.59423 .53144 .61621 .56166 .65932 .54733 .63772 .51672 Metetra
.667 .705 .875 r
.63772 .51672 .65932 .54733 .70307 .53282 .68186 .5018 Metetra
.667 .705 .875 r
.68186 .5018 .70307 .53282 .74747 .5181 .72666 .48668 Metetra
.667 .705 .875 r
.72666 .48668 .74747 .5181 .79253 .50319 .77214 .47134 Metetra
.667 .705 .875 r
.77214 .47134 .79253 .50319 .83826 .48807 .81831 .45579 Metetra
.667 .705 .876 r
.81831 .45579 .83826 .48807 .88469 .47273 .86519 .44002 Metetra
.667 .705 .876 r
.86519 .44002 .88469 .47273 .93183 .45718 .91279 .42403 Metetra
.668 .703 .873 r
.28182 .6006 .30666 .62926 .34602 .61581 .32148 .5868 Metetra
.668 .702 .873 r
.32148 .5868 .34602 .61581 .38594 .6022 .3617 .57282 Metetra
.668 .702 .873 r
.3617 .57282 .38594 .6022 .42642 .58841 .40249 .55866 Metetra
.668 .702 .873 r
.40249 .55866 .42642 .58841 .46747 .57444 .44388 .54431 Metetra
.668 .702 .873 r
.44388 .54431 .46747 .57444 .50912 .5603 .48586 .52978 Metetra
.668 .702 .873 r
.48586 .52978 .50912 .5603 .55136 .54596 .52846 .51505 Metetra
.667 .702 .873 r
.52846 .51505 .55136 .54596 .59423 .53144 .57169 .50013 Metetra
.667 .702 .873 r
.57169 .50013 .59423 .53144 .63772 .51672 .61556 .485 Metetra
.667 .702 .873 r
.61556 .485 .63772 .51672 .68186 .5018 .66009 .46966 Metetra
.667 .702 .873 r
.66009 .46966 .68186 .5018 .72666 .48668 .7053 .45411 Metetra
.667 .702 .873 r
.7053 .45411 .72666 .48668 .77214 .47134 .7512 .43834 Metetra
.667 .703 .874 r
.7512 .43834 .77214 .47134 .81831 .45579 .79781 .42235 Metetra
.667 .703 .874 r
.79781 .42235 .81831 .45579 .86519 .44002 .84514 .40613 Metetra
.666 .703 .874 r
.84514 .40613 .86519 .44002 .91279 .42403 .89322 .38967 Metetra
.668 .7 .87 r
.25642 .57087 .28182 .6006 .32148 .5868 .29637 .55669 Metetra
.668 .7 .87 r
.29637 .55669 .32148 .5868 .3617 .57282 .3369 .54233 Metetra
.668 .7 .871 r
.3369 .54233 .3617 .57282 .40249 .55866 .37801 .52779 Metetra
.667 .7 .871 r
.37801 .52779 .40249 .55866 .44388 .54431 .41971 .51305 Metetra
.667 .7 .871 r
.41971 .51305 .44388 .54431 .48586 .52978 .46204 .49811 Metetra
.667 .7 .871 r
.46204 .49811 .48586 .52978 .52846 .51505 .50499 .48298 Metetra
.667 .7 .871 r
.50499 .48298 .52846 .51505 .57169 .50013 .54858 .46763 Metetra
.667 .7 .871 r
.54858 .46763 .57169 .50013 .61556 .485 .59283 .45208 Metetra
.667 .7 .871 r
.59283 .45208 .61556 .485 .66009 .46966 .63776 .43631 Metetra
.667 .7 .871 r
.63776 .43631 .66009 .46966 .7053 .45411 .68337 .42032 Metetra
.666 .7 .871 r
.68337 .42032 .7053 .45411 .7512 .43834 .72969 .4041 Metetra
.666 .7 .872 r
.72969 .4041 .7512 .43834 .79781 .42235 .77674 .38765 Metetra
.666 .7 .872 r
.77674 .38765 .79781 .42235 .84514 .40613 .82453 .37095 Metetra
.666 .7 .872 r
.82453 .37095 .84514 .40613 .89322 .38967 .87308 .35401 Metetra
.667 .697 .868 r
.23045 .53996 .25642 .57087 .29637 .55669 .27069 .52539 Metetra
.667 .697 .868 r
.27069 .52539 .29637 .55669 .3369 .54233 .31152 .51064 Metetra
.667 .696 .868 r
.31152 .51064 .3369 .54233 .37801 .52779 .35294 .49569 Metetra
.667 .696 .868 r
.35294 .49569 .37801 .52779 .41971 .51305 .39497 .48055 Metetra
.667 .697 .868 r
.39497 .48055 .41971 .51305 .46204 .49811 .43763 .4652 Metetra
.667 .697 .868 r
.43763 .4652 .46204 .49811 .50499 .48298 .48093 .44964 Metetra
.667 .697 .868 r
.48093 .44964 .50499 .48298 .54858 .46763 .52489 .43386 Metetra
.666 .697 .869 r
.52489 .43386 .54858 .46763 .59283 .45208 .56951 .41787 Metetra
.666 .697 .869 r
.56951 .41787 .59283 .45208 .63776 .43631 .61483 .40165 Metetra
.666 .697 .869 r
.61483 .40165 .63776 .43631 .68337 .42032 .66085 .3852 Metetra
.666 .697 .869 r
.66085 .3852 .68337 .42032 .72969 .4041 .7076 .36851 Metetra
.666 .697 .869 r
.7076 .36851 .72969 .4041 .77674 .38765 .75508 .35158 Metetra
.666 .697 .869 r
.75508 .35158 .77674 .38765 .82453 .37095 .80333 .3344 Metetra
.666 .697 .869 r
.80333 .3344 .82453 .37095 .87308 .35401 .85235 .31696 Metetra
.667 .693 .865 r
.20391 .50775 .23045 .53996 .27069 .52539 .24444 .49278 Metetra
.667 .693 .865 r
.24444 .49278 .27069 .52539 .31152 .51064 .28556 .47762 Metetra
.666 .693 .865 r
.28556 .47762 .31152 .51064 .35294 .49569 .32729 .46226 Metetra
.666 .693 .865 r
.32729 .46226 .35294 .49569 .39497 .48055 .36964 .44669 Metetra
.666 .693 .865 r
.36964 .44669 .39497 .48055 .43763 .4652 .41264 .43091 Metetra
.666 .693 .865 r
.41264 .43091 .43763 .4652 .48093 .44964 .45628 .41491 Metetra
.666 .693 .866 r
.45628 .41491 .48093 .44964 .52489 .43386 .5006 .39869 Metetra
.666 .693 .866 r
.5006 .39869 .52489 .43386 .56951 .41787 .5456 .38224 Metetra
.666 .693 .866 r
.5456 .38224 .56951 .41787 .61483 .40165 .5913 .36555 Metetra
.665 .693 .866 r
.5913 .36555 .61483 .40165 .66085 .3852 .63773 .34863 Metetra
.665 .693 .866 r
.63773 .34863 .66085 .3852 .7076 .36851 .6849 .33146 Metetra
.665 .693 .866 r
.6849 .33146 .7076 .36851 .75508 .35158 .73282 .31403 Metetra
.665 .693 .866 r
.73282 .31403 .75508 .35158 .80333 .3344 .78152 .29634 Metetra
.665 .693 .867 r
.78152 .29634 .80333 .3344 .85235 .31696 .83102 .27839 Metetra
.666 .688 .861 r
.17681 .47406 .20391 .50775 .24444 .49278 .21762 .45868 Metetra
.666 .688 .861 r
.21762 .45868 .24444 .49278 .28556 .47762 .25903 .4431 Metetra
.666 .688 .861 r
.25903 .4431 .28556 .47762 .32729 .46226 .30106 .42731 Metetra
.666 .688 .862 r
.30106 .42731 .32729 .46226 .36964 .44669 .34373 .4113 Metetra
.665 .688 .862 r
.34373 .4113 .36964 .44669 .41264 .43091 .38705 .39508 Metetra
.665 .688 .862 r
.38705 .39508 .41264 .43091 .45628 .41491 .43103 .37862 Metetra
.665 .688 .862 r
.43103 .37862 .45628 .41491 .5006 .39869 .4757 .36194 Metetra
.665 .688 .862 r
.4757 .36194 .5006 .39869 .5456 .38224 .52107 .34502 Metetra
.665 .689 .862 r
.52107 .34502 .5456 .38224 .5913 .36555 .56716 .32786 Metetra
.665 .689 .863 r
.56716 .32786 .5913 .36555 .63773 .34863 .61399 .31044 Metetra
.664 .689 .863 r
.61399 .31044 .63773 .34863 .6849 .33146 .66157 .29277 Metetra
.664 .689 .863 r
.66157 .29277 .6849 .33146 .73282 .31403 .70993 .27483 Metetra
.664 .689 .863 r
.70993 .27483 .73282 .31403 .78152 .29634 .75908 .25663 Metetra
.664 .689 .863 r
.75908 .25663 .78152 .29634 .83102 .27839 .80905 .23814 Metetra
.665 .682 .857 r
.14917 .43868 .17681 .47406 .21762 .45868 .19025 .42287 Metetra
.665 .682 .857 r
.19025 .42287 .21762 .45868 .25903 .4431 .23194 .40685 Metetra
.665 .682 .857 r
.23194 .40685 .25903 .4431 .30106 .42731 .27426 .39062 Metetra
.664 .682 .857 r
.27426 .39062 .30106 .42731 .34373 .4113 .31724 .37416 Metetra
.664 .683 .857 r
.31724 .37416 .34373 .4113 .38705 .39508 .36087 .35748 Metetra
.664 .683 .858 r
.36087 .35748 .38705 .39508 .43103 .37862 .40519 .34056 Metetra
.664 .683 .858 r
.40519 .34056 .43103 .37862 .4757 .36194 .4502 .3234 Metetra
.664 .683 .858 r
.4502 .3234 .4757 .36194 .52107 .34502 .49593 .30599 Metetra
.664 .683 .858 r
.49593 .30599 .52107 .34502 .56716 .32786 .5424 .28834 Metetra
.663 .683 .858 r
.5424 .28834 .56716 .32786 .61399 .31044 .58962 .27042 Metetra
.663 .683 .859 r
.58962 .27042 .61399 .31044 .66157 .29277 .63761 .25224 Metetra
.663 .683 .859 r
.63761 .25224 .66157 .29277 .70993 .27483 .68639 .23378 Metetra
.663 .684 .859 r
.68639 .23378 .70993 .27483 .75908 .25663 .73599 .21504 Metetra
.663 .684 .859 r
.73599 .21504 .75908 .25663 .80905 .23814 .78643 .196 Metetra
.663 .675 .851 r
.12104 .40122 .14917 .43868 .19025 .42287 .16237 .38497 Metetra
.663 .675 .851 r
.16237 .38497 .19025 .42287 .23194 .40685 .20432 .36851 Metetra
.663 .675 .851 r
.20432 .36851 .23194 .40685 .27426 .39062 .24693 .35182 Metetra
.663 .675 .851 r
.24693 .35182 .27426 .39062 .31724 .37416 .29019 .3349 Metetra
.663 .675 .852 r
.29019 .3349 .31724 .37416 .36087 .35748 .33413 .31775 Metetra
.662 .675 .852 r
.33413 .31775 .36087 .35748 .40519 .34056 .37876 .30036 Metetra
.662 .675 .852 r
.37876 .30036 .40519 .34056 .4502 .3234 .42411 .28272 Metetra
.662 .676 .852 r
.42411 .28272 .4502 .3234 .49593 .30599 .47018 .26482 Metetra
.662 .676 .853 r
.47018 .26482 .49593 .30599 .5424 .28834 .51701 .24666 Metetra
.662 .676 .853 r
.51701 .24666 .5424 .28834 .58962 .27042 .5646 .22824 Metetra
.662 .676 .853 r
.5646 .22824 .58962 .27042 .63761 .25224 .61299 .20953 Metetra
.662 .677 .854 r
.61299 .20953 .63761 .25224 .68639 .23378 .66219 .19055 Metetra
.661 .677 .854 r
.66219 .19055 .68639 .23378 .73599 .21504 .71222 .17126 Metetra
.661 .677 .854 r
.71222 .17126 .73599 .21504 .78643 .196 .76311 .15168 Metetra
.661 .664 .842 r
.09251 .36104 .12104 .40122 .16237 .38497 .13407 .34434 Metetra
.66 .664 .842 r
.13407 .34434 .16237 .38497 .20432 .36851 .17627 .32743 Metetra
.66 .664 .843 r
.17627 .32743 .20432 .36851 .24693 .35182 .21912 .31029 Metetra
.66 .664 .843 r
.21912 .31029 .24693 .35182 .29019 .3349 .26265 .29291 Metetra
.66 .664 .843 r
.26265 .29291 .29019 .3349 .33413 .31775 .30686 .2753 Metetra
.66 .665 .844 r
.30686 .2753 .33413 .31775 .37876 .30036 .35179 .25743 Metetra
.66 .665 .844 r
.35179 .25743 .37876 .30036 .42411 .28272 .39744 .23931 Metetra
.66 .665 .845 r
.39744 .23931 .42411 .28272 .47018 .26482 .44384 .22093 Metetra
.659 .666 .845 r
.44384 .22093 .47018 .26482 .51701 .24666 .491 .20228 Metetra
.659 .666 .845 r
.491 .20228 .51701 .24666 .5646 .22824 .53896 .18335 Metetra
.659 .666 .846 r
.53896 .18335 .5646 .22824 .61299 .20953 .58772 .16414 Metetra
.659 .667 .846 r
.58772 .16414 .61299 .20953 .66219 .19055 .63731 .14463 Metetra
.659 .667 .847 r
.63731 .14463 .66219 .19055 .71222 .17126 .68775 .12482 Metetra
.659 .668 .847 r
.68775 .12482 .71222 .17126 .76311 .15168 .73908 .1047 Metetra
.656 .645 .828 r
.06384 .31661 .09251 .36104 .13407 .34434 .10558 .2995 Metetra
.656 .645 .828 r
.10558 .2995 .13407 .34434 .17627 .32743 .14798 .28217 Metetra
.655 .646 .829 r
.14798 .28217 .17627 .32743 .21912 .31029 .19103 .2646 Metetra
.655 .646 .829 r
.19103 .2646 .21912 .31029 .26265 .29291 .23477 .24681 Metetra
.655 .647 .83 r
.23477 .24681 .26265 .29291 .30686 .2753 .27922 .22877 Metetra
.655 .647 .83 r
.27922 .22877 .30686 .2753 .35179 .25743 .32439 .21049 Metetra
.655 .648 .831 r
.32439 .21049 .35179 .25743 .39744 .23931 .3703 .19194 Metetra
.655 .649 .832 r
.3703 .19194 .39744 .23931 .44384 .22093 .41697 .17313 Metetra
.655 .65 .833 r
.41697 .17313 .44384 .22093 .491 .20228 .46443 .15405 Metetra
.655 .65 .834 r
.46443 .15405 .491 .20228 .53896 .18335 .51269 .13469 Metetra
.655 .651 .834 r
.51269 .13469 .53896 .18335 .58772 .16414 .56179 .11503 Metetra
.655 .652 .835 r
.56179 .11503 .58772 .16414 .63731 .14463 .61173 .09507 Metetra
.655 .653 .836 r
.61173 .09507 .63731 .14463 .68775 .12482 .66255 .07481 Metetra
.655 .654 .837 r
.66255 .07481 .68775 .12482 .73908 .1047 .71428 .05422 Metetra
.639 .595 .789 r
.03622 .26107 .06384 .31661 .10558 .2995 .07795 .24396 Metetra
.639 .597 .791 r
.07795 .24396 .10558 .2995 .14798 .28217 .12033 .22669 Metetra
.639 .6 .793 r
.12033 .22669 .14798 .28217 .19103 .2646 .1634 .20922 Metetra
.64 .602 .796 r
.1634 .20922 .19103 .2646 .23477 .24681 .20718 .19155 Metetra
.64 .605 .799 r
.20718 .19155 .23477 .24681 .27922 .22877 .25168 .17366 Metetra
.641 .608 .802 r
.25168 .17366 .27922 .22877 .32439 .21049 .29693 .15553 Metetra
.641 .612 .805 r
.29693 .15553 .32439 .21049 .3703 .19194 .34295 .13716 Metetra
.642 .615 .808 r
.34295 .13716 .3703 .19194 .41697 .17313 .38977 .11853 Metetra
.642 .619 .811 r
.38977 .11853 .41697 .17313 .46443 .15405 .43741 .09962 Metetra
.643 .622 .814 r
.43741 .09962 .46443 .15405 .51269 .13469 .48589 .08042 Metetra
.644 .626 .817 r
.48589 .08042 .51269 .13469 .56179 .11503 .53524 .06092 Metetra
.645 .63 .821 r
.53524 .06092 .56179 .11503 .61173 .09507 .58549 .04109 Metetra
.646 .634 .824 r
.58549 .04109 .61173 .09507 .66255 .07481 .63665 .02093 Metetra
.647 .638 .827 r
.63665 .02093 .66255 .07481 .71428 .05422 .68876 .00042 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2UXm<000000000001^0>oZa`00n03_j/L3000000<0YJ?C0P00001^0>oZa`00m@3_
j/L3000000H0YJ?C0`00001]0>oZa`00l`3_j/L3000000P0YJ?C00@000000:FSd`0000000000K03_
j/L00?00kn[70`00000;0:FSd`040000002UXm<00000000006`0kn[7003^0>oZa`8000000P2UXm<0
0`000000YJ?C0:FSd`090:FSd`030000002UXm<0YJ?C00800000J`3_j/L00>/0kn[70`00000@0:FS
d`060000002UXm<0YJ?C0000003_j/L00000JP3_j/L00>T0kn[70P0000000`2UX]8000000:FSd`0@
0:FSd`040000002UXm<0YJ?C0:FSd`800000JP3_j/L00>H0kn[70`0000040:FRdP030000002UXm<0
YJ?C00l0YJ?C00H000000:FSd`2UXm<000000>oZa`00001Y0>oZa`00h`3_j/L3000000L0YJ;B00<0
00000:FSd`2UXm<03`2UXm<01`000000YJ?C0:FSd`2UXm<000000>oZa`000000J03_j/L00>40kn[7
0`0000000`2UX]8000000:FRdP070:FRdP030000002UXm<0YJ?C00h0YJ?C00L000000:FSd`2UXm<0
YJ?C0000003_j/L0000006P0kn[7003N0>oZa`<000003@2UX]800`000000YJ?C0:FSd`0>0:FSd`03
0000002UXm<0YJ?C0080YJ?C00<000000>oZa`000000I`3_j/L00=`0kn[70P00000A0:FRdP030000
002UXm<0YJ?C00d0YJ?C00<000000:FSd`2UXm<00P2UXm<010000000kn[70>oZa`00001V0>oZa`00
f03_j/L4000001<0YJ;B00<000000:FSd`2UXm<03@2UXm<00`000000YJ?C0:FSd`030:FSd`030000
003_j/L0000006H0kn[7002e0>oZa`<000000P3_j/L3000001X0kn[70P0000000`2UXM8000000:FR
dP0D0:FRdP030000002UXm<0YJ?C00`0YJ?C00<000000:FSd`2UXm<00`2UXm<010000000kn[70>oZ
a`00001U0>oZa`00]`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701D0kn[70`00
00020:FQdP030000002UXM80000001@0YJ;B00<000000:FSd`2UXm<0302UXm<00`000000YJ?C0:FS
d`040:FSd`040000003_j/L0kn[7000006@0kn[7002e0>oZa`<000000P3_j/L3000001@0kn[70`00
00070:FQdP030000002UX]80YJ;B01<0YJ;B00<000000:FSd`2UXm<02`2UXm<00`000000YJ?C0:FS
d`040:FSd`040000003_j/L00000000006@0kn[7002e0>oZa`030000003_j/L000000080kn[700<0
00000>oZa`0000004P3_j/L3000000X0YJ7B00<000000:FRdP2UX]804P2UX]800`000000YJ?C0:FS
d`0;0:FSd`030000002UXm<0YJ?C00D0YJ?C00@000000>oZa`3_j/L00000H`3_j/L00;D0kn[70`00
00020>oZa`<000003`3_j/L3000000d0YJ7B00<000000:FRdP2UX]804`2UX]800`000000YJ?C0:FS
d`0:0:FSd`030000002UXm<0YJ?C00@0YJ?C0P0000030>oZa`030000003_j/L0kn[70600kn[7003:
0>oZa`<00000402UXM800`000000YJ;B0:FRdP0B0:FRdP030000002UXm<0YJ?C00X0YJ?C00<00000
0:FSd`2UXm<00P2UXm<200000080YjOF00@000000>oZa`3_j/L00000HP3_j/L00<L0kn[70`00000C
0:FQdP030000002UX]80YJ;B01<0YJ;B00<000000:FSd`2UXm<02@2UXm<00`000000YJ?C00000002
000000@0YjOF00D000000>oZa`3_j/L0kn[70000001Q0>oZa`00a@3_j/L200000080Y:3A00<00000
0:FQdP2UXM804P2UXM800`000000YJ;B0:FRdP0B0:FRdP030000002UXm<0YJ?C00T0YJ?C0P000008
0:NWeP050000003_j/L0kn[70>oZa`000000H03_j/L00<80kn[70`0000040:BPd@030000002UXM80
YJ7B0180YJ7B00<000000:FRdP2UX]804`2UX]800`000000YJ?C0:FSd`050:FSd`@000002@2WYmH0
1@000000kn[70>oZa`3_j/L000000600kn[7002o0>oZa`<00000202TX=400`000000YJ7B0:FQdP0B
0:FQdP030000002UX]80YJ;B0180YJ;B00<000000:FSd`2UXm<00P2UXm<3000000<0YjOF00<00000
0:NWeP2WYmH0202WYmH01@000000kn[70>oZa`3_j/L0000005l0kn[7002m0>oZa`@000002@2TX=40
0`000000YJ7B0:FQdP0B0:FQdP030000002UX]80YJ;B01<0YJ;B00@000000:FSd`00000000001P2W
YmH00`000000YjOF0:NWeP080:NWeP040000003_j/L0kn[70>oZa`800000GP3_j/L00;X0kn[71000
00030:BPd@030000002TX=40Y:3A00L0Y:3A00<000000:FQdP2UXM804P2UXM800`000000YJ;B0:FR
dP0A0:FRdP<000002@2WYmH00`000000YjOF0:NWeP080:NWeP030000003_j/L0kn[700800000GP3_
j/L00;P0kn[70`00000@0:BPd@030000002UXM80YJ7B0180YJ7B00<000000:FRdP2UX]803`2UX]82
00000080YjOF00<000000:NWeP2WYmH01`2WYmH00`000000YjOF0:NWeP080:NWeP030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L0F`3_j/L00;D0kn[71000000C0:BPd@030000002UXM80YJ7B
0180YJ7B00<000000:FRdP2UX]802`2UX]83000000@0YjOF00<000000:NWeP2WYmH01`2WYmH00`00
0000YjOF0:NWeP090:NWeP050000003_j/L0kn[70>oZa`000000G@3_j/L00;<0kn[70`0000000`2T
Wm0000000:BPd@0C0:BPd@030000002UXM80YJ7B0180YJ7B00<000000:FRdP2UX]802@2UX]820000
00P0YjOF00<000000:NWeP2WYmH01P2WYmH00`000000YjOF0:NWeP090:NWeP030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L0FP3_j/L00;00kn[71@0000030:BOd0030000002TX=40Y:3A0180
Y:3A00<000000:FQdP2UXM804P2UXM800`000000YJ;B0:FRdP050:FRdP<000002P2WYmH00`000000
YjOF0:NWeP060:NWeP030000002WYmH0YjOF00X0YjOF00<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000004L0kn[7002]0>oZa`@0
00001`2TWm000`000000Y:3A0:BPd@0B0:BPd@030000002UXM80YJ7B0180YJ7B00<000000:FRdP2U
X]800P2UX]83000000h0YjOF00<000000:NWeP2WYmH01@2WYmH00`000000YjOF0:NWeP0:0:NWeP03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`80
0000B03_j/L00:/0kn[71000000:0:BOd0030000002TX=40Y:3A0180Y:3A00<000000:FQdP2UXM80
4P2UXM8010000000YJ;B00000000000A0:NWeP030000002WYmH0YjOF00D0YjOF00<000000:NWeP2W
YmH02`2WYmH00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`00
00002@3_j/L00`000000kn[70>oZa`150>oZa`00Z03_j/L5000000`0Y9o@00<000000:BPd@2TX=40
4P2TX=400`000000YJ7B0:FQdP0A0:FQdP<00000502WYmH00`000000YjOF0:NWeP040:NWeP030000
002WYmH0YjOF00/0YjOF00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L0A@3_j/L00:H0kn[71000000@0:BOd0030000002T
X=40Y:3A0180Y:3A00<000000:FQdP2UXM803P2UXM8200000080YjKE00<000000:NWeP2WYmH04P2W
YmH00`000000YjOF0:NWeP040:NWeP030000002WYmH0YjOF00`0YjOF00<000000>oZa`3_j/L00P3_
j/L2000000@0kn[70`0000070>oZa`<00000A`3_j/L00:<0kn[71P00000A0:BOd0030000002TX=40
Y:3A0180Y:3A00<000000:FQdP2UXM802`2UXM83000000@0YjKE00<000000:NWeP2WYmH04`2WYmH0
0`000000YjOF0:NWeP030:NWeP030000002WYmH0YjOF00`0YjOF00@000000>oZa`3_j/L0kn[70`00
001H0>oZa`00X@3_j/L4000000030:BNc`000000Y9o@01<0Y9o@00<000000:BPd@2TX=404P2TX=40
0`000000YJ7B0:FQdP080:FQdP800000202WY]D00`000000YjOF0:NWeP0B0:NWeP030000002WYmH0
YjOF00<0YjOF00<000000:NWeP2WYmH0302WYmH2000000D0kn[700<000000>oZa`3_j/L0E@3_j/L0
09h0kn[7100000050:BNc`030000002TWm00Y9o@0140Y9o@00<000000:BPd@2TX=404P2TX=400`00
0000YJ7B0:FQdP060:FQdP8000002P2WY]D00`000000YjOF0:NWeP0C0:NWeP030000002WYmH0YjOF
0080YjOF00<000000:NWeP2WYmH02P2WYmH2000000030:R[f0000000kn[700@0kn[700<000000>oZ
a`3_j/L0E@3_j/L009/0kn[7100000080:BNc`030000002TWm00Y9o@0180Y9o@00<000000:BPd@2T
X=404P2TX=400`000000YJ7B0:FQdP020:FQdP<000003@2WY]D00`000000YjOF0:NWeP0B0:NWeP03
0000002WYmH0YjOF0080YjOF00<000000:NWeP2WYmH01`2WYmH3000000@0Z:_H00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`1D0>oZa`00N@3_j/L300000080kn[70`00000H0>oZa`D00000
2P2TW/l00`000000Y9o@0:BOd00A0:BOd0030000002TX=40Y:3A0180Y:3A00<000000:FQdP2UXM80
0P00000@0:NVe@030000002WYmH0YjOF01<0YjOF00D000000:NWeP2WYmH0YjOF000000070:NWeP80
00001`2XZmP00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[705<0kn[7001k0>oZa`060000
003_j/L0kn[70000003_j/L000005@3_j/L4000000h0Y9k?00<000000:BOd02TWm004P2TWm000`00
0000Y:3A0:BPd@0A0:BPd@<000004`2WY]D00`000000YjOF0:NWeP0B0:NWeP050000002WYmH0YjOF
0:NWeP000000102WYmH3000000X0Z:_H00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1C
0>oZa`00N@3_j/L3000000<0kn[700<000000>oZa`3_j/L04P3_j/L300000180Y9k?00<000000:BO
d02TWm004@2TWm000`000000Y:3A0:BPd@0?0:BPd@8000000P2WY]D00`000000YjKE0:NVe@0A0:NV
e@030000002WYmH0YjOF01<0YjOF00D000000:NWeP2WYmH000000:NWeP03000000d0Z:_H00<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1B0>oZa`00N@3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L000000100kn[70`0000020:BMcP030000002TW/l0Y9k?0100Y9k?00<000000:BO
d02TWm004P2TWm000`000000Y:3A0:BPd@0;0:BPd@<00000102WY]D00`000000YjKE0:NVe@0B0:NV
e@030000002WYmH0YjOF0180YjOF00<000000:NWeP2WYmH00P00000A0:R[f0030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L0D@3_j/L007T0kn[70`0000020>oZa`<000003P3_j/L3000000@0
Y9g>00<000000:BNc`2TW/l04@2TW/l00`000000Y9o@0:BOd00A0:BOd0030000002TX=40Y:3A00T0
Y:3A0P0000080:NVe@030000002WY]D0YjKE0140YjKE00<000000:NWeP2WYmH04P2WYmH400000180
Z:_H00<000000>oZa`3_j/L00`3_j/L2000005<0kn[7002<0>oZa`@0000000<0Y9g>0000002TWLh0
102TWLh00`000000Y9k?0:BNc`0@0:BNc`030000002TWm00Y9o@0180Y9o@00<000000:BPd@2TX=40
1@2TX=43000000X0YjKE00<000000:NVe@2WY]D04P2WY]D00`000000YjOF0:NWeP0?0:NWeP800000
00D0Z:[H0000002XZmP0Z:_H0000000B0:R[f0030000003_j/L0kn[700@0kn[700<000000>oZa`3_
j/L0D03_j/L008T0kn[71@0000090:BMcP030000002TW/l0Y9k?0140Y9k?00<000000:BOd02TWm00
4@2TWm000`000000Y:3A0:BPd@020:BPd@<000003P2WY]D00`000000YjKE0:NVe@0A0:NVe@030000
002WYmH0YjOF00`0YjOF0`0000040:RZf0030000002XZmP000000180Z:_H00<000000>oZa`3_j/L0
1@3_j/L00`000000kn[70>oZa`1?0>oZa`00Q`3_j/L4000000d0Y9g>00<000000:BNc`2TW/l0402T
W/l00`000000Y9o@0:BOd00B0:BOd0040000002TX=40000000000140YjKE00<000000:NVe@2WY]D0
4P2WY]D00`000000YjOF0:NWeP090:NWeP8000001`2XZ]P00`000000Z:_H0000000C0:R[f0030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0C`3_j/L008@0kn[71@00000?0:BMcP030000002T
W/l0Y9k?0140Y9k?00<000000:BOd02TWm00402TWm03000001@0YjKE00<000000:NVe@2WY]D04@2W
Y]D00`000000YjOF0:NWeP060:NWeP<000002P2XZ]P2000001<0Z:_H00<000000>oZa`3_j/L01@3_
j/L00`000000kn[70>oZa`1>0>oZa`00PP3_j/L500000180Y9g>00<000000:BNc`2TW/l0402TW/l0
0`000000Y9o@0:BOd00>0:BOd08000000P2WY]D00`000000YjKE0:NVe@0B0:NVe@030000002WY]D0
YjKE0180YjKE00<000000:NWeP2WYmH00P2WYmH3000000d0Z:[H0P00000D0:R[f0030000003_j/L0
kn[700D0kn[700<000000>oZa`3_j/L0C@3_j/L007l0kn[71@0000000`2TW<h000000000000B0:BM
cP030000002TW/l0Y9k?0140Y9k?00<000000:BOd02TWm002P2TWm03000000@0YjKE00<000000:NV
e@2WY]D04`2WY]D00`000000YjKE0:NVe@0A0:NVe@030000002WYmH0YjOF008000004@2XZ]P00`00
0000Z:_H0:R[f00B0:R[f0030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0C@3_j/L007d0
kn[71@0000040:BLcP030000002TWLh0Y9g>0140Y9g>00<000000:BNc`2TW/l0402TW/l00`000000
Y9o@0:BOd0080:BOd0800000202WY]D00`000000YjKE0:NVe@0B0:NVe@030000002WY]D0YjKE0140
YjKE0`00000C0:RZf0030000002XZmP0Z:_H01<0Z:_H00<000000>oZa`3_j/L01@3_j/L00`000000
kn[70>oZa`1<0>oZa`00NP3_j/L5000000L0Y9c>00<000000:BMcP2TWLh04@2TWLh00`000000Y9k?
0:BNc`0A0:BNc`030000002TWm00Y9o@00D0Y9o@0P00000:0:NVe@030000002WY]D0YjKE01<0YjKE
00<000000:NVe@2WY]D03P2WY]D200000080Z:[H00<000000:RZf02XZ]P04@2XZ]P2000001@0Z:_H
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`1;0>oZa`00M`3_j/L5000000/0Y9c>00<0
00000:BMcP2TWLh04@2TWLh00`000000Y9k?0:BNc`0@0:BNc`030000002TWm00Y9o@0080Y9o@0`00
000=0:NVe@030000002WY]D0YjKE0180YjKE00<000000:NVe@2WY]D02`2WY]D3000000@0Z:[H00<0
00000:RZf02XZ]P04@2XZ]P2000001D0Z:_H00<000000>oZa`3_j/L0103_j/L2000004d0kn[7001e
0>oZa`H00000302TW<h00`000000Y9g>0:BMcP0A0:BMcP030000002TW/l0Y9k?0140Y9k?00@00000
0:BOd000000000004@2WY]D00`000000YjKE0:NVe@0B0:NVe@030000002WY]D0YjKE00P0YjKE0P00
00080:RZf0030000002XZ]P0Z:[H0100Z:[H00<000000:RZf00000004`2XZmP2000000P0kn[700<0
00000>oZa`3_j/L0BP3_j/L00780kn[71@00000A0:BLcP030000002TWLh0Y9g>0140Y9g>00<00000
0:BNc`2TW/l03`2TW/l3000001<0YjKE00<000000:NVe@2WY]D04P2WY]D00`000000YjKE0:NVe@06
0:NVe@8000002P2XZ]P00`000000Z:[H0:RZf00@0:RZf0030000002XZ]P000000140Z:_H0P000002
0:V]fP030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0B@3_j/L00700kn[7100000000`2T
Vld000000:BLcP0A0:BLcP030000002TWLh0Y9g>0140Y9g>00<000000:BNc`2TW/l03@2TW/l20000
0080YjKE00<000000:NVe@2WY]D04P2WY]D00`000000YjKE0:NVe@0B0:NVe@030000002WY]D0YjKE
0080YjKE0`00000=0:RZf0030000002XZ]P0Z:[H00l0Z:[H00@000000:RZf02XZ]P000003@2XZmP3
000000@0ZJgJ00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`190>oZa`00K@3_j/L50000
00@0Y9_=00<000000:BLcP2TW<h0402TW<h00`000000Y9g>0:BMcP0A0:BMcP030000002TW/l0Y9k?
00T0Y9k?0`0000040:NVe@030000002WY]D0YjKE0180YjKE00<000000:NVe@2WY]D04P2WY]D00`00
0000YjKE0:NVe@0200000100Z:[H00<000000:RZf02XZ]P03`2XZ]P010000000Z:[H0:RZf000000;
0:R[f0800000202Y[MX00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704P0kn[7001[0>oZ
a`80000000<0kn[70000000000001P2TVld00`000000Y9c>0:BLcP0@0:BLcP030000002TWLh0Y9g>
0140Y9g>00<000000:BNc`2TW/l01P2TW/l3000000P0YjKE00<000000:NVe@2WY]D04P2WY]D00`00
0000YjKE0:NVe@0A0:NVe@<000004`2XZ]P00`000000Z:[H0:RZf00>0:RZf0050000002XZ]P0Z:[H
0:RZf00000001`2XZmP3000000X0ZJgJ00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`17
0>oZa`00J03_j/L6000000T0Y9_=00<000000:BLcP2TW<h0402TW<h00`000000Y9g>0:BMcP0A0:BM
cP030000002TW/l0Y9k?00<0Y9k?0P00000;0:NVe@030000002WY]D0YjKE0180YjKE00<000000:NV
e@2WY]D03`2WY]D200000080Z:[H00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf00>0:RZ
f0050000002XZ]P0Z:[H0:RZf0000000102XZmP3000000h0ZJgJ00<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`170>oZa`00I@3_j/L3000000030>oZa`000000000000`0Y9_=00<000000:BL
cP2TW<h0402TW<h00`000000Y9g>0:BMcP0A0:BMcP030000002TW/l0Y9k?00<000003P2WY]D00`00
0000YjKE0:NVe@0B0:NVe@030000002WY]D0YjKE00/0YjKE0`0000040:RZf0030000002XZ]P0Z:[H
0180Z:[H00<000000:RZf02XZ]P03@2XZ]P00`000000Z:[H0:RZf0020:RZf0040000002XZmP00000
00000180ZJgJ00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`160>oZa`00H`3_j/L20000
0080kn[70P00000?0:BKc@030000002TW<h0Y9c>0100Y9c>00<000000:BMcP2TWLh0402TWLh30000
0180YjKE00<000000:NVe@2WY]D04P2WY]D00`000000YjKE0:NVe@080:NVe@800000202XZ]P00`00
0000Z:[H0:RZf00B0:RZf0030000002XZ]P0Z:[H00`0Z:[H00@000000:RZf02XZ]P0Z:[H0`00000D
0:V]fP030000003_j/L0kn[700D0kn[700<000000>oZa`000000A`3_j/L00440kn[70`0000030>oZ
a`030000003_j/L0kn[701H0kn[70`000000103_j/L0000000000000000A0:BKc@030000002TW<h0
Y9c>0100Y9c>00<000000:BMcP2TWLh03P2TWLh200000080YjKD00<000000:NVe@2WY]D0402WY]D0
0`000000YjKE0:NVe@0B0:NVe@030000002WY]D0YjKE00H0YjKE0P00000:0:RZf0030000002XZ]P0
Z:[H0180Z:[H00<000000:RZf02XZ]P03@2XZ]P300000080ZJgJ00<000000:V]fP2Y[MX04`2Y[MX0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704D0kn[700130>oZa`050000003_j/L0kn[7
0>oZa`0000005P3_j/L200000080kn[70P0000000`2SV/`000000:BKc@0B0:BKc@030000002TW<h0
Y9c>0100Y9c>00<000000:BMcP2TWLh02P2TWLh3000000@0YjKD00<000000:NVe@2WY]D04@2WY]D0
0`000000YjKE0:NVe@0B0:NVe@030000002WY]D0YjKE0080YjKE0`00000=0:RZf0030000002XZ]P0
Z:[H0180Z:[H00<000000:RZf02XZ]P02@2XZ]P4000000@0ZJgJ00<000000:V]fP2Y[MX04`2Y[MX0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[704@0kn[700110>oZa`<00000103_j/L00`00
0000kn[70>oZa`0@0>oZa`<0000000@0kn[70000000000000000102SV/`00`000000Y9_=0:BKc@0@
0:BKc@030000002TW<h0Y9c>0100Y9c>00<000000:BMcP2TWLh0202TWLh2000000P0YjKD00<00000
0:NVe@2WY]D0402WY]D00`000000YjKE0:NVe@0B0:NVe@030000002WY]D0YjKE00800000402XZ]P0
0`000000Z:[H0:RZf00B0:RZf0030000002XZ]P0Z:[H00L0Z:[H0P0000030:V]fP030000002Y[MX0
ZJgJ00<0ZJgJ00<000000:V]fP2Y[MX04`2Y[MX00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[704<0kn[700110>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L03P3_j/L20000
00040>oZa`0000000000000000L0Xi[<00<000000:BKc@2TVld04@2TVld00`000000Y9c>0:BLcP0@
0:BLcP030000002TWLh0Y9g>00D0Y9g>0P00000:0:NVe0030000002WY]D0YjKE0140YjKE00<00000
0:NVe@2WY]D04@2WY]D3000001<0Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000Z:[H0:RZf003
0:RZf0<000001@2Y[MX00`000000ZJgJ0:V]fP030:V]fP030000002Y[MX0ZJgJ01@0ZJgJ00<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L00`000000kn[70>oZa`02
0>oZa`800000<@3_j/L00440kn[70`0000020>oZa`<000003@3_j/L3000000030>oZa`0000000000
00/0Xi[<00<000000:BKc@2TVld0402TVld00`000000Y9c>0:BLcP0@0:BLcP030000002TWLh0Y9g>
0080Y9g>0`00000=0:NVe0030000002WY]D0YjKE0100YjKE00<000000:NVe@2WY]D03`2WY]D20000
0080Z:[H00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf00B0:RZf0030000002XZ]P0Z:[H
00<00000202Y[MX00`000000ZJgJ0:V]fP040:V]fP030000002Y[MX0ZJgJ01<0ZJgJ00<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[70`00000a0>oZ
a`00D`3_j/L3000000040>oZa`0000000000000000d0Xi[<00<000000:BKc@2TVld04@2TVld00`00
0000Y9c>0:BLcP0@0:BLcP040000002TWLh0000000000100YjKD00<000000:NVe@2WY]D04@2WY]D0
0`000000YjKE0:NVe@0;0:NVe@<00000102XZ]P00`000000Z:[H0:RZf00B0:RZf0030000002XZ]P0
Z:[H0140Z:[H0`00000;0:V]fP030000002Y[MX0ZJgJ00D0ZJgJ00<000000:V]fP2Y[MX04`2Y[MX0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L0
0`000000kn[70000000a0>oZa`00D@3_j/L2000000040>oZa`000000000000000140Xi[<00<00000
0:BKc@2TVld0402TVld00`000000Y9c>0:BLcP0?0:BLcP<000004`2WY]@00`000000YjKE0:NVe@0A
0:NVe@030000002WY]D0YjKE00P0YjKE0P0000080:RZf0030000002XZ]P0Z:[H0180Z:[H00<00000
0:RZf02XZ]P03P2XZ]P2000000030:V]fP000000ZJgJ00/0ZJgJ00<000000:V]fP2Y[MX01@2Y[MX0
0`000000ZJgJ0:V]fP0C0:V]fP030000003_j/L0kn[700L0kn[70P0000040>oZa`030000003_j/L0
000000P0kn[700<000000>oZa`3_j/L0<03_j/L004h0kn[70`0000000`3_j/L00000000000020:>J
b`030000002SV/`0Xi[<00l0Xi[<00<000000:BKc@2TVld04@2TVld00`000000Y9c>0:BLcP0<0:BL
cP8000000P2WYM@00`000000YjKD0:NVe00A0:NVe0030000002WY]D0YjKE0140YjKE00<000000:NV
e@2WY]D01P2WY]D2000000X0Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000Z:[H0:RZf00;0:RZ
f0<00000102Y[MX00`000000ZJgJ0:V]fP090:V]fP030000002Y[MX0ZJgJ00H0ZJgJ00<000000:V]
fP2Y[MX04P2Y[MX2000000H0kn[70P0000000`3_j/L000000>oZa`030>oZa`<00000203_j/L00`00
0000kn[70>oZa`0`0>oZa`00C03_j/L2000000040>oZa`0000000000000000@0Xi[;00<000000:>J
c02SV/`0402SV/`00`000000Y9_=0:BKc@0@0:BKc@030000002TW<h0Y9c>00T0Y9c>0`0000040:NU
e0030000002WY]@0YjKD0180YjKD00<000000:NVe@2WY]D04@2WY]D00`000000YjKE0:NVe@020:NV
e@<000003@2XZ]P00`000000Z:[H0:RZf00B0:RZf0030000002XZ]P0Z:[H00P0Z:[H0P0000070:V]
fP030000002Y[MX0ZJgJ00T0ZJgJ00<000000:V]fP2Y[MX01P2Y[MX00`000000ZJgJ0:V]fP0@0:V]
fP80000000<0ZJoK0000003_j/L02@3_j/L00`000000kn[70>oZa`0o0>oZa`00B@3_j/L300000003
0>oZa`000000000000P0Xi[;00<000000:>Jc02SV/`03`2SV/`00`000000Y9_=0:BKc@0A0:BKc@03
0000002TW<h0Y9c>00D0Y9c>0`0000080:NUe0030000002WY]@0YjKD0140YjKD00<000000:NVe@2W
Y]D04@2WY]D00`000000YjKE0:NVe@0200000100Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000
Z:[H0:RZf0060:RZf08000002P2Y[MX00`000000ZJgJ0:V]fP080:V]fP030000002Y[MX0ZJgJ00L0
ZJgJ00<000000:V]fP2Y[MX0302Y[MX3000000@0ZJoK00<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`0o0>oZa`00A`3_j/L2000000040>oZa`000000000000000080Xi[;00<000000:>Jb`2S
V//01@2SV//00`000000Xi[<0:>Jc00@0:>Jc0030000002TVld0Y9_=0100Y9_=00<000000:BLcP2T
W<h00`2TW<h2000000/0YjGD00<000000:NVe02WY]@04P2WY]@00`000000YjKE0:NVe@0@0:NVe@<0
00004`2XZ]P00`000000Z:[H0:RZf00B0:RZf0030000002XZ]P0Z:[H0080Z:[H0`00000<0:V]fP03
0000002Y[MX0ZJgJ00P0ZJgJ00<000000:V]fP2Y[MX0202Y[MX00`000000ZJgJ0:V]fP090:V]fP80
00001`2Y[m/00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[703h0kn[700140>oZa`<00000
00<0kn[70000000000003P2SV//00`000000Xi[<0:>Jc00?0:>Jc0030000002TVld0Y9_=0140Y9_=
00<000000:BLcP0000000P00000>0:NUe0030000002WY]@0YjKD0140YjKD00<000000:NVe@2WY]D0
3@2WY]D300000080Z:[H00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf00B0:RZf0030000
002XZ]P0Z:[H00800000402Y[MX00`000000ZJgJ0:V]fP070:V]fP030000002Y[MX0ZJgJ00P0ZJgJ
00<000000:V]fP2Y[MX01P2Y[MX3000000X0ZJoK00<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0m0>oZa`00@@3_j/L3000000040>oZa`000000000000000100Xi[;00<000000:>Jc02SV/`0
402SV/`00`000000Y9_=0:BKc@0?0:BKc@<000004P2WYM@00`000000YjKD0:NVe00A0:NVe0030000
002WY]D0YjKE00T0YjKE0`0000050:RZf0030000002XZ]P0Z:[H0180Z:[H00<000000:RZf02XZ]P0
4@2XZ]P300000180ZJgJ00<000000:V]fP2Y[MX01`2Y[MX00`000000ZJgJ0:V]fP090:V]fP030000
002Y[MX0ZJgJ0080ZJgJ0`00000=0:V_f`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
?@3_j/L003l0kn[70P0000020>oZa`80000000<0XiW;0000002SV//04@2SV//00`000000Xi[<0:>J
c00?0:>Jc0030000002TVld0Y9_=00d0Y9_=0P0000020:NUe0030000002WYM@0YjGD0100YjGD00<0
00000:NVe02WY]@04@2WY]@00`000000YjKE0:NVe@070:NVe@8000002@2XZ]P00`000000Z:[H0:RZ
f00B0:RZf0030000002XZ]P0Z:[H00h0Z:[H0P0000020:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<0
00000:V]fP2Y[MX01P2Y[MX00`000000ZJgJ0:V]fP090:V]fP030000002Y[MX0ZJgJ008000004@2Y
[m/00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[703`0kn[7000l0>oZa`<0000000@0kn[7
0000000000000000102SVL/00`000000Xi[;0:>Jb`0?0:>Jb`030000002SV/`0Xi[<0100Xi[<00<0
00000:BKc@2TVld02P2TVld2000000@0YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjKD0:NV
e00A0:NVe0030000002WY]D0YjKE00<0YjKE0`00000;0:RZf0030000002XZ]P0Z:[H0180Z:[H00<0
00000:RZf02XZ]P02`2XZ]P3000000@0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]
fP060:V]fP030000002Y[MX0ZJgJ00T0ZJgJ0`00000C0:V_f`030000003_j/L0kn[700P0kn[70P00
000m0>oZa`00>P3_j/L200000080kn[70P0000070:>Ib`030000002SV//0Xi[;0100Xi[;00<00000
0:>Jc02SV/`03`2SV/`00`000000Y9_=0:BKc@080:BKc@8000001`2WYM@00`000000YjGD0:NUe00@
0:NUe0030000002WY]@0YjKD0140YjKD00<000000:NVe@2WY]D00`00000?0:RZf0030000002XZ]P0
Z:[H0180Z:[H00<000000:RZf02XZ]P0202XZ]P2000000P0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX0
0`000000ZJgJ0:V]fP050:V]fP030000002Y[MX0ZJgJ00L0ZJgJ0P0000020:V_f`030000002Y[m/0
ZJoK0180ZJoK00<000000>oZa`3_j/L01P3_j/L3000003d0kn[7000g0>oZa`<0000000@0kn[70000
0000000000002P2SVL/00`000000Xi[;0:>Jb`0?0:>Jb`030000002SV/`0Xi[<0100Xi[<00<00000
0:BKc@2TVld0102TVld3000000T0YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjKD0:NVe00@
0:NVe0<000004`2XZ]P00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H00H0Z:[H0P00000:
0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX01@2Y[MX00`000000ZJgJ0:V]fP04
0:V]fP<00000102Y[m/00`000000ZJoK0:V_f`0B0:V_f`030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L0>P3_j/L003D0kn[70P0000020>oZa`8000003@2SVL/00`000000Xi[;0:>Jb`0@0:>J
b`030000002SV/`0Xi[<00l0Xi[<00<000000:BKc@2TVld00P2TVld2000000d0YjGD00<000000:NU
e02WYM@0402WYM@00`000000YjKD0:NVe00>0:NVe08000000P2XZ]P00`000000Z:[H0:RZf00A0:RZ
f0030000002XZ]P0Z:[H0180Z:[H00<000000:RZf02XZ]P00P2XZ]P3000000d0ZJgJ00<000000:V]
fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP050:V]fP040000002Y[MX0ZJgJ0:V]fP800000202Y[m/0
0`000000ZJoK0:V_f`0B0:V_f`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0>P3_j/L0
0380kn[70`000000103_j/L0000000000000000@0:>Ib`030000002SV//0Xi[;00l0Xi[;00<00000
0:>Jc02SV/`0402SV/`010000000Y9_=00000000000@0:NUe0030000002WYM@0YjGD0100YjGD00<0
00000:NVe02WY]@02`2WY]@2000000@0Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000Z:[H0:RZ
f00A0:RZf0030000002XZ]P0Z:[H00800000402Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y
[MX0ZJgJ00D0ZJgJ1000000:0:V_f`030000002Y[m/0ZJoK0180ZJoK00<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`0i0>oZa`00;`3_j/L300000080kn[70P0000000`2SV<X000000:>Ib`0@
0:>Ib`030000002SV//0Xi[;0100Xi[;00<000000:>Jc02SV/`03P2SV/`300000180YjGD00<00000
0:NUe02WYM@04@2WYM@00`000000YjKD0:NVe0080:NVe08000001`2XZ]P00`000000Z:[H0:RZf00A
0:RZf0030000002XZ]P0Z:[H0140Z:[H0`00000C0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<00000
0:V]fP2Y[MX00P2Y[MX3000000h0ZJoK00<000000:V_f`2Y[m/04P2Y[m/00`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[703P0kn[7000]0>oZa`8000000P3_j/L3000000@0XiS:00<000000:>I
b`2SVL/03`2SVL/00`000000Xi[;0:>Jb`0?0:>Jb`030000002SV/`0Xi[<00`0Xi[<0P0000020:NU
e0030000002WYM@0YjGD0140YjGD00<000000:NUe02WYM@0402WYM@00`000000YjKD0:NVe0050:NV
e0<000002@2XZ]P00`000000Z:[H0:RZf00B0:RZf0030000002XZ]P0Z:[H00d0Z:[H0`0000020:V]
fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP020000
0080ZJoK00<000000:V_f`2Y[m/0302Y[m/00`000000ZJoK0:V_f`0B0:V_f`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L0>03_j/L002X0kn[70`000000103_j/L000000000000000070:>H
bP030000002SVL/0XiW;00l0XiW;00<000000:>Jb`2SV//0402SV//00`000000Xi[<0:>Jc0080:>J
c0<00000102WYM@00`000000YjGD0:NUe00A0:NUe0030000002WYM@0YjGD0140YjGD00<000000:NV
e02WY]@00P2WY]@2000000d0Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000Z:[H0:RZf0090:RZ
f0<000001@2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ0100ZJgJ0`0000040:V_
f`030000002Y[m/0ZJoK00d0ZJoK00<000000:V_f`2Y[m/04P2Y[m/00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[703L0kn[7000X0>oZa`8000000P3_j/L3000000X0XiS:00<000000:>Ib`2S
VL/03P2SVL/00`000000Xi[;0:>Jb`0@0:>Jb`030000002SV/`0Xi[<00H0Xi[<0P0000080:NUe003
0000002WYM@0YjGD0140YjGD00<000000:NUe02WYM@0402WYM@00`000000YjKD0:NVe002000000l0
Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000Z:[H0:RZf0070:RZf08000002@2Y[MX00`000000
ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ0`0000020:V^f`030000002Y[m/0ZJoK0080
ZJoK00<000000:V_f`2Y[m/03@2Y[m/00`000000ZJoK0:V_f`0A0:V_f`8000002P3_j/L3000003P0
kn[7000U0>oZa`<000000P3_j/L2000000d0XiS:00<000000:>Ib`2SVL/03`2SVL/00`000000Xi[;
0:>Jb`0@0:>Jb`030000002SV/`0Xi[<0080Xi[<0`00000:0:NUe0030000002WYM@0YjGD0140YjGD
00<000000:NUe02WYM@0402WYM@300000180Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000Z:[H
0:RZf0030:RZf0<000002`2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ00T0ZJgJ
0`0000050:V^f`030000002Y[m/0ZJoK0080ZJoK00<000000:V_f`2Y[m/03P2Y[m/00`000000ZJoK
0:V_f`0>0:V_f`8000000P2Y/=`00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[703H0kn[7
000S0>oZa`8000000P3_j/L300000100XiS:00<000000:>Ib`2SVL/03P2SVL/00`000000Xi[;0:>J
b`0@0:>Jb`030000002SV/`0Xi[<008000003P2WYM@00`000000YjGD0:NUe00A0:NUe0030000002W
YM@0YjGD00d0YjGD0P0000020:RZf0030000002XZ]P0Z:[H0100Z:[H00<000000:RZf02XZ]P04P2X
Z]P00`000000Z:[H0:RZf003000000l0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]
fP070:V]fP8000002@2Y[]/01@000000ZJoK0:V_f`2Y[m/000000100ZJoK00<000000:V_f`2Y[m/0
2`2Y[m/3000000@0ZK3L00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0e0>oZa`00803_
j/L3000000060>oZa`00000000000000002SV<T000004@2SV<X00`000000XiW;0:>Ib`0?0:>Ib`03
0000002SV//0Xi[;00l0Xi[;0`00000A0:NUe0030000002WYM@0YjGD0140YjGD00<000000:NUe02W
YM@02@2WYM@3000000@0Z:[H00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf00A0:RZf0<0
00004P2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ0`00000<0:V^f`04
0000002Y[m/0000000000140ZJoK00<000000:V_f`2Y[m/0202Y[m/2000000P0ZK3L00<000000>oZ
a`3_j/L02P3_j/L00`000000kn[70>oZa`0d0>oZa`007@3_j/L300000080kn[70`0000040:>Hb@03
0000002SV<X0XiS:00l0XiS:00<000000:>Ib`2SVL/03P2SVL/00`000000Xi[;0:>Jb`0=0:>Jb`80
00000P2WYM@00`000000YjGD0:NUe00?0:NUe0030000002WYM@0YjGD0140YjGD00<000000:NUe02W
YM@01P2WYM@3000000P0Z:[H00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf00>0:RZf080
00000P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y
[MX00`00000>0:V^f`<000000P2Y[m/00`000000ZJoK0:V_f`0>0:V_f`030000002Y[m/0ZJoK00H0
ZJoK0P00000:0:V`g0030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=03_j/L001/0kn[7
0P0000030>oZa`8000001`2SV<T00`000000XiS:0:>HbP0?0:>HbP030000002SVL/0XiW;00l0XiW;
00<000000:>Jb`2SV//02P2SV//2000000@0YjGD00<000000:NUe02WYM@0402WYM@00`000000YjGD
0:NUe00A0:NUe0030000002WYM@0YjGD00<0YjGD0P00000;0:RZf0030000002XZ]P0Z:[H0140Z:[H
00<000000:RZf02XZ]P02`2XZ]P3000000@0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ
0:V]fP0A0:V]fP<000003P2Y[]/300000080ZJkK00@000000:V_f`2Y[m/000004@2Y[m/00`000000
ZJoK0:V_f`020:V_f`<000003@2Y/=`00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[703<0
kn[7000I0>oZa`8000000P3_j/L3000000X0XiS900<000000:>HbP2SV<X03P2SV<X00`000000XiW;
0:>Ib`0?0:>Ib`030000002SV//0Xi[;00P0Xi[;0P0000070:NUe0030000002WYM@0YjGD0100YjGD
00<000000:NUe02WYM@0402WYM@00`000000YjGD0:NUe003000000h0Z:[H00<000000:RZf02XZ]P0
4@2XZ]P00`000000Z:[H0:RZf0080:RZf0800000202Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000
002Y[MX0ZJgJ00h0ZJgJ0P0000020:V^f`030000002Y[]/0ZJkK00T0ZJkK0`0000050:V^f`050000
002Y[m/0ZJoK0:V_f`000000402Y[m/00`000000ZJoK0:V_f`0200000100ZK3L00<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`0b0>oZa`006@3_j/L4000000d0XiS900<000000:>HbP2SV<X0
3`2SV<X00`000000XiW;0:>Ib`0?0:>Ib`030000002SV//0Xi[;00@0Xi[;0`0000090:NUe0030000
002WYM@0YjGD0100YjGD00<000000:NUe02WYM@0402WYM@300000180Z:[H00<000000:RZf02XZ]P0
402XZ]P00`000000Z:[H0:RZf0060:RZf08000002P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000
002Y[MX0ZJgJ00/0ZJgJ0`0000040:V^f`030000002Y[]/0ZJkK00L0ZJkK0P0000090:V^f`050000
002Y[m/0ZJoK0:V_f`0000003`2Y[m/3000001<0ZK3L00<000000>oZa`3_j/L02P3_j/L00`000000
kn[70>oZa`0b0>oZa`004@3_j/L3000000D0kn[70P00000@0:>Hb@030000002SV<X0XiS:00h0XiS:
00<000000:>Ib`2SVL/03`2SVL/00`000000Xi[;0:>Jb`020:>Jb`8000003@2WYM@00`000000YjGD
0:NUe00@0:NUe0030000002WYM@0YjGD00d0YjGD0P0000020:RZf0030000002XZ]P0Z:[H0100Z:[H
00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf0020:RZf0<000003@2Y[MX00`000000ZJgJ
0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00P0ZJgJ0P0000080:V^f`030000002Y[]/0ZJkK00<0ZJkK
0`00000<0:V^f`050000002Y[m/0ZJoK0:V_f`0000002`2Y[m/300000080ZK3L00<000000:V`g02Y
/=`04P2Y/=`00`000000kn[70>oZa`080>oZa`<00000<`3_j/L00140kn[700<000000>oZa`000000
1@3_j/L00`000000XiS90:>Hb@0?0:>Hb@030000002SV<X0XiS:00l0XiS:00<000000:>Ib`2SVL/0
3`2SVL/010000000Xi[;00000000000@0:NUe0030000002WYM@0YjGD00l0YjGD00<000000:NUe02W
YM@02P2WYM@3000000@0Z:[H00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf00@0:RZf003
0000002XZ]P0Z:[H008000004@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00H0
ZJgJ0P00000;0:V^f`030000002Y[]/00000008000003`2Y[]/01@000000ZJoK0:V_f`2Y[m/00000
00P0ZJoK0`0000050:V`g0030000002Y/=`0ZK3L0180ZK3L00<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`0`0>oZa`004@3_j/L00`000000kn[7000000040>oZa`<000004@2SV<T00`000000
XiS:0:>HbP0>0:>HbP030000002SVL/0XiW;00h0XiW;0`00000B0:NUe0030000002WYM@0YjGD0100
YjGD00<000000:NUe02WYM@01P2WYM@3000000P0Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000
Z:[H0:RZf00@0:RZf0<000004`2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ0080
ZJgJ0`00000<0:V^f`<000004`2Y[]/01@000000ZJoK0:V_f`2Y[m/0000000D0ZJoK0P0000090:V`
g0030000002Y/=`0ZK3L0180ZK3L00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0`0>oZ
a`004@3_j/L00`000000kn[7000000040>oZa`030000003_j/L000000140XiS900<000000:>HbP2S
V<X03`2SV<X00`000000XiW;0:>Ib`0;0:>Ib`8000000P2WYM@00`000000YjGD0:NUe00A0:NUe003
0000002WYM@0YjGD0100YjGD00<000000:NUe02WYM@00`2WYM@2000000/0Z:[H00<000000:RZf02X
Z]P04@2XZ]P00`000000Z:[H0:RZf00=0:RZf08000000P2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP03
0000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX00P00000<0:V^f`<000000P2Y[]/00`000000
ZJkK0:V^f`0B0:V^f`060000002Y[m/0ZJoK0:V_f`000000ZJoK0`00000;0:V`g0030000002Y/=`0
ZK3L0180ZK3L00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L0
10000000kn[70>oZa`3_j/L3000001d0kn[7000A0>oZa`<00000103_j/L010000000kn[70>oZa`00
000@0:>Hb@030000002SV<X0XiS:00l0XiS:00<000000:>Ib`2SVL/0202SVL/3000000@0YjGD00<0
00000:NUe02WYM@04P2WYM@00`000000YjGD0:NUe00?0:NUe0030000002WYM@0YjGD00<000003P2X
Z]P00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H00T0Z:[H0`0000040:V]fP030000002Y
[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX0402Y[MX3000000/0ZJkK0`0000050:V^f`030000002Y
[]/0ZJkK0180ZJkK00<000000:V_f`2Y[m/00`00000?0:V`g0030000002Y/=`0ZK3L0180ZK3L00<0
00000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`0000007@3_j/L001P0kn[700@000000>oZa`3_j/L000004@2SV<T00`000000XiS:0:>H
bP0?0:>HbP030000002SVL/0XiW;00D0XiW;0P0000080:NUe0030000002WYM@0YjGD0140YjGD00<0
00000:NUe02WYM@03`2WYM@300000180Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZ
f0060:RZf0<00000202Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ0P00
00020:V^f`030000002Y[]/0ZJkK00H0ZJkK0`0000090:V^f`030000002Y[]/0ZJkK0140ZJkK0`00
00020:V`g0030000002Y/=`0ZK3L00d0ZK3L00<000000:V`g02Y/=`04P2Y/=`00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L3000001d0kn[7000H
0>oZa`8000000P3_j/L00`000000XiS90:>Hb@0>0:>Hb@030000002SV<X0XiS:00l0XiS:00<00000
0:>Ib`2SVL/00P2SVL/3000000X0YjGD00<000000:NUe02WYM@04P2WYM@00`000000YjGD0:NUe00<
0:NUe08000000P2XZML00`000000Z:[H0:RZf00@0:RZf0030000002XZ]P0Z:[H0140Z:[H00<00000
0:RZf02XZ]P00`2XZ]P2000000`0ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP09
0:V]fP<00000102Y[]/00`000000ZJkK0:V^f`030:V^f`<000003@2Y[]/00`000000ZJkK0:V^f`0=
0:V^f`<000000P2Y/=`01@000000ZK3L0:V`g02Y/=`0000000l0ZK3L00<000000:V`g02Y/=`04@2Y
/=`2000000d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_
j/L0kn[701d0kn[7000H0>oZa`050000003_j/L0kn[70>oZa`0000004@2SV<T00`000000XiS:0:>H
bP0?0:>HbP040000002SVL/00000000000h0YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjGD
0:NUe0090:NUe0<00000102XZML00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H0100Z:[H
00<000000:RZf02XZ]P00`00000>0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX0
1P2Y[MX3000000P0ZJkK00<000000:V^f`2Y[]/00P00000@0:V^f`030000002Y[]/0ZJkK00X0ZJkK
0`0000050:V`g0030000002Y/=`0ZK3L0080ZK3L00<000000:V`g02Y/=`03@2Y/=`00`000000ZK3L
0:V`g00>0:V`g08000000P2Z/Md00`000000kn[70>oZa`0:0>oZa`800000103_j/L3000000P0kn[7
0P00000M0>oZa`005`3_j/L00`000000kn[70>oZa`030>oZa`030000002SV<T0XiS900h0XiS900<0
00000:>HbP2SV<X03P2SV<X300000140YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NU
e0060:NUe0800000202XZML00`000000Z:[H0:RZf00@0:RZf0030000002XZ]P0Z:[H0100Z:[H0`00
000B0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX00`2Y[MX2000000/0ZJkK0`00
000C0:V^f`030000002Y[]/0ZJkK00L0ZJkK0P0000090:V`g0030000002Y/=`0ZK3L0080ZK3L00<0
00000:V`g02Y/=`0302Y/=`00`000000ZK3L0:V`g00;0:V`g0<00000102Z/Md00`000000kn[70>oZ
a`080>oZa`80000000<0kn[70000003_j/L0;@3_j/L001L0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000XiS90:>Hb@0?0:>Hb@030000002SV<X0XiS:00/0XiS:0P0000020:NUd`030000002WYM@0
YjGD00l0YjGD00<000000:NUe02WYM@04P2WYM@00`000000YjGD0:NUe0020:NUe0<000002`2XZML0
0`000000Z:[H0:RZf00@0:RZf0030000002XZ]P0Z:[H00d0Z:[H0P0000020:V/fP030000002Y[MX0
ZJgJ0100ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP03000000X0ZJkK0`000000
0`2Y[]/000000:V^f`0D0:V^f`030000002Y[]/0ZJkK00<0ZJkK0`00000;0:V`g0030000002Y/=`0
ZK3L0080ZK3L00<000000:V`g02Y/=`03@2Y/=`00`000000ZK3L0:V`g0080:V`g0800000202Z/Md0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702/0kn[7000G0>oZa`030000003_j/L0kn[7
00@0kn[700<000000:>Hb@2SV<T03P2SV<T00`000000XiS:0:>HbP080:>HbP<00000102WYM<00`00
0000YjGD0:NUe00@0:NUe0030000002WYM@0YjGD0140YjGD00<000000:NUe02WYM@00P00000>0:RY
e`030000002XZ]P0Z:[H0140Z:[H00<000000:RZf02XZ]P02@2XZ]P3000000@0ZJcJ00<000000:V]
fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP<000002P2Y[]/3000000D0ZJkK00<000000:V^
f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`03000000l0ZK3L00<000000:V`g02Y/=`00P2Y/=`00`00
0000ZK3L0:V`g00<0:V`g0030000002Y/=`0ZK3L00H0ZK3L0P00000:0:Zag@030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L0:P3_j/L001L0kn[70`0000040>oZa`030000002SV<T0XiS900l0
XiS900<000000:>HbP2SV<X01@2SV<X2000000P0YjGC00<000000:NUe02WYM@0402WYM@00`000000
YjGD0:NUe00@0:NUe0<000004@2XZML00`000000Z:[H0:RZf00@0:RZf0030000002XZ]P0Z:[H00H0
Z:[H0`0000080:V/fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX03@2Y[MX300000080
ZJkK00<000000:V^f`2Y[]/01@2Y[]/3000000P0ZJkK00<000000:V^f`2Y[]/04P2Y[]/300000180
ZK3L00<000000:V`g02Y/=`00`2Y/=`00`000000ZK3L0:V`g00<0:V`g0030000002Y/=`0ZK3L0080
ZK3L0`00000=0:Zag@030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0:P3_j/L001L0kn[7
00<000000>oZa`3_j/L01@3_j/L00`000000XiS90:>Hb@0>0:>Hb@030000002SV<X0XiS:0080XiS:
0`00000:0:NUd`030000002WYM@0YjGD0100YjGD00<000000:NUe02WYM@03P2WYM@200000080Z:WG
00<000000:RYe`2XZML0402XZML00`000000Z:[H0:RZf00@0:RZf0030000002XZ]P0Z:[H00<0Z:[H
0P00000<0:V/fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX02P2Y[MX3000000D0ZJkK
00<000000:V^f`2Y[]/00P2Y[]/3000000`0ZJkK00<000000:V^f`2Y[]/03`2Y[]/200000080ZK3L
00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`g0020:V`g0030000002Y/=`0ZK3L00`0ZK3L
00<000000:V`g02Y/=`00P00000@0:Zag@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
:@3_j/L001L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000XiS90:>Hb@0?0:>Hb@040000002S
V<X00000000000h0YjGC00<000000:NUe02WYM@0402WYM@00`000000YjGD0:NUe00;0:NUe0800000
102XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZ]P0Z:[H0100Z:[H00<000000:RZf02XZ]P0
0`00000>0:V/fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX01`2Y[MX2000000T0ZJkK
1000000@0:V^f`030000002Y[]/0ZJkK00/0ZJkK0`0000040:V`g0030000002Y/=`0ZK3L0180ZK3L
00<000000:V`g02Y/=`00P2Y/=`00`000000ZK3L0:V`g00;0:V`g0<000004`2Z/Md00`000000kn[7
0>oZa`0<0>oZa`030000003_j/L0kn[702P0kn[7000F0>oZa`030000003_j/L0kn[700L0kn[700<0
00000:>Hb@2SV<T03@2SV<T300000140YjGC00<000000:NUe02WYM@03`2WYM@00`000000YjGD0:NU
e0090:NUe08000001`2XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZ]P0Z:[H00l0Z:[H0`00
000B0:V/fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX00`2Y[MX3000000T0ZJkK1000
000B0:V^f`030000002Y[]/0ZJkK00T0ZJkK0P0000080:V`g0030000002Y/=`0ZK3L0140ZK3L00<0
00000:V`g02Y/=`00`2Y/=`00`000000ZK3L0:V`g0070:V`g0<000000P2Z/Md00`000000Z[7M0:Za
g@0B0:Zag@030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0:03_j/L001H0kn[70`000007
0>oZa`030000002SV<T0XiS900/0XiS90P0000020:NUd`030000002WYM<0YjGC00l0YjGC00<00000
0:NUe02WYM@0402WYM@00`000000YjGD0:NUe0050:NUe0<000002@2XZML00`000000Z:WG0:RYe`0A
0:RYe`030000002XZ]P0Z:[H00`0Z:[H0P0000020:V/fP030000002Y[=X0ZJcJ0100ZJcJ00<00000
0:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP03000000X0ZJkK0P0000030:V^f`030000002Y[]/0
ZJkK0140ZJkK00<000000:V^f`2Y[]/01P2Y[]/2000000X0ZK3L00<000000:V`g02Y/=`04P2Y/=`0
0`000000ZK3L0:V`g0030:V`g0030000002Y/=`0ZK3L00<0ZK3L0`0000050:Zag@030000002Z/Md0
Z[7M0180Z[7M00<000000>oZa`3_j/L02P3_j/L00`000000kn[70000000Y0>oZa`005P3_j/L00`00
0000kn[70>oZa`080>oZa`030000002SV<T0XiS900P0XiS90P0000040:NUd`030000002WYM<0YjGC
0100YjGC00<000000:NUe02WYM@0402WYM@00`000000YjGD0:NUe0020:NUe08000003@2XZML00`00
0000Z:WG0:RYe`0@0:RYe`030000002XZ]P0Z:[H00T0Z:[H0`0000040:V/fP030000002Y[=X0ZJcJ
0140ZJcJ00<000000:V]fP2Y[MX0402Y[MX3000000X0ZJkK0`0000060:V^f`030000002Y[]/0ZJkK
0140ZJkK00<000000:V^f`2Y[]/00P2Y[]/3000000d0ZK3L00<000000:V`g02Y/=`04@2Y/=`00`00
0000ZK3L0:V`g0030:V`g0040000002Y/=`0ZK3L0:V`g08000002@2Z/Md00`000000Z[7M0:Zag@0B
0:Zag@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L09P3_j/L001H0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000XiS90:>Hb@050:>Hb@<000001`2WYM<00`000000YjGC0:NUd`0@0:NU
d`030000002WYM@0YjGD00l0YjGD00<000000:NUe02WYM@00P00000@0:RYe`030000002XZML0Z:WG
0100Z:WG00<000000:RZf02XZ]P01P2XZ]P2000000P0ZJcJ00<000000:V/fP2Y[=X04@2Y[=X00`00
0000ZJgJ0:V]fP0=0:V]fP8000000P2Y[]/00`000000ZJkK0:V^f`050:V^f`<000002@2Y[]/00`00
0000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00800000402Y/=`00`000000ZK3L0:V`g00B0:V`
g0030000002Y/=`0ZK3L00<0ZK3L0`00000;0:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000>oZ
a`3_j/L0303_j/L00`000000kn[70>oZa`0V0>oZa`005P3_j/L00`000000kn[70>oZa`090>oZa`03
0000002SV<T0XiS90080XiS90P00000:0:NUd`030000002WYM<0YjGC0100YjGC00<000000:NUe02W
YM@03`2WYM@300000180Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:[H0:RZf0020:RZf0<0
00002`2Y[=X00`000000ZJcJ0:V/fP0@0:V/fP030000002Y[MX0ZJgJ00X0ZJgJ0`0000040:V^f`03
0000002Y[]/0ZJkK0080ZJkK0`00000=0:V^f`030000002Y[]/0ZJkK0100ZJkK0`00000C0:V`g003
0000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`00`0000000`2Z/Md000000:Zag@0<0:Zag@03
0000002Z/Md0Z[7M0180Z[7M00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0U0>oZa`00
5P3_j/L00`000000kn[7000000090>oZa`030000002SV<T0XiS9008000003@2WYM<00`000000YjGC
0:NUd`0@0:NUd`030000002WYM@0YjGD00`0YjGD0P0000020:RYe`030000002XZML0Z:WG0140Z:WG
00<000000:RYe`2XZML0402XZML00`000000Z:[H0:RZf002000000l0ZJcJ00<000000:V/fP2Y[=X0
402Y[=X00`000000ZJgJ0:V]fP060:V]fP<00000202Y[]/400000140ZJkK00<000000:V^f`2Y[]/0
3@2Y[]/200000080Z[3L00<000000:V`g02Y/=`04P2Y/=`00`000000ZK3L0:V`g00@0:V`g0<00000
1@2Z/Md00`000000Z[7M0:Zag@0:0:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0T0>oZa`005P3_j/L2000000/0kn[70P00000@0:NUd`030000002W
YM<0YjGC00l0YjGC00<000000:NUe02WYM@02@2WYM@3000000@0Z:WG00<000000:RYe`2XZML04@2X
ZML00`000000Z:WG0:RYe`0@0:RYe`<000004@2Y[=X00`000000ZJcJ0:V/fP0A0:V/fP030000002Y
[MX0ZJgJ00<0ZJgJ0P0000090:V^f`@000004`2Y[]/00`000000ZJkK0:V^f`0:0:V^f`<00000102Z
/=`00`000000ZK3L0:V`g00B0:V`g0030000002Y/=`0ZK3L00d0ZK3L0`0000020:Zag@030000002Z
/Md0Z[7M00<0Z[7M00<000000:Zag@2Z/Md02`2Z/Md00`000000Z[7M0:Zag@0A0:Zag@8000003P3_
j/L00`000000kn[70>oZa`0T0>oZa`005@3_j/L00`000000kn[70>oZa`0<0>oZa`030000002WYM<0
YjGC00h0YjGC00<000000:NUd`2WYM<0402WYM<00`000000YjGD0:NUe0060:NUe0800000202XZML0
0`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG00d0Z:WG0P0000020:V/fP030000002Y[=X0
ZJcJ0100ZJcJ00<000000:V/fP2Y[=X0402Y[=X00`000000ZJgJ0:V]fP03000000P0ZJkK0`000003
0:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/01P2Y[]/3000000P0Z[3L00<00000
0:V`g02Y/=`04P2Y/=`00`000000ZK3L0:V`g0090:V`g0<000001@2Z/Md00`000000Z[7M0:Zag@04
0:Zag@030000002Z/Md0Z[7M00X0Z[7M00<000000:Zag@2Z/Md03P2Z/Md300000080Z[;N00<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0S0>oZa`003P3_j/L3000000@0kn[700<000000>oZ
a`3_j/L0303_j/L00`000000YjGC0:NUd`0?0:NUd`030000002WYM<0YjGC0100YjGC00<000000:NU
e02WYM@00P2WYM@3000000/0Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RYe`090:RY
e`<00000102Y[=X00`000000ZJcJ0:V/fP0A0:V/fP030000002Y[=X0ZJcJ00l0ZJcJ0`0000090:V^
f`8000001`2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00<0ZJkK0P00000;0:Z`
g0030000002Y/=`0ZK3L0180ZK3L00<000000:V`g02Y/=`01`2Y/=`2000000T0Z[7M00<000000:Za
g@2Z/Md0102Z/Md00`000000Z[7M0:Zag@0:0:Zag@030000002Z/Md0Z[7M00X0Z[7M0`0000050:Zb
gP030000003_j/L0kn[700/0kn[700<000000>oZa`000000903_j/L00100kn[700<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`0=0>oZa`030000002WYM<0YjGC00l0YjGC00<000000:NUd`2W
YM<03`2WYM<00`000000YjGD0:NUe002000000l0Z:WG00<000000:RYe`2XZML0402XZML00`000000
Z:WG0:RYe`060:RYe`<00000202Y[=X00`000000ZJcJ0:V/fP0@0:V/fP030000002Y[=X0ZJcJ00d0
ZJcJ0P0000020:V^f`030000002Y[]/0ZJkK00@0ZJkK0`0000090:V^f`030000002Y[]/0ZJkK0180
ZJkK00<000000:V^f`2Y[]/00`00000>0:Z`g0030000002Y/=`0ZK3L0180ZK3L00<000000:V`g02Y
/=`00`2Y/=`3000000/0Z[7M00<000000:Zag@2Z/Md01@2Z/Md00`000000Z[7M0:Zag@090:Zag@03
0000002Z/Md0Z[7M00L0Z[7M0`0000090:ZbgP030000003_j/L0kn[700`0kn[700<000000>oZa`3_
j/L08P3_j/L00100kn[700<000000>oZa`3_j/L00P3_j/L2000000l0kn[700<000000:NUd`2WYM<0
3P2WYM<00`000000YjGC0:NUd`0?0:NUd`<000004@2XZML00`000000Z:WG0:RYe`0A0:RYe`030000
002XZML0Z:WG00<0Z:WG0P00000<0:V/fP030000002Y[=X0ZJcJ0100ZJcJ00<000000:V/fP2Y[=X0
2@2Y[=X3000000@0ZJkK00@000000:V^f`2Y[]/0ZJkK0`00000=0:V^f`030000002Y[]/0ZJkK0140
ZJkK0`00000B0:Z`g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`00`00000?0:Zag@03
0000002Z/Md0Z[7M00@0Z[7M00<000000:Zag@2Z/Md02P2Z/Md00`000000Z[7M0:Zag@030:Zag@<0
0000302Z/]h00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70240kn[7000>0>oZa`800000
1@3_j/L00`000000kn[70>oZa`0>0>oZa`030000002WYM<0YjGC00l0YjGC00<000000:NUd`2WYM<0
302WYM<200000080Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`0@0:RYe`030000
002XZML0Z:WG00<000003P2Y[=X00`000000ZJcJ0:V/fP0A0:V/fP030000002Y[=X0ZJcJ00H0ZJcJ
0P0000080:V^f`<000004@2Y[]/00`000000ZJkK0:V^f`0=0:V^f`<000000P2Z/=`00`000000Z[3L
0:Z`g00@0:Z`g0030000002Y/=`0ZK3L0140ZK3L0`00000C0:Zag@030000002Z/Md0Z[7M00@0Z[7M
00<000000:Zag@2Z/Md02@2Z/Md00`000000Z[7M0:Zag@0300000100Z[;N00<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0P0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L03`3_
j/L00`000000YjGC0:NUd`0>0:NUd`030000002WYM<0YjGC00T0YjGC0`0000040:RYe`030000002X
ZML0Z:WG0140Z:WG00<000000:RYe`2XZML03`2XZML300000180ZJcJ00<000000:V/fP2Y[=X04@2Y
[=X00`000000ZJcJ0:V/fP020:V/fP<000001`2Y[]/3000000030:V^f`000000ZJkK0140ZJkK00<0
00000:V^f`2Y[]/02P2Y[]/3000000D0Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000ZK3L0:V`
g00=0:V`g0<000000P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00D0Z[7M00<0
00000:Zag@2Z/Md0202Z/Md3000001<0Z[;N00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZ
a`0P0>oZa`00503_j/L00`000000kn[70>oZa`0A0>oZa`030000002WYM<0YjGC00h0YjGC00<00000
0:NUd`2WYM<01P2WYM<2000000P0Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`0=
0:RYe`8000000P2Y[=T00`000000ZJcJ0:V/fP0@0:V/fP030000002Y[=X0ZJcJ0140ZJcJ00<00000
0:V/fP2Y[=X00P0000070:V^f`<00000102Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0
ZJkK00L0ZJkK0P0000090:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:V`g02Y/=`02@2Y/=`3
000000D0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@040:Zag@030000002Z/Md0
Z[7M00H0Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000>oZa`3_j/L03@3_j/L0
0`000000kn[70>oZa`0O0>oZa`00503_j/L00`000000kn[70000000A0>oZa`030000002WYM<0YjGC
00l0YjGC00<000000:NUd`2WYM<00P2WYM<3000000/0Z:WG00<000000:RYe`2XZML0402XZML00`00
0000Z:WG0:RYe`090:RYe`<00000102Y[=T00`000000ZJcJ0:V/fP0A0:V/fP030000002Y[=X0ZJcJ
0100ZJcJ0`0000060:V^f`<00000202Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK
00<0ZJkK0`00000;0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:V`g02Y/=`01`2Y/=`20000
00T0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@040:Zag@030000002Z/Md0Z[7M
0080Z[7M0`0000040:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000>oZa`3_j/L0303_j/L30000
0200kn[7000D0>oZa`8000004`3_j/L00`000000YjGC0:NUd`0>0:NUd`030000002WYM<0YjGC0080
00003`2XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00H0Z:WG0P0000080:V/f@03
0000002Y[=X0ZJcJ0140ZJcJ00<000000:V/fP2Y[=X03@2Y[=X200000080ZJkK00@000000:V^f`2Y
[]/0ZJkK0`00000;0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00`00000?0:Z`
g0030000002Z/=`0Z[3L0140Z[3L00<000000:V`g02Y/=`00`2Y/=`3000000/0Z[7M00<000000:Za
g@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@050:Zag@@00000202Z/]h00`000000Z[;N0:ZbgP0B0:Zb
gP030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L07P3_j/L001@0kn[700<000000>oZa`3_
j/L04`3_j/L00`000000YjGC0:NUd`0=0:NUd`<000004@2XZML00`000000Z:WG0:RYe`0A0:RYe`03
0000002XZML0Z:WG0080Z:WG0`00000;0:V/f@030000002Y[=X0ZJcJ0100ZJcJ00<000000:V/fP2Y
[=X02P2Y[=X3000000@0ZJkK00@000000:V^f`00000000003`2Y[]/00`000000ZJkK0:V^f`0@0:V^
f`<000004`2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Y/=`0ZK3L00<000003`2Z/Md00`00
0000Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M00<0Z[7M0`00000:0:ZbgP030000002Z/]h0Z[;N
0180Z[;N00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0M0>oZa`00503_j/L00`000000
kn[70>oZa`0C0>oZa`030000002WYM<0YjGC00X0YjGC0`0000020:VYe`030000002XZML0Z:WG0100
Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`02000000l0ZJcI00<000000:V/fP2Y
[=X0402Y[=X00`000000ZJcJ0:V/fP060:V/fP<000001P2Y[]/300000180ZJkK00<000000:V^f`2Y
[]/03@2Y[]/200000080Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0<0
00004`2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00<000000P2Z/]h00`000000
Z[;N0:ZbgP090:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`040>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000/0kn[7000D0>oZa`03
0000003_j/L0kn[701@0kn[700<000000:NUd`2WYM<01`2WYM<2000000D0ZJWG00<000000:RYe`2X
ZML04@2XZML00`000000Z:WG0:RYe`0?0:RYe`<000004@2Y[=T00`000000ZJcJ0:V/fP0A0:V/fP03
0000002Y[=X0ZJcJ00<0ZJcJ0P0000060:V^f`<000000`2Y[]/00`000000ZJkK0:V^f`0?0:V^f`03
0000002Y[]/0ZJkK00X0ZJkK0`0000040:Z`g0030000002Z/=`0Z[3L0180Z[3L00<000000:Z`g02Z
/=`03@2Z/=`200000080Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@<0
00001P2Z/]h00`000000Z[;N0:ZbgP090:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_
j/L03P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00002`3_j/L001@0kn[70P00000F0>oZa`030000002WYM<0YjGC00<0YjGC0`0000080:VYe`030000
002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML03@2XZML200000080ZJcI00<000000:V/f@2Y[=T0
402Y[=T00`000000ZJcJ0:V/fP0@0:V/fP030000002Y[=X0ZJcJ00<000001@2Y[]/3000000H0ZJkK
00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`060:V^f`<00000202Z/=`00`000000Z[3L
0:Z`g00B0:Z`g0030000002Z/=`0Z[3L00T0Z[3L0`0000040:Zag@030000002Z/Md0Z[7M0180Z[7M
00<000000:Zag@2Z/Md03@2Z/Md300000080Z[;N00<000000:ZbgP2Z/]h01@2Z/]h00`000000Z[;N
0:ZbgP080:ZbgP030000002Z/]h0Z[;N0140Z[;N0P00000@0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`000000203_j/L00`000000kn[70>oZa`0:0>oZa`004`3_j/L00`000000kn[70>oZ
a`0F0>oZa`030000002WYM<0YjGC00<00000302YZML00`000000Z:WG0:RYe`0@0:RYe`030000002X
ZML0Z:WG00T0Z:WG0`0000040:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/fP2Y[=X03`2Y
[=X3000000D0ZJkK0`00000:0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/00`2Y
[]/2000000`0Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g0060:Z`g0<00000202Z
/Md00`000000Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000050:ZbgP030000002Z
/]h0Z[;N00H0Z[;N00<000000:ZbgP2Z/]h0202Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP<000000P2Z
/ml00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[70000000;0>oZa`004`3_j/L00`000000kn[70>oZa`0G0>oZa`800000402YZML0
0`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00H0Z:WG0P0000080:V/f@030000002Y[=T0
ZJcI0100ZJcI00<000000:V/fP2Y[=X03@2Y[=X200000080ZJkK00<000000:V^f`2Y[]/00`00000=
0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/00`00000>0:Z`g0030000002Z/=`0
Z[3L0180Z[3L00<000000:Z`g02Z/=`00`2Z/=`2000000/0Z[7M00<000000:Zag@2Z/Md04P2Z/Md0
0`000000Z[7M0:Zag@070:Zag@8000002@2Z/]h00`000000Z[;N0:ZbgP050:ZbgP030000002Z/]h0
Z[;N00T0Z[;N00<000000:ZbgP2Z/]h02@2Z/]h3000000D0Z[?O00<000000>oZa`3_j/L03P3_j/L0
0`000000kn[70>oZa`020>oZa`<000001`3_j/L3000000/0kn[7000C0>oZa`030000003_j/L0kn[7
01P0kn[700<000000:VYe`2YZML03P2YZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG
0080Z:WG0`00000;0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/fP2Y[=X02@2Y[=X30000
00@0ZJkK0`00000A0:V^f`030000002Y[]/0ZJkK00l0ZJkK0`00000B0:Z`g0030000002Z/=`0Z[3L
0140Z[3L00<000000:Z`g02Z/=`00`00000>0:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:Za
g@2Z/Md00`2Z/Md3000000/0Z[;N00<000000:ZbgP2Z/]h01P2Z/]h00`000000Z[;N0:ZbgP080:Zb
gP030000002Z/]h0Z[;N00L0Z[;N0P0000090:Zcg`030000003_j/L0kn[700/0kn[70P0000000`3_
j/L000000>oZa`0J0>oZa`004`3_j/L2000001T0kn[700<000000:VYe`2YZML03`2YZML00`000000
Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG008000003`2Y[=T00`000000ZJcI0:V/f@0@0:V/f@03
0000002Y[=X0ZJcJ00H0ZJcJ0P0000040:V^f`<0000000<0ZJkK0000002Y[]/04P2Y[]/00`000000
ZJkK0:V^f`0<0:V^f`8000000P2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L0100
Z[3L0`00000B0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md00`00000?0:ZbgP03
0000002Z/]h0Z[;N00H0Z[;N00<000000:ZbgP2Z/]h0202Z/]h00`000000Z[;N0:ZbgP030:ZbgP<0
00002`2Z/ml00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[701T0kn[7000C0>oZa`030000
003_j/L0kn[701T0kn[700<000000:VYe`2YZML03`2YZML00`000000Z:WG0:RYe`0?0:RYe`<00000
4@2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=X0ZJcJ0080ZJcJ0`0000040:V^f`800000
1@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00T0ZJkK0`0000040:Z`g0030000
002Z/=`0Z[3L0180Z[3L00<000000:Z`g02Z/=`03@2Z/=`200000080Z[7M00<000000:Zag@2Z/Md0
402Z/Md00`000000Z[7M0:Zag@0A0:Zag@<000004P2Z/]h00`000000Z[;N0:ZbgP070:ZbgP030000
002Z/]h0Z[;N00L0Z[;N00<000000:ZbgP2Z/]h00`00000?0:Zcg`030000003_j/L0kn[700h0kn[7
00<000000>oZa`3_j/L0603_j/L001<0kn[700<000000>oZa`3_j/L06P3_j/L00`000000ZJWG0:VY
e`0>0:VYe`030000002XZML0Z:WG00d0Z:WG0P0000020:V/f@030000002Y[=T0ZJcI0100ZJcI00<0
00000:V/f@2Y[=T0402Y[=T00`000000ZJcJ0:V/fP02000000@0ZJkK0`0000070:V^f`030000002Y
[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/01P2Y[]/2000000P0Z[3L00<000000:Z`g02Z/=`04@2Z
/=`00`000000Z[3L0:Z`g00:0:Z`g0<00000102Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z
/Md0Z[7M00d0Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01P2Z
/]h00`000000Z[;N0:ZbgP070:ZbgP<000004P2Z/ml00`000000kn[70>oZa`0?0>oZa`030000003_
j/L0kn[701L0kn[7000B0>oZa`030000003_j/L0kn[701`0kn[700<000000:VYe`2YZML03P2YZML0
0`000000Z:WG0:RYe`090:RYe`<000001@2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0
ZJcI00l0ZJcI0`0000030:V^f`<000002`2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0
ZJkK0080ZJkK0`00000;0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`01P2Z/=`3
000000P0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@090:Zag@<000001@2Z/]h0
0`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00L0Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3
00000080Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[701L0kn[7000B0>oZa`030000003_j/L0kn[701`0kn[700<000000:VYe`2YZML03`2YZML00`00
0000Z:WG0:RYe`060:RYe`800000202Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI
00d0ZJcI0P0000020:V^f`@000003`2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK
008000003P2Z/=`00`000000Z[3L0:Z`g00B0:Z`g0030000002Z/=`0Z[3L00<0Z[3L0P00000;0:Za
g@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md01`2Z/Md2000000T0Z[;N00<000000:Zb
gP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP070:ZbgP030000002Z/]h00000008000001@2Z/ml00`00
0000Z[?O0:Zcg`0B0:Zcg`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L05P3_j/L00180
kn[70`00000M0>oZa`030000002YZML0ZJWG00l0ZJWG00<000000:RYe`2XZML00P2XZML3000000/0
ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@090:V/f@<000000P2Y[]/3000001<0
ZJkK00<000000:V^f`2Y[]/03`2Y[]/300000140Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000
Z[3L0:Z`g003000000h0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@030:Zag@<0
00002`2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0P0000090:Zcg`03
0000002Z/ml0Z[?O0140Z[?O00<000000>oZa`3_j/L03@3_j/L00`000000kn[70000000G0>oZa`00
4P3_j/L00`000000kn[70>oZa`0N0>oZa`030000002YZML0ZJWG00h0ZJWG00<000000:RYe`2XZML0
0P00000?0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T01P2Y[=T200000080ZJkK
0`0000030:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/0302Y[]/300000080Z[3L
00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g00@0:Z`g0<000004P2Z/Md00`000000Z[7M
0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<000003`2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000
002Z/]h0Z[;N00<0Z[;N0`0000000`2Z/ml000000:Zcg`080:Zcg`030000002Z/ml0Z[?O0180Z[?O
00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0E0>oZa`004P3_j/L00`000000kn[70>oZ
a`0N0>oZa`030000002YZML0ZJWG00h0ZJWG0`00000B0:V/f@030000002Y[=T0ZJcI0100ZJcI00<0
00000:V/f@2Y[=T00P2Y[=T3000000040:V^f`0000000000000000L0ZJkK00<000000:V^f`2Y[]/0
402Y[]/00`000000ZJkK0:V^f`080:V^f`<000001@2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000
002Z/=`0Z[3L00d0Z[3L0P0000020:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0
402Z/Md3000001<0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP03000000D0Z[?O
00<000000:Zcg`2Z/ml01`2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L0503_j/L000D0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZ
a`0O0>oZa`030000002YZML0ZJWG00X0ZJWG0`0000020:V/f@030000002Y[=T0ZJcI0100ZJcI00<0
00000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@02000000040:V^f`0000000000000000X0ZJkK
00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`030:V^f`@000002@2Z/=`00`000000Z[3L
0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00X0Z[3L0`0000040:Zag@030000002Z/Md0Z[7M0140Z[7M
00<000000:Zag@2Z/Md03@2Z/Md200000080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N
0:ZbgP0@0:ZbgP<000002@2Z/ml00`000000Z[?O0:Zcg`060:Zcg`030000002Z/ml0Z[?O0140Z[?O
0P00000A0>oZa`030000003_j/L0kn[701<0kn[700060>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000040>oZa`030000003_j/L0kn[70240kn[700<000000:VYe`2YZML01`2YZML2000000H0
ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0?0:V/f@<0000000<0ZJkK00000000
00003P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00<000003P2Z/=`00`000000
Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00H0Z[3L0`0000080:Zag@030000002Z/Md0Z[7M0140
Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000@0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000
Z[;N0:ZbgP0=0:ZbgP8000000P2Z/ml00`000000Z[?O0:Zcg`070:Zcg`030000002Z/ml0Z[?O00L0
Z[?O00<000000:Zcg`2Z/ml03@2Z/ml300000080Z[?O00<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`0C0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L30000
0280kn[700<000000:VYe`2YZML00`2YZML3000000P0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`00
0000ZJcI0:V/f@0;0:V/f@<0000000@0ZZkK00000000000000004@2Y[]/00`000000ZJkK0:V^f`0?
0:V^f`<000004P2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00<0Z[3L0P00000<
0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01P2Z/Md3000000P0Z[;N00<00000
0:ZbgP2Z/]h04P2Z/]h00`000000Z[;N0:ZbgP090:ZbgP<00000102Z/ml00`000000Z[?O0:Zcg`08
0:Zcg`030000002Z/ml0Z[?O00L0Z[?O00<000000:Zcg`2Z/ml02@2Z/ml3000000D0Z[?O00<00000
0>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0B0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L0
00000>oZa`000000103_j/L00`000000kn[70>oZa`0R0>oZa`030000002YZML0ZJWG00<00000302Y
[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00L0ZJcI0`0000001P2Z[]/000000000
00000000ZZkK000001<0ZJkK00<000000:V^f`2Y[]/0302Y[]/200000080Z[3L00<000000:Z`g02Z
/=`0402Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00<000003P2Z/Md00`000000
Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00<0Z[7M0P00000<0:ZbgP030000002Z/]h0Z[;N0140
Z[;N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Z[?O00<000000:Zcg`2Z/ml0202Z/ml00`000000
Z[?O0:Zcg`060:Zcg`030000002Z/ml0Z[?O00L0Z[?O0P0000090:Zcg`030000003_j/L0kn[700d0
kn[70`00000C0>oZa`001@3_j/L2000000<0kn[70`0000040>oZa`030000003_j/L0kn[702<0kn[7
0P00000@0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T0102Y[=T3000000040:Z^
f`0000000000000000D0ZZkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`090:V^f`<0
0000102Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00l0Z[3L0`00000B0:Zag@03
0000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00000>0:ZbgP030000002Z/]h0Z[;N0180
Z[;N00<000000:ZbgP2Z/]h00`2Z/]h2000000`0Z[?O00<000000:Zcg`2Z/ml0202Z/ml00`000000
Z[?O0:Zcg`060:Zcg`030000002Z/ml0Z[?O00<0Z[?O0`00000;0:Zcg`030000003_j/L0kn[700l0
kn[700<000000>oZa`3_j/L04@3_j/L00140kn[700<000000>oZa`3_j/L0903_j/L00`000000ZJcI
0:V/f@0?0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T00`000000102Z[]/00000
0000000000090:Z^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/01P2Y[]/2000000P0
Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g00;0:Z`g0<000000P2Z/Md00`000000
Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00l0Z[7M0`00000B0:ZbgP030000002Z/]h0Z[;N0140
Z[;N00<000000:ZbgP2Z/]h00`00000>0:Zcg`030000002Z/ml0Z[?O00P0Z[?O00<000000:Zcg`2Z
/ml01P2Z/ml00`000000Z[?O0:Zcg`03000000l0Z[?O00<000000>oZa`3_j/L03`3_j/L00`000000
kn[70>oZa`0@0>oZa`004@3_j/L2000002D0kn[700<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI
0:V/f@0@0:V/f@<0000000@0ZZkK0000000000000000302Z[]/00`000000ZJkK0:V^f`0A0:V^f`03
0000002Y[]/0ZJkK0080ZJkK0`00000;0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z
/=`01`2Z/=`3000000D0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0<0:Zag@<0
00000P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N0100Z[;N0`00000B0:Zcg`03
0000002Z/ml0Z[?O00P0Z[?O00<000000:Zcg`2Z/ml01@2Z/ml300000180Z[?O00<000000>oZa`3_
j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`004@3_j/L00`000000kn[70>oZa`0U0>oZa`030000
002Y[=T0ZJcI00l0ZJcI00<000000:V/f@2Y[=T03@2Y[=T2000000040:Z^f`000000000000000100
ZZkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`02000000h0Z[3L00<000000:Z`g02Z
/=`04@2Z/=`00`000000Z[3L0:Z`g0040:Z`g0<000002@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@03
0000002Z/Md0Z[7M00P0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z
/]h0302Z/]h400000080Z[?N00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`080:Zcg`03
0000002Z/ml0Z[?O0080Z[?O0P0000020:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000>oZa`3_
j/L03`3_j/L00`000000kn[70>oZa`0?0>oZa`00403_j/L00`000000kn[70>oZa`0W0>oZa`030000
002Y[=T0ZJcI00l0ZJcI00<000000:V/f@2Y[=T02@2Y[=T6000000030:Z^f`000000ZZkK0140ZZkK
00<000000:V^f`2Y[]/03`2Y[]/300000140Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3L
0:Z`g003000000d0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@030:Zag@@00000
2@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000060:ZcgP030000
002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml02@2Z/ml4000000@0Z[?O00<000000:Zcg`2Z/ml0
4@2Z/ml00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700h0kn[7000@0>oZa`030000003_
j/L0kn[702P0kn[700<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI0:V/f@060:V/f@80000000<0
ZZkK0000000000001@2Z[]/00`000000ZZkK0:Z^f`0@0:Z^f`030000002Y[]/0ZJkK00`0ZJkK0P00
00020:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`0402Z/=`300000140Z[7M00<0
00000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@03000000h0Z[;N00<000000:ZbgP2Z/]h04@2Z
/]h00`000000Z[;N0:ZbgP040:ZbgP<000002P2Z/mh00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z
/ml0Z[?O00H0Z[?O0`0000080:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000>oZa`3_j/L0403_
j/L00`000000kn[70>oZa`0=0>oZa`00403_j/L00`000000kn[70>oZa`0X0>oZa`030000002Y[=T0
ZJcI00l0ZJcI00<000000:V/f@2Y[=T00`2Y[=T6000000P0ZZkK00<000000:Z^f`2Z[]/03`2Z[]/0
0`000000ZJkK0:V^f`090:V^f`<00000102Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0
Z[3L00d0Z[3L0P0000020:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md0402Z/Md3
00000140Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP04000000d0Z[?N00<00000
0:Zcg`2Z/ml04P2Z/ml00`000000Z[?O0:Zcg`030:Zcg`8000000`2Z/ml00`000000Z[?O0:Zcg`05
0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000>oZa`3_j/L03P3_j/L3000000l0kn[7000@0>oZ
a`800000:P3_j/L00`000000ZJcI0:V/f@0?0:V/f@030000002Y[=T0ZJcI00D000002`2Z[]/00`00
0000ZZkK0:Z^f`0@0:Z^f`030000002Y[]/0ZJkK00H0ZJkK0P0000080:Z`g0030000002Z/=`0Z[3L
0100Z[3L00<000000:Z`g02Z/=`02P2Z/=`3000000@0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`00
0000Z[7M0:Zag@0=0:Zag@8000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N
0100Z[;N0`00000B0:ZcgP030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`0000060:Zc
g`030000002Z/ml0Z[?O00D0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[700`0kn[7000@0>oZa`030000003_j/L0kn[702X0kn[700<000000:V/f@2Y
[=T03P2Y[=T5000000l0ZZkK00<000000:Z^f`2Z[]/0402Z[]/00`000000ZJkK0:V^f`020:V^f`<0
00002`2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00H0Z[3L0`0000080:Zag@03
0000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000@0Z[;N00<000000:ZbgP2Z
/]h04@2Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP8000000P2Z/mh00`000000Z[?N0:ZcgP0@0:ZcgP03
0000002Z/ml0Z[?O0140Z[?O0`00000:0:Zcg`030000002Z/ml0Z[?O00@0Z[?O00<000000:Zcg`2Z
/ml04@2Z/ml00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700/0kn[7000@0>oZa`030000
003_j/L0kn[702X0kn[700<000000:V/f@2Y[=T0302Y[=T500000180ZZkK00<000000:Z^f`2Z[]/0
3`2Z[]/00`000000ZJkK0:V^f`02000000l0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L
0:Z`g0030:Z`g08000002`2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00H0Z[7M
0P0000080:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02P2Z/]h3000000@0Z[?N
00<000000:ZcgP2Z/mh04@2Z/mh00`000000Z[?O0:Zcg`0=0:Zcg`<000000P2Z/ml00`000000Z[?O
0:Zcg`080:Zcg`030000002Z/ml0Z[?O00D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml200000180kn[7
00<000000>oZa`3_j/L02`3_j/L000l0kn[700<000000>oZa`3_j/L0;03_j/L00`000000ZJcI0:V/
f@090:V/f@<00000102Z[]/00`000000ZZkK0:Z^f`0@0:Z^f`030000002Z[]/0ZZkK00h0ZZkK0`00
000A0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`00`00000>0:Zag@030000002Z
/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`2Z/Md3000000/0Z[;N00<000000:ZbgP2Z/]h0402Z
/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202Z/mh00`000000Z[?N0:ZcgP0A0:ZcgP030000002Z
/ml0Z[?O00T0Z[?O0`0000050:Zcg`030000002Z/ml0Z[?O00T0Z[?O00<000000:Zcg`2Z/ml01@2Z
/ml00`000000Z[?O0:Zcg`0;0:Zcg`@000000P2Z]>000`000000kn[70>oZa`0?0>oZa`800000303_
j/L000l0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000ZJcI0:V/f@050:V/f@<000001`2Z[]/0
0`000000ZZkK0:Z^f`0@0:Z^f`030000002Z[]/0ZZkK00/0ZZkK0`0000020:Z`g0030000002Z/=`0
Z[3L0100Z[3L00<000000:Z`g02Z/=`03`2Z/=`300000180Z[7M00<000000:Zag@2Z/Md0402Z/Md0
0`000000Z[7M0:Zag@02000000l0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP03
0:ZbgP800000302Z/mh00`000000Z[?N0:ZcgP0@0:ZcgP030000002Z/ml0Z[?O00L0Z[?O0P000009
0:Zcg`030000002Z/ml0Z[?O00T0Z[?O00<000000:Zcg`2Z/ml0102Z/ml00`000000Z[?O0:Zcg`08
0:Zcg`<000001P2Z]>000`000000kn[70>oZa`0<0>oZa`<0000000<0kn[70000003_j/L02`3_j/L0
00l0kn[70`00000^0>oZa`030000002Y[=T0ZJcI0080ZJcI0P00000;0:Z^f`030000002Z[]/0ZZkK
0100ZZkK00<000000:Z^f`2Z[]/01`2Z[]/3000000D0Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`00
0000Z[3L0:Z`g00;0:Z`g0<000000P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M
0100Z[7M0`00000A0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`00000>0:Zc
gP030000002Z/mh0Z[?N0140Z[?N00<000000:Zcg`2Z/ml00`2Z/ml3000000/0Z[?O00<000000:Zc
g`2Z/ml02@2Z/ml00`000000Z[?O0:Zcg`050:Zcg`030000002Z/ml0Z[?O00@0Z[?O0`00000:0:Zd
h0030000003_j/L0kn[700L0kn[7100000040>oZa`030000003_j/L0kn[700X0kn[7000?0>oZa`03
0000003_j/L0kn[702h0kn[700<000000:V/f@0000000P00000>0:Z^f`030000002Z[]/0ZZkK0100
ZZkK00<000000:Z^f`2Z[]/00`2Z[]/3000000T0Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000
Z[3L0:Z`g0070:Z`g0<000001@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00d0
Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000180
Z[?N00<000000:ZcgP2Z/mh0402Z/mh00`000000Z[?O0:Zcg`03000000l0Z[?O00<000000:Zcg`2Z
/ml02@2Z/ml00`000000Z[?O0:Zcg`040:Zcg`030000002Z/ml0Z[?O00@000003P2Z]>000`000000
kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0:0>oZa`003`3_j/L00`000000kn[7
0>oZa`0]0>oZa`@000004@2Z[]/00`000000ZZkK0:Z^f`0?0:Z^f`030000002Z[]/0ZZkK00<00000
3@2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00@0Z[3L0`0000090:Zag@030000
002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000@0Z[;N00<000000:ZbgP2Z/]h0
4@2Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP<000000P2Z/mh00`000000Z[?N0:ZcgP0A0:ZcgP030000
002Z/mh0Z[?N00l0Z[?N0`00000B0:Zcg`030000002Z/ml0Z[?O00X0Z[?O00<000000:Zcg`2Z/ml0
0`2Z/ml300000180Z[CP00<000000>oZa`3_j/L00`00000<0>oZa`030000003_j/L0kn[700T0kn[7
000?0>oZa`030000003_j/L0kn[702X0kn[70`0000030>oZa`030000002Z[]/0ZZkK00l0ZZkK00<0
00000:Z^f`2Z[]/03`2Z[]/300000140Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`
g003000000d0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@060:Zag@<00000202Z
/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`0000050:ZcgP030000002Z
/mh0Z[?N0140Z[?N00<000000:ZcgP2Z/mh0302Z/mh300000080Z[?O00<000000:Zcg`2Z/ml04@2Z
/ml00`000000Z[?O0:Zcg`0:0:Zcg`030000002Z/ml0Z[?O008000000P2Z]>000`000000Z[CP0:Zd
h00A0:Zdh08000003`3_j/L00`000000kn[70>oZa`090>oZa`003`3_j/L00`000000kn[70000000W
0>oZa`<000001P3_j/L00`000000ZZkK0:Z^f`0@0:Z^f`030000002Z[]/0ZZkK00`0ZZkK0P000002
0:Z`g0030000002Z/=`0Z[3L00l0Z[3L00<000000:Z`g02Z/=`0402Z/=`300000140Z[7M00<00000
0:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@030:Zag@800000302Z/]h00`000000Z[;N0:ZbgP0@
0:ZbgP030000002Z/]h0Z[;N00@0Z[;N0`0000090:ZcgP030000002Z/mh0Z[?N0140Z[?N00<00000
0:ZcgP2Z/mh0202Z/mh3000000D0Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000Z[?O0:Zcg`09
0:Zcg`<00000102Z]>000`000000Z[CP0:Zdh00A0:Zdh0030000003_j/L0kn[700h0kn[700<00000
0>oZa`3_j/L02@3_j/L000h0kn[70`00000U0>oZa`<000002P3_j/L00`000000ZZkK0:Z^f`0@0:Z^
f`030000002Z[]/0ZZkK00T0ZZkK0P0000050:Z`g0030000002Z/=`0Z[3L00l0Z[3L00<000000:Z`
g02Z/=`03@2Z/=`200000080Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0@0:Za
g@030000002Z/Md0Z[7M00<000003P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N
00<000003@2Z/mh00`000000Z[?N0:ZcgP0A0:ZcgP030000002Z/mh0Z[?N00<0Z[?N100000090:Zc
g`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml01P2Z/ml3000000030:Zdh0000000Z[CP
00D0Z[CP00<000000:Zdh02Z]>004@2Z]>000`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
00T0kn[7000>0>oZa`030000003_j/L0kn[70280kn[70`00000>0>oZa`030000002Z[]/0ZZkK0100
ZZkK00<000000:Z^f`2Z[]/01@2Z[]/3000000L0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000
Z[3L0:Z`g0090:Z`g0<00000102Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00l0
Z[7M0`00000B0:ZbgP030000002Z/]h0Z[;N0100Z[;N0`00000@0:ZcgP030000002Z/mh0Z[?N0140
Z[?N00<000000:ZcgP2Z/mh00`00000>0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z
/ml00`2Z/ml2000000D0Z[CP00<000000:Zdh02Z]>000`2Z]>000`000000Z[CP0:Zdh00B0:Zdh003
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L02@3_j/L000040>oZa`000000000000000080
kn[70`0000050>oZa`030000003_j/L0kn[701l0kn[70`00000B0>oZa`030000002Z[]/0ZZkK00l0
ZZkK00<000000:Z^f`2Z[]/00`2Z[]/2000000/0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000
Z[3L0:Z`g0060:Z`g0800000202Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00/0
Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h03@2Z/]h200000080
Z[?N00<000000:ZcgP2Z/mh03`2Z/mh00`000000Z[?N0:ZcgP0@0:ZcgP<000004P2Z/ml00`000000
Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<00000202Z]>000`000000Z[CP0:Zdh0030:Zdh003
0000002Z]>00Z[CP0140Z[CP00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`090>oZa`00
0P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
7@3_j/L2000001D0kn[700<000000:Z^f`2Z[]/0402Z[]/00`000000ZZkK0:Z^f`02000000h0Z[3L
00<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g0030:Z`g0<000002`2Z/Md00`000000Z[7M
0:Zag@0@0:Zag@030000002Z/Md0Z[7M00L0Z[7M0`0000060:ZbgP030000002Z/]h0Z[;N0100Z[;N
00<000000:ZbgP2Z/]h02P2Z/]h3000000@0Z[?N00<000000:ZcgP2Z/mh0402Z/mh00`000000Z[?N
0:ZcgP0=0:ZcgP8000000P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O0100Z[?O
0`00000;0:Zdh0030000002Z]>00Z[CP00<0Z[CP00<000000:Zdh02Z]>004@2Z]>02000000d0kn[7
00<000000>oZa`3_j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`030>oZa`8000006`3_j/L3000001P0kn[700<000000:Z^f`2Z[]/03`2Z[]/300000140Z[3L00<0
00000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g002000000l0Z[7M00<000000:Zag@2Z/Md03`2Z
/Md00`000000Z[7M0:Zag@040:Zag@<000002@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z
/]h0Z[;N00H0Z[;N0`0000080:ZcgP030000002Z/mh0Z[?N00l0Z[?N00<000000:ZcgP2Z/mh02P2Z
/mh3000000@0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0<0:Zcg`<000000P2Z
]=l00`000000Z[CP0:Zdh00:0:Zdh0030000002Z]>00Z[CP00<0Z[CP00<000000:Zdh02Z]>003@2Z
]>0300000080Z[CP00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`080>oZa`000P3_j/L0
10000000kn[70>oZa`3_j/L2000000H0kn[700<000000>oZa`3_j/L05`3_j/L3000001`0kn[700<0
00000:Z^f`2Z[]/02`2Z[]/300000080Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`
g00>0:Z`g0<000004@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<000003@2Z
/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00000<0:ZcgP030000002Z
/mh0Z[?N00l0Z[?N00<000000:ZcgP2Z/mh01P2Z/mh3000000P0Z[?O00<000000:Zcg`2Z/ml04@2Z
/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z]=l00`000000Z[CP0:Zdh00;0:Zdh0030000002Z
]>00Z[CP00<0Z[CP00<000000:Zdh02Z]>002@2Z]>03000000D0Z[CP00<000000>oZa`3_j/L02`3_
j/L00`000000kn[70>oZa`080>oZa`0000<0kn[70000000000000`3_j/L3000000@0kn[700<00000
0>oZa`3_j/L05@3_j/L300000200kn[700<000000:Z^f`2Z[]/01`2Z[]/3000000D0Z[3L00<00000
0:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g00:0:Z`g0<000000P2Z/Md00`000000Z[7M0:Zag@0@
0:Zag@030000002Z/Md0Z[7M00l0Z[7M0`00000A0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<00000
0:ZbgP2Z/]h00`00000>0:ZcgP030000002Z/mh0Z[?N0100Z[?N00<000000:ZcgP2Z/mh00`2Z/mh2
000000`0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`030:Zcg`@000002@2Z]=l0
0`000000Z[CP0:Zdh00;0:Zdh0030000002Z]>00Z[CP0080Z[CP00<000000:Zdh02Z]>001`2Z]>02
000000T0Z[CP00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`00
0000kn[70>oZa`0B0>oZa`<000008`3_j/L00`000000ZZkK0:Z^f`040:Z^f`<000002@2Z/=`00`00
0000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00P0Z[3L0P0000050:Zag@030000002Z/Md0Z[7M
0140Z[7M00<000000:Zag@2Z/Md02`2Z/Md300000080Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`00
0000Z[;N0:ZbgP0?0:ZbgP<000004P2Z/mh00`000000Z[?N0:ZcgP0?0:ZcgP030000002Z/mh0Z[?N
00<000003P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00<000003P2Z]=l00`00
0000Z[CP0:Zdh00:0:Zdh0030000002Z]>00Z[CP00<0Z[CP00<000000:Zdh02Z]>000`2Z]>030000
00/0Z[CP00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000
kn[70>oZa`0?0>oZa`<000009`3_j/L00`000000ZZkK0:Z^f`03000000d0Z[3L00<000000:Z`g02Z
/=`0402Z/=`00`000000Z[3L0:Z`g0040:Z`g0<00000202Z/Md00`000000Z[7M0:Zag@0A0:Zag@03
0000002Z/Md0Z[7M00L0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z
/]h02`2Z/]h300000080Z[?N00<000000:ZcgP2Z/mh04@2Z/mh00`000000Z[?N0:ZcgP0>0:ZcgP<0
00004P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`<000004@2Z]=l00`000000Z[CP0:Zdh00;0:Zdh003
0000002Z]>00Z[CP0080Z[CP00<000000:Zdh02Z]>000`00000?0:Zdh0030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L0203_j/L000d0kn[70P00000=0>oZa`<00000:`3_j/L200000140Z[3L
00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g003000000`0Z[7M00<000000:Zag@2Z/Md0
402Z/Md00`000000Z[7M0:Zag@040:Zag@<000002@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000
002Z/]h0Z[;N00L0Z[;N0`0000050:ZcgP030000002Z/mh0Z[?N0140Z[?N00<000000:ZcgP2Z/mh0
2`2Z/mh300000080Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0=0:Zcg`800000
0P2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z]>00Z[CP00/0Z[CP00@000000:Zdh02Z]>00
Z[CP0`00000B0:Zdh0030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[7
00<000000>oZa`3_j/L02@3_j/L3000002l0kn[700<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L
0:Z`g00@0:Z`g0<00000402Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<00000
3@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00@0Z[;N0`0000090:ZcgP030000
002Z/mh0Z[?N0140Z[?N00<000000:ZcgP2Z/mh01`2Z/mh3000000D0Z[?O00<000000:Zcg`2Z/ml0
4@2Z/ml00`000000Z[?O0:Zcg`0:0:Zcg`<00000102Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000
002Z]>00Z[CP00/0Z[CP100000020:Zdh0030000002Z]>00Z[CP0140Z[CP00<000000>oZa`3_j/L0
203_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`070>oZa`800000<`3_
j/L00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00d0Z[3L0P0000020:Zag@030000002Z
/Md0Z[7M00h0Z[7M00<000000:Zag@2Z/Md0402Z/Md300000140Z[;N00<000000:ZbgP2Z/]h0402Z
/]h00`000000Z[;N0:ZbgP03000000d0Z[?N00<000000:ZcgP2Z/mh04@2Z/mh00`000000Z[?N0:Zc
gP030:ZcgP<000002@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00H0Z[?O0`00
00080:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zdh02Z]>00202Z]>04000000@0Z[CP00<0
00000:Zdh02Z]>004@2Z]>000`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700L0kn[7000<
0>oZa`030000003_j/L0kn[700D0kn[70`00000e0>oZa`030000002Z/=`0Z[3L0100Z[3L00<00000
0:Z`g02Z/=`02@2Z/=`3000000@0Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0=
0:Zag@8000000P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N0100Z[;N0`00000A
0:ZcgP030000002Z/mh0Z[?N0100Z[?N00<000000:ZcgP2Z/mh00`00000=0:Zcg`030000002Z/ml0
Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`2Z/ml2000000`0Z[CO00<000000:Zdg`2Z]=l0402Z]=l0
0`000000Z[CP0:Zdh0030:Zdh0@00000102Z]>000`000000Z[CP0:Zdh0020:Zdh0030000002Z]>00
Z[CP0140Z[CP00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`00303_j/L00`00
0000kn[70>oZa`020>oZa`<00000>@3_j/L00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L
00H0Z[3L0P0000080:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md02@2Z/Md30000
00@0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP8000000P2Z/mh00`00
0000Z[?N0:ZcgP0?0:ZcgP030000002Z/mh0Z[?N0100Z[?N0`00000A0:Zcg`030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml00`00000>0:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zd
h02Z]>000`0000090:Zdh0030000002Z]>00Z[CP0080Z[CP00<000000:Zdh02Z]>00402Z]>000`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`030000003_j/L000000080
0000?@3_j/L00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00<0Z[3L0`00000;0:Zag@03
0000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md01P2Z/Md2000000P0Z[;N00<000000:ZbgP2Z
/]h0402Z/]h00`000000Z[;N0:ZbgP090:ZbgP<00000102Z/mh00`000000Z[?N0:ZcgP0@0:ZcgP03
0000002Z/mh0Z[?N00`0Z[?N0`0000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z
/ml0402Z/ml300000180Z[CO00<000000:Zdg`2Z]=l03`2Z]=l3000000`0Z[CP00<000000:Zdh02Z
]>000P2Z]>000`000000Z[CP0:Zdh00@0:Zdh08000002@3_j/L00`000000kn[70>oZa`070>oZa`00
303_j/L200000440kn[700<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g002000000l0Z[7M
00<000000:Zag@2Z/Md03P2Z/Md00`000000Z[7M0:Zag@030:Zag@<000002`2Z/]h00`000000Z[;N
0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0P0000080:ZcgP030000002Z/mh0Z[?N0100Z[?N
00<000000:ZcgP2Z/mh0202Z/mh3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O
0:Zcg`0<0:Zcg`<000000P2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00`0Z[CO
0`0000020:Zdh0030000002Z]>00Z[CP00/0Z[CP00<000000:Zdh02Z]>000P2Z]>000`000000Z[CP
0:Zdh00=0:Zdh08000000P2Z]N400`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[7
000=0>oZa`030000003_j/L0kn[70400kn[700<000000:Z`g02Z/=`03P2Z/=`300000140Z[7M00<0
00000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@02000000l0Z[;N00<000000:ZbgP2Z/]h03`2Z
/]h00`000000Z[;N0:ZbgP030:ZbgP<000002`2Z/mh00`000000Z[?N0:ZcgP0@0:ZcgP030000002Z
/mh0Z[?N00<0Z[?N100000090:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0202Z
/ml3000000D0Z[CO00<000000:Zdg`2Z]=l04@2Z]=l00`000000Z[CO0:Zdg`080:Zdg`<000001@2Z
]>000`000000Z[CP0:Zdh00<0:Zdh0050000002Z]>00Z[CP0:Zdh0000000302Z]>03000000@0Z[GQ
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`003P3_j/L200000440kn[700<0
00000:Z`g02Z/=`02P2Z/=`300000080Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Za
g@0>0:Zag@<000004@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N008000003`2Z
/mh00`000000Z[?N0:ZcgP0?0:ZcgP030000002Z/mh0Z[?N00<000003P2Z/ml00`000000Z[?O0:Zc
g`0@0:Zcg`030000002Z/ml0Z[?O00<0Z[?O100000090:Zdg`030000002Z]=l0Z[CO0140Z[CO00<0
00000:Zdg`2Z]=l00`2Z]=l4000000T0Z[CP00<000000:Zdh02Z]>00302Z]>001@000000Z[CP0:Zd
h02Z]>00000000P0Z[CP0`0000080:Zeh@030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0
1`3_j/L00100kn[700<000000>oZa`3_j/L0?P3_j/L00`000000Z[3L0:Z`g0080:Z`g08000001P2Z
/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00X0Z[7M0`0000020:ZbgP030000002Z
/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000140Z[?N00<000000:ZcgP2Z/mh03`2Z
/mh300000140Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`03000000h0Z[CO00<0
00000:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`03000000h0Z[CP00<000000:Zdh02Z]>002`2Z
]>000`000000Z[CP0:Zdh0020:Zdh0030000002Z]>00Z[CP00<0Z[CP0P00000;0:Zeh@030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L01`3_j/L00140kn[700<000000>oZa`3_j/L0?P3_j/L0
0`000000Z[3L0:Z`g0040:Z`g0<00000202Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0
Z[7M00L0Z[7M0P0000060:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02`2Z/]h3
00000080Z[?N00<000000:ZcgP2Z/mh0402Z/mh00`000000Z[?N0:ZcgP0;0:ZcgP<000000P2Z/ml0
0`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000A0:Zdg`030000002Z]=l0
Z[CO0100Z[CO0`00000A0:Zdh0030000002Z]>00Z[CP00`0Z[CP00D000000:Zdh02Z]>00Z[CP0000
00020:Zdh0<000003P2Z]N400`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[7000B
0>oZa`030000003_j/L0kn[703h0kn[700<000000:Z`g02Z/=`00`00000<0:Zag@030000002Z/Md0
Z[7M0100Z[7M00<000000:Zag@2Z/Md0102Z/Md3000000P0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h0
0`000000Z[;N0:ZbgP070:ZbgP<000001@2Z/mh00`000000Z[?N0:ZcgP0A0:ZcgP030000002Z/mh0
Z[?N00L0Z[?N0`0000050:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0302Z/ml3
00000080Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`0=0:Zdg`8000000P2Z]>00
0`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00`0Z[CP00<000000:Zdh02Z]>000`00000A
0:Zeh@030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L001<0kn[70P00000o0>oZ
a`800000402Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<00000302Z/]h00`00
0000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00@0Z[;N0`0000090:ZcgP030000002Z/mh0Z[?N
0140Z[?N00<000000:ZcgP2Z/mh00`2Z/mh3000000T0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`00
0000Z[?O0:Zcg`080:Zcg`<000001@2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO
00X0Z[CO0`0000040:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>00302Z]>030000
0080Z[GQ00<000000:Zeh@2Z]N40402Z]N400`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
00H0kn[7000E0>oZa`030000003_j/L0kn[703d0kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000
Z[7M0:Zag@0?0:Zag@<00000402Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<0
00003@2Z/mh00`000000Z[?N0:ZcgP0@0:ZcgP030000002Z/mh0Z[?N00<000003@2Z/ml00`000000
Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<0Z[?O100000090:Zdg`030000002Z]=l0Z[CO0100
Z[CO00<000000:Zdg`2Z]=l01P2Z]=l3000000P0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000
Z[CP0:Zdh0080:Zdh0<0000000<0Z[GQ0000002Z]N400P2Z]N400`000000Z[GQ0:Zeh@0@0:Zeh@03
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01P3_j/L001H0kn[700<000000>oZa`3_j/L0
?@3_j/L00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00/0Z[7M0`0000020:ZbgP030000
002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000140Z[?N00<000000:ZcgP2Z/mh0
3`2Z/mh300000140Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`03000000h0Z[CO
00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`030:Zdg`800000302Z]>000`000000Z[CP
0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<0Z[CP100000050:Zeh@050000002Z]N40Z[GQ0:Zeh@00
00004P2Z]N400`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0kn[7000G0>oZa`030000
003_j/L0kn[703`0kn[700<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@070:Zag@<00000
1P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`0000020:ZcgP030000
002Z/mh0Z[?N00l0Z[?N00<000000:ZcgP2Z/mh03@2Z/mh200000080Zk?O00<000000:Zcg`2Z/ml0
3`2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<000004@2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000
002Z]=l0Z[CO00<000003P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<00000
2P2Z]N4010000000Z[GQ0:Zeh@00000B0:Zeh@030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L01P3_j/L001P0kn[70P00000m0>oZa`030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md0
102Z/Md3000000T0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP070:ZbgP<00000
1@2Z/mh00`000000Z[?N0:ZcgP0@0:ZcgP030000002Z/mh0Z[?N00T0Z[?N0`0000040:^cg`030000
002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080ZkCO00<000000:Zdg`2Z]=l0
402Z]=l00`000000Z[CO0:Zdg`0?0:Zdg`<000004P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0<00000
3@2Z]N401@000000Z[GQ0:Zeh@2Z]N4000000140Z[GQ0P0000040>oZa`030000003_j/L0kn[700H0
kn[7000J0>oZa`030000003_j/L0kn[703/0kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M
0:Zag@03000000d0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP040:ZbgP<00000
2@2Z/mh00`000000Z[?N0:ZcgP0@0:ZcgP030000002Z/mh0Z[?N00H0Z[?N0P0000080:^cg`030000
002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml3000000D0ZkCO00<000000:Zdg`2Z]=l0
402Z]=l00`000000Z[CO0:Zdg`0<0:Zdg`<000000P2[]>000`000000Z[CP0:Zdh00@0:Zdh0030000
002Z]>00Z[CP00`0Z[CP0`0000020:^eh@030000002Z]N40Z[GQ00`0Z[GQ00D000000:Zeh@2Z]N40
Z[GQ0000000=0:Zeh@<000000P2Z]^400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700D0
kn[7000K0>oZa`030000003_j/L0kn[703/0kn[700<000000:Zag@2Z/Md03P2Z/Md300000140Z[;N
00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP03000000d0Z[?N00<000000:ZcgP2Z/mh0
402Z/mh00`000000Z[?N0:ZcgP020:ZcgP<000002`2[/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000
002Z/ml0Z[?O00<0Z[?O0`0000090:^dg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l0
202Z]=l3000000D0ZkCP00<000000:Zdh02Z]>004@2Z]>000`000000Z[CP0:Zdh0080:Zdh0<00000
1@2[]N400`000000Z[GQ0:Zeh@0=0:Zeh@040000002Z]N40Z[GQ000000X0Z[GQ0`0000050:Zfh@03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L01@3_j/L001`0kn[700<000000>oZa`3_j/L0
>`3_j/L00`000000Z[7M0:Zag@0:0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000
002Z/]h0Z[;N00h0Z[;N0`00000A0:ZcgP030000002Z/mh0Z[?N00l0Z[?N00<000000:ZcgP2Z/mh0
0P00000?0:^cg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`00000=0:^dg`030000
002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l00`2Z]=l4000000T0ZkCP00<000000:Zdh02Z]>00
4@2Z]>000`000000Z[CP0:Zdh0030:Zdh0@000002@2[]N400`000000Z[GQ0:Zeh@0=0:Zeh@040000
002Z]N40Z[GQ000000D0Z[GQ100000090:Zfh@050000003_j/L0kn[70>oZa`0000001`3_j/L001d0
kn[70P00000l0>oZa`030000002Z/Md0Z[7M00L0Z[7M0P0000060:ZbgP030000002Z/]h0Z[;N0100
Z[;N00<000000:ZbgP2Z/]h02P2Z/]h300000080Zk?N00<000000:ZcgP2Z/mh03`2Z/mh00`000000
Z[?N0:ZcgP0?0:ZcgP<000004@2[/ml00`000000Z[?O0:Zcg`0?0:Zcg`<000004@2[]=l00`000000
Z[CO0:Zdg`0?0:Zdg`030000002Z]=l0Z[CO00<000003P2[]>000`000000Z[CP0:Zdh00@0:Zdh003
0000002Z]>00Z[CP00<000003@2[]N400`000000Z[GQ0:Zeh@0=0:Zeh@040000002Z]N40Z[GQ0000
0080Z[GQ0`00000>0:Zfh@040000003_j/L0kn[7000000L0kn[7000O0>oZa`030000003_j/L0kn[7
03T0kn[700<000000:Zag@2Z/Md0102Z/Md3000000P0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`00
0000Z[;N0:ZbgP070:ZbgP8000001P2[/mh00`000000Z[?N0:ZcgP0?0:ZcgP030000002Z/mh0Z[?N
00/0Z[?N0`0000020:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:Zcg`2Z/ml02`2Z/ml30000
0080ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000Z[CO0:Zdg`0?0:Zdg`<000004@2[]>000`00
0000Z[CP0:Zdh00@0:Zdh0<000004@2[]N400`000000Z[GQ0:Zeh@0=0:Zeh@030000002Z]N400000
008000004@2Z]^4010000000kn[70>oZa`0000070>oZa`00803_j/L00`000000kn[70>oZa`0i0>oZ
a`030000002Z/Md0Z[7M00<00000302Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N
00@0Z[;N0`0000080:^cgP030000002Z/mh0Z[?N0100Z[?N00<000000:ZcgP2Z/mh01`2Z/mh30000
00H0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Z[?O0:Zcg`070:Zcg`<000001@2[]=l00`00
0000ZkCO0:^dg`0@0:^dg`030000002Z]=l0Z[CO00/0Z[CO0`0000020:^dh0030000002[]>00ZkCP
0100ZkCP00<000000:Zdh02Z]>00302Z]>0300000080ZkGQ00<000000:^eh@2[]N403`2[]N400`00
0000Z[GQ0:Zeh@0=0:Zeh@8000000P2[]^400`000000Z[KQ0:Zfh@0@0:Zfh@030000003_j/L00000
00L0kn[7000Q0>oZa`030000003_j/L0kn[703T0kn[70P00000@0:ZbgP030000002Z/]h0Z[;N0100
Z[;N00<000000:ZbgP2Z/]h00`00000<0:^cgP030000002Z/mh0Z[?N0100Z[?N00<000000:ZcgP2Z
/mh00`2Z/mh3000000T0Zk?O00<000000:^cg`2[/ml04@2[/ml00`000000Z[?O0:Zcg`030:Zcg`<0
00002@2[]=l00`000000ZkCO0:^dg`0@0:^dg`030000002Z]=l0Z[CO00L0Z[CO0`0000060:^dh003
0000002[]>00ZkCP0100ZkCP00<000000:Zdh02Z]>00202Z]>03000000D0ZkGQ00<000000:^eh@2[
]N40402[]N400`000000Z[GQ0:Zeh@090:Zeh@<000000P2[]^400`000000ZkKQ0000000B0:Zfh@03
0000003_j/L0000000L0kn[7000R0>oZa`800000>P3_j/L00`000000Z[;N0:ZbgP0?0:ZbgP030000
002Z/]h0Z[;N00l0Z[;N0`00000@0:^cgP030000002Z/mh0Z[?N00l0Z[?N00<000000:ZcgP2Z/mh0
0`00000=0:^cg`030000002[/ml0Zk?O0100Zk?O00<000000:Zcg`2Z/ml00`00000=0:^dg`030000
002[]=l0ZkCO0100ZkCO00<000000:Zdg`2Z]=l00`2Z]=l3000000T0ZkCP00<000000:^dh02[]>00
4@2[]>000`000000Z[CP0:Zdh0030:Zdh0@000002@2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000
002Z]N40Z[GQ00H0Z[GQ0`0000050:^fh@040000002[]^40ZkKQ00000180Z[KQ00<000000>oZa`00
00001P3_j/L002@0kn[700<000000>oZa`3_j/L0>03_j/L00`000000Z[;N0:ZbgP0?0:ZbgP030000
002Z/]h0Z[;N00/0Z[;N0`0000020:^cgP030000002[/mh0Zk?N00l0Zk?N00<000000:ZcgP2Z/mh0
3P2Z/mh300000140Zk?O00<000000:^cg`2[/ml03`2[/ml300000140ZkCO00<000000:^dg`2[]=l0
3`2[]=l00`000000Z[CO0:Zdg`03000000d0ZkCP00<000000:^dh02[]>00402[]>000`000000Z[CP
0:Zdh003000000d0ZkGQ00<000000:^eh@2[]N40402[]N400`000000Z[GQ0:Zeh@030:Zeh@800000
2@2[]^4010000000ZkKQ0:^fh@00000B0:Zfh@8000001P3_j/L002D0kn[700<000000>oZa`3_j/L0
=`3_j/L00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`0000050:^cgP030000
002[/mh0Zk?N0100Zk?N00<000000:ZcgP2Z/mh02P2Z/mh300000080Zk?O00<000000:^cg`2[/ml0
402[/ml00`000000Zk?O0:^cg`0;0:^cg`<000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000
002[]=l0ZkCO00l0ZkCO0`00000A0:^dh0030000002[]>00ZkCP00l0ZkCP0`00000A0:^eh@030000
002[]N40ZkGQ00l0ZkGQ00<000000:Zeh@2Z]N400`00000<0:^fh@030000002[]^4000000180Z[KQ
0P0000060>oZa`009P3_j/L00`000000kn[70>oZa`0g0>oZa`030000002Z/]h0Z[;N00l0Z[;N00<0
00000:ZbgP2Z/]h0102Z/]h3000000T0Zk?N00<000000:^cgP2[/mh0402[/mh00`000000Z[?N0:Zc
gP070:ZcgP8000001P2[/ml00`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00L0Zk?O0`00
00050:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l02`2[]=l300000080ZkCP00<0
00000:^dh02[]>00402[]>000`000000ZkCP0:^dh00;0:^dh0<000000P2[]N400`000000ZkGQ0:^e
h@0?0:^eh@030000002[]N40ZkGQ00l0ZkGQ0`00000@0:^fh@030000002[]^4000000140Z[KQ0P00
00060>oZa`009`3_j/L2000003P0kn[700<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP03
000000d0Zk?N00<000000:^cgP2[/mh03`2[/mh00`000000Z[?N0:ZcgP040:ZcgP<00000202[/ml0
0`000000Zk?O0:^cg`0@0:^cg`030000002[/ml0Zk?O00@0Zk?O0`0000090:^dg`030000002[]=l0
ZkCO0100ZkCO00<000000:^dg`2[]=l01`2[]=l3000000D0ZkCP00<000000:^dh02[]>004@2[]>00
0`000000ZkCP0:^dh0070:^dh0<000001@2[]N400`000000ZkGQ0:^eh@0@0:^eh@030000002[]N40
ZkGQ00/0ZkGQ0`0000020:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@0000003P2Z]^43
000000030>oZa`000000kn[700D0kn[7000Y0>oZa`030000003_j/L0kn[703H0kn[700<000000:Zb
gP2Z/]h03P2Z/]h300000140Zk?N00<000000:^cgP2[/mh03`2[/mh00`000000Z[?N0:ZcgP030000
00`0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^cg`03000000d0ZkCO00<000000:^d
g`2[]=l0402[]=l00`000000ZkCO0:^dg`030:^dg`<000002@2[]>000`000000ZkCP0:^dh00@0:^d
h0030000002[]>00ZkCP00@0ZkCP0`0000090:^eh@030000002[]N40ZkGQ00l0ZkGQ00<000000:^e
h@2[]N40202[]N43000000D0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0000000:0:Zf
h@<00000103_j/L00`000000kn[70>oZa`040>oZa`00:P3_j/L00`000000kn[70>oZa`0f0>oZa`03
0000002Z/]h0Z[;N00X0Z[;N0`0000020:^cgP030000002[/mh0Zk?N00l0Zk?N00<000000:^cgP2[
/mh03`2[/mh300000100Zk?O00<000000:^cg`2[/ml03`2[/ml300000140ZkCO00<000000:^dg`2[
]=l03`2[]=l00`000000ZkCO0:^dg`03000000d0ZkCP00<000000:^dh02[]>00402[]>000`000000
ZkCP0:^dh003000000d0ZkGQ00<000000:^eh@2[]N403`2[]N400`000000ZkGQ0:^eh@030:^eh@@0
00002@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40000000D0Z[KQ100000070>oZa`03
0000003_j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[703H0kn[700<000000:ZbgP2Z/]h0
1`2Z/]h2000000H0Zk?N00<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP0;0:^cgP<00000
0P2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00/0Zk?O0`0000020:^dg`030000
002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l03`2[]=l300000100ZkCP00<000000:^dh02[]>00
402[]>0300000100ZkGQ00<000000:^eh@2[]N403`2[]N400`000000ZkGQ0:^eh@03000000h0ZkKQ
00<000000:^fh@2[]^403`2[]^4200000080Z[KQ0`00000<0>oZa`030000003_j/L0kn[700<0kn[7
000/0>oZa`800000=P3_j/L00`000000Z[;N0:ZbgP040:ZbgP<00000202[/mh00`000000Zk?N0:^c
gP0@0:^cgP030000002[/mh0Zk?N00L0Zk?N0`0000060:^cg`030000002[/ml0Zk?O00l0Zk?O00<0
00000:^cg`2[/ml01`2[/ml3000000D0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^d
g`0;0:^dg`<000000P2[]>000`000000ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP00`0ZkCP0`00
00020:^eh0030000002[]N40ZkGQ00l0ZkGQ00<000000:^eh@2[]N403P2[]N4300000140ZkKQ00<0
00000:^fh@2[]^403`2[]^44000000l0kn[700<000000>oZa`3_j/L00`3_j/L002h0kn[700<00000
0>oZa`3_j/L0=03_j/L00`000000Z[;N0:ZbgP03000000`0Zk?N00<000000:^cgP2[/mh0402[/mh0
0`000000Zk?N0:^cgP030:^cgP<000002@2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0
Zk?O00@0Zk?O0`0000090:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l01`2[]=l3
000000D0ZkCP00<000000:^dh02[]>00402[]>000`000000ZkCP0:^dh0080:^dh0<000001@2[]N00
0`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00/0ZkGQ0`0000020:^fh@030000002[]^40
ZkKQ0100ZkKQ00<000000:^fh@2[]^40302[]^4400000140kn[700<000000>oZa`3_j/L00`3_j/L0
02l0kn[700<000000>oZa`3_j/L0=03_j/L200000100Zk?N00<000000:^cgP2[/mh03`2[/mh00`00
0000Zk?N0:^cgP03000000d0Zk?O00<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`030000
00d0ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`030:^dg`<000002@2[]>000`00
0000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00<0ZkCP100000090:^eh0030000002[]N40ZkGQ
00l0ZkGQ00<000000:^eh@2[]N401`2[]N43000000D0ZkKQ00<000000:^fh@2[]^404@2[]^400`00
0000ZkKQ0:^fh@080:^fh@<00000103_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[7
00<0kn[7000`0>oZa`030000003_j/L0kn[703@0kn[700<000000:^cgP2[/mh03`2[/mh00`000000
Zk?N0:^cgP0>0:^cgP<000004@2[/ml00`000000Zk?O0:^cg`0>0:^cg`<000004@2[]=l00`000000
ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00<000003@2[]>000`000000ZkCP0:^dh00?0:^dh003
0000002[]>00ZkCP00<000003P2[]N000`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00<0
ZkGQ0`0000090:^fh@030000002[]^40ZkKQ0140ZkKQ00<000000:^fh@2[]^400`2[]^44000000L0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L2000003D0kn[7
00<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP0:0:^cgP<000000P2[/ml00`000000Zk?O
0:^cg`0@0:^cg`030000002[/ml0Zk?O00X0Zk?O0`0000020:^dg`030000002[]=l0ZkCO00l0ZkCO
00<000000:^dg`2[]=l03`2[]=l300000100ZkCP00<000000:^dh02[]>003`2[]>0300000140ZkGP
00<000000:^eh@2[]N403`2[]N400`000000ZkGQ0:^eh@03000000d0ZkKQ00<000000:^fh@2[]^40
402[]^400`000000ZkKQ0:^fh@03000000`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`030>oZa`00<`3_j/L00`000000kn[70>oZa`0b0>oZa`030000002[/mh0Zk?N0100Zk?N00<0
00000:^cgP2[/mh01`2[/mh2000000H0Zk?O00<000000:^cg`2[/ml0402[/ml00`000000Zk?O0:^c
g`070:^cg`8000001P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00/0ZkCO0`00
00020:^dh0030000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>002`2[]>0300000080ZkGP00<0
00000:^eh02[]N00402[]N000`000000ZkGQ0:^eh@0>0:^eh@<00000402[]^400`000000ZkKQ0:^f
h@0@0:^fh@<00000403_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700<0kn[7000d
0>oZa`030000003_j/L0kn[70380kn[700<000000:^cgP2[/mh03`2[/mh00`000000Zk?N0:^cgP04
0:^cgP<000002@2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00@0Zk?O0`000008
0:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l01`2[]=l3000000D0ZkCP00<00000
0:^dh02[]>00402[]>000`000000ZkCP0:^dh0070:^dh0<000001@2[]N000`000000ZkGP0:^eh00A
0:^eh0030000002[]N40ZkGQ00T0ZkGQ100000020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<00000
0:^fh@2[]^40302[]^43000001@0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`02
0>oZa`00=@3_j/L00`000000kn[70>oZa`0b0>oZa`030000002[/mh0Zk?N00l0Zk?N00<000000:^c
gP2[/mh00`00000=0:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml00`00000<0:^d
g`030000002[]=l0ZkCO0100ZkCO00<000000:^dg`2[]=l00`2[]=l3000000T0ZkCP00<000000:^d
h02[]>00402[]>000`000000ZkCP0:^dh0030:^dh0<000002@2[]N000`000000ZkGP0:^eh00A0:^e
h0030000002[]N40ZkGQ00@0ZkGQ100000060:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^40202[]^43000001L0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZ
a`00=P3_j/L2000003<0kn[700<000000:^cgP2[/mh03P2[/mh300000100Zk?O00<000000:^cg`2[
/ml03`2[/ml300000100ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`03000000d0
ZkCP00<000000:^dh02[]>003`2[]>000`000000ZkCP0:^dh003000000d0ZkGP00<000000:^eh02[
]N00402[]N000`000000ZkGQ0:^eh@04000000/0ZkKQ00<000000:^fh@2[]^40402[]^400`000000
ZkKQ0:^fh@030:^fh@@000006`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080
kn[7000h0>oZa`030000003_j/L0kn[70340kn[700<000000:^cgP2[/mh02P2[/mh300000080Zk?O
00<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`0;0:^cg`<000000P2[]=l00`000000ZkCO
0:^dg`0?0:^dg`030000002[]=l0ZkCO00h0ZkCO0`00000@0:^dh0030000002[]>00ZkCP00l0ZkCP
0`00000@0:^eh0030000002[]N00ZkGP0100ZkGP0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ
00<000000:^fh@2[]^400`00000P0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0
0P3_j/L003T0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000Zk?N0:^cgP070:^cgP8000001P2[
/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00P0Zk?O0P0000060:^dg`030000002[
]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02P2[]=l300000080ZkCP00<000000:^dh02[]>003`2[
]>000`000000ZkCP0:^dh00;0:^dh0<000000P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[
]N00ZkGP00`0ZkGP0`0000020:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^403`2[
]^43000002@0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`020>oZa`00>P3_j/L0
0`000000kn[70>oZa`0`0>oZa`030000002[/mh0Zk?N00@0Zk?N0`0000090:^cg`030000002[/ml0
Zk?O00l0Zk?O00<000000:^cg`2[/ml0102[/ml3000000P0ZkCO00<000000:^dg`2[]=l0402[]=l0
0`000000ZkCO0:^dg`070:^dg`8000001P2[]>000`000000ZkCP0:^dh00?0:^dh0030000002[]>00
ZkCP00L0ZkCP0`0000060:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00202[]N03
000000D0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0;0:^fh@<000009`3_j/L0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`800000<@3_j/L00`00
0000Zk?N0:^cgP03000000d0Zk?O00<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`030000
00`0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`040:^dg`<00000202[]>000`00
0000ZkCP0:^dh00@0:^dh0030000002[]>00ZkCP00<0ZkCP0`0000090:^eh0030000002[]N00ZkGP
0100ZkGP00<000000:^eh02[]N000`2[]N04000000T0ZkKQ00<000000:^fh@2[]^403`2[]^400`00
0000ZkKQ0:^fh@070:^fh@<00000:`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
0080kn[7000m0>oZa`030000003_j/L0kn[702l0kn[70P00000@0:^cg`030000002[/ml0Zk?O00l0
Zk?O0`00000@0:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l00`00000<0:^dh003
0000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>000`00000=0:^eh0030000002[]N00ZkGP00l0
ZkGP00<000000:^eh02[]N000`00000=0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[
]^400`2[]^43000002l0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`020>oZa`00
?P3_j/L00`000000kn[70>oZa`0_0>oZa`030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml0
2`2[/ml300000080ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0>0:^dg`<00000
402[]>000`000000ZkCP0:^dh00>0:^dh0<000004@2[]N000`000000ZkGP0:^eh00>0:^eh0<00000
4@2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00<00000<`3_j/L00`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[70040kn[7000o0>oZa`030000003_j/L0kn[702l0kn[700<0
00000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`080:^cg`8000001P2[]=l00`000000ZkCO0:^d
g`0?0:^dg`030000002[]=l0ZkCO00T0ZkCO100000020:^dh0030000002[]>00ZkCP00l0ZkCP00<0
00000:^dh02[]>002P2[]>0300000080ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^e
h00:0:^eh0<000000P2[]^400`000000ZkKQ0:^fh@0@0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00
000f0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L00400kn[70P00000`
0>oZa`030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml0102[/ml3000000P0ZkCO00<00000
0:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`050:^dg`@000001`2[]>000`000000ZkCP0:^dh00?
0:^dh0030000002[]>00ZkCP00L0ZkCP0P0000060:^eh0030000002[]N00ZkGP0100ZkGP00<00000
0:^eh02[]N001`2[]N02000000H0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0:
0:^fh@@00000>P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70040kn[700120>oZ
a`030000003_j/L0kn[702h0kn[700<000000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`030000
00`0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`04000000/0ZkCP00<000000:^d
h02[]>003`2[]>000`000000ZkCP0:^dh0040:^dh0<00000202[]N000`000000ZkGP0:^eh00@0:^e
h0030000002[]N00ZkGP00@0ZkGP0`0000080:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^f
h@2[]^401@2[]^44000003l0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`010>oZ
a`00@`3_j/L00`000000kn[70>oZa`0]0>oZa`030000002[/ml0Zk?O00l0Zk?O0`00000@0:^dg`03
0000002[]=l0ZkCO00h0ZkCO0`00000@0:^dh0030000002[]>00ZkCP00l0ZkCP00<000000:^dh02[
]>000`00000<0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:^eh02[]N000`00000<0:^fh@03
0000002[]^40ZkKQ00l0ZkKQ00@000000:^fh@2[]^40ZkKQ100000130>oZa`030000003_j/L0kn[7
00D0kn[700<000000>oZa`3_j/L00@3_j/L004@0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000
Zk?O0:^cg`0;0:^cg`<000000P2[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00X0
ZkCO0`0000020:^dh0030000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>003P2[]>0300000100
ZkGP00<000000:^eh02[]N003`2[]N0300000100ZkKQ00<000000:^fh@2[]^403P2[]^44000004P0
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L2000002h0kn[7
00<000000:^cg`2[/ml0202[/ml2000000H0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO
0:^dg`070:^dg`8000001P2[]>000`000000ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP00T0ZkCP
100000020:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N002`2[]N0300000080ZkKQ
00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@0:0:^fh@<00000C@3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[70040kn[700170>oZa`030000003_j/L0kn[702`0kn[700<0
00000:^cg`2[/ml0102[/ml3000000P0ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^d
g`040:^dg`<00000202[]>000`000000ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP00D0ZkCP1000
00070:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N001`2[]N03000000D0ZkKQ00<0
00000:^fh@2[]^40402[]^400`000000ZkKQ0:^fh@070:^fh@800000D@3_j/L00`000000kn[70>oZ
a`030>oZa`4000000@3_j/L10>oZa`00B03_j/L00`000000kn[70>oZa`0/0>oZa`030000002[/ml0
Zk?O00<00000302[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00<00000302[]>00
0`000000ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP00@000002`2[]N000`000000ZkGP0:^eh00?
0:^eh0030000002[]N00ZkGP00@0ZkGP0`0000090:^fh@030000002[]^40ZkKQ00l0ZkKQ00<00000
0:^fh@2[]^40102[]^43000005<0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L0
04T0kn[700<000000>oZa`3_j/L0;03_j/L200000100ZkCO00<000000:^dg`2[]=l03P2[]=l30000
0100ZkCP00<000000:^dh02[]>003P2[]>0300000100ZkGP00<000000:^eh02[]N003`2[]N000`00
0000ZkGP0:^eh003000000d0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@030000
05L0kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[70@3_j/L004X0kn[70P00000]0>oZa`03
0000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02P2[]=l300000080ZkCP00<000000:^dh02[
]>003`2[]>000`000000ZkCP0:^dh00:0:^dh0<000000P2[]N000`000000ZkGP0:^eh00?0:^eh003
0000002[]N00ZkGP00h0ZkGP0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ0`00001K0>oZa`05
0000003_j/L0kn[70>oZa`0000000P3_j/L004`0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000
ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00L0ZkCO0P0000060:^dh0030000002[]>00ZkCP00l0
ZkCP00<000000:^dh02[]>001`2[]>02000000H0ZkGP00<000000:^eh02[]N003`2[]N000`000000
ZkGP0:^eh0090:^eh0@000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[]^40ZkKQ00/0
ZkKQ0`00001O0>oZa`040000003_j/L0kn[700000080kn[7001=0>oZa`030000003_j/L0kn[702/0
kn[700<000000:^dg`2[]=l03P2[]=l00`000000ZkCO0:^dg`040:^dg`<00000202[]>000`000000
ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP00@0ZkCP0`0000080:^eh0030000002[]N00ZkGP00l0
ZkGP00<000000:^eh02[]N001@2[]N04000000L0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000
ZkKQ0:^fh@070:^fh@<00000HP3_j/L010000000kn[70>oZa`0000020>oZa`00CP3_j/L00`000000
kn[70>oZa`0[0>oZa`030000002[]=l0ZkCO00h0ZkCO00<000000:^dg`2[]=l00`00000<0:^dh003
0000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>000`00000<0:^eh0030000002[]N00ZkGP00l0
ZkGP00<000000:^eh02[]N001000000;0:^fh@030000002[]^40ZkKQ0100ZkKQ00<000000:^fh@2[
]^400`2[]^43000006H0kn[700<000000>oZa`0000000P3_j/L004l0kn[70P00000/0>oZa`030000
002[]=l0ZkCO00d0ZkCO0`00000@0:^dh0030000002[]>00ZkCP00h0ZkCP0`00000@0:^eh0030000
002[]N00ZkGP00h0ZkGP0`00000@0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40
0`00001Z0>oZa`030000003_j/L000000040kn[7001A0>oZa`030000003_j/L0kn[702X0kn[700<0
00000:^dg`2[]=l02@2[]=l300000080ZkCP00<000000:^dh02[]>003`2[]>000`000000ZkCP0:^d
h00:0:^dh0<000000P2[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00X0ZkGP0`00
00020:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^403P2[]^43000006h0kn[70P00
00010>oZa`00DP3_j/L00`000000kn[70>oZa`0Z0>oZa`030000002[]=l0ZkCO00@0ZkCO10000006
0:^dh0030000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>001`2[]>02000000H0ZkGP00<00000
0:^eh02[]N003`2[]N000`000000ZkGP0:^eh0070:^eh08000001P2[]^400`000000ZkKQ0:^fh@0?
0:^fh@030000002[]^40ZkKQ00T0ZkKQ1000001a0>oZa`8000000@3_j/L005<0kn[700<000000>oZ
a`3_j/L0:P3_j/L00`000000ZkCO0:^dg`03000000/0ZkCP00<000000:^dh02[]>003P2[]>000`00
0000ZkCP0:^dh0040:^dh0<00000202[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP
00@0ZkGP0`0000080:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401@2[]^440000
07D0kn[70P0000010>oZa`00E03_j/L2000002/0kn[70P00000?0:^dh0030000002[]>00ZkCP00h0
ZkCP00<000000:^dh02[]>000`00000<0:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[
]N000`00000<0:^fh@030000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^401000001e0>oZa`@0
00000`3_j/L005H0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000ZkCP0:^dh00=0:^dh0030000
002[]>00ZkCP00h0ZkCP0`00000@0:^eh0030000002[]N00ZkGP00h0ZkGP0`00000@0:^fh@030000
002[]^40ZkKQ00h0ZkKQ0`00001e0>oZa`@000001`3_j/L005L0kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000ZkCP0:^dh00=0:^dh0030000002[]>00ZkCP00T0ZkCP100000020:^eh0030000002[
]N00ZkGP00l0ZkGP00<000000:^eh02[]N002P2[]N0300000080ZkKQ00<000000:^fh@2[]^403`2[
]^400`000000ZkKQ0:^fh@0:0:^fh@<00000M03_j/L4000000/0kn[7001H0>oZa`030000003_j/L0
kn[702P0kn[700<000000:^dh02[]>003P2[]>000`000000ZkCP0:^dh0050:^dh0<000001`2[]N00
0`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00L0ZkGP0P0000060:^fh@030000002[]^40
ZkKQ00l0ZkKQ00<000000:^fh@2[]^401`2[]^42000007<0kn[71000000?0>oZa`00F@3_j/L20000
02T0kn[700<000000:^dh02[]>003P2[]>000`000000ZkCP0:^dh004000000/0ZkGP00<000000:^e
h02[]N003P2[]N000`000000ZkGP0:^eh0040:^eh0<000002@2[]^400`000000ZkKQ0:^fh@0>0:^f
h@030000002[]^40ZkKQ00@0ZkKQ0`00001a0>oZa`@000004`3_j/L005/0kn[700<000000>oZa`3_
j/L09`3_j/L00`000000ZkCP0:^dh00=0:^dh0<00000402[]N000`000000ZkGP0:^eh00>0:^eh003
0000002[]N00ZkGP00<000003@2[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40ZkKQ00<0
0000L03_j/L4000001L0kn[7001L0>oZa`030000003_j/L0kn[702L0kn[700<000000:^dh02[]>00
2P2[]>0200000080ZkGP00<000000:^eh02[]N003P2[]N000`000000ZkGP0:^eh00>0:^eh0<00000
402[]^400`000000ZkKQ0:^fh@0>0:^fh@<00000L03_j/L3000001/0kn[7001M0>oZa`030000003_
j/L0kn[702L0kn[700<000000:^dh02[]>001P2[]>03000000D0ZkGP00<000000:^eh02[]N003P2[
]N000`000000ZkGP0:^eh0090:^eh0@000000P2[]^400`000000ZkKQ0:^fh@0?0:^fh@030000002[
]^40ZkKQ00T0ZkKQ1000001_0>oZa`@000007P3_j/L005h0kn[70P00000W0>oZa`030000002[]>00
ZkCP00<0ZkCP0`0000090:^eh0030000002[]N00ZkGP00h0ZkGP00<000000:^eh02[]N001@2[]N03
000000L0ZkKQ00<000000:^fh@2[]^403`2[]^400`000000ZkKQ0:^fh@050:^fh@<00000K`3_j/L4
00000280kn[7001P0>oZa`030000003_j/L0kn[702D0kn[700<000000:^dh02[]>000P00000=0:^e
h0030000002[]N00ZkGP00h0ZkGP00<000000:^eh02[]N001000000;0:^fh@030000002[]^40ZkKQ
00l0ZkKQ00<000000:^fh@2[]^401000001^0>oZa`@000009P3_j/L00640kn[700<000000>oZa`3_
j/L09@3_j/L200000100ZkGP00<000000:^eh02[]N003@2[]N0300000100ZkKQ00<000000:^fh@2[
]^403P2[]^43000006h0kn[71000000Z0>oZa`00HP3_j/L00`000000kn[70>oZa`0U0>oZa`030000
002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N002@2[]N0300000080ZkKQ00<000000:^fh@2[]^40
3P2[]^400`000000ZkKQ0:^fh@0;0:^fh@<00000K@3_j/L4000002h0kn[7001S0>oZa`8000009P3_
j/L00`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00@0ZkGP100000060:^fh@030000002[
]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^40202[]^42000006`0kn[71000000b0>oZa`00I@3_j/L0
0`000000kn[70>oZa`0T0>oZa`030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N000`00000;
0:^fh@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^40102[]^43000006/0kn[70`00000f
0>oZa`00IP3_j/L00`000000kn[70>oZa`0T0>oZa`030000002[]N00ZkGP00h0ZkGP0`00000?0:^f
h@030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^400`00001Z0>oZa`@00000>@3_j/L006L0
kn[700<000000>oZa`3_j/L08`3_j/L00`000000ZkGP0:^eh00;0:^eh0<000000P2[]^400`000000
ZkKQ0:^fh@0=0:^fh@030000002[]^40ZkKQ00h0ZkKQ0`00001Y0>oZa`@00000?@3_j/L006P0kn[7
0P00000T0>oZa`030000002[]N00ZkGP00P0ZkGP0P0000060:^fh@030000002[]^40ZkKQ00d0ZkKQ
00<000000:^fh@2[]^402@2[]^44000006P0kn[7100000110>oZa`00JP3_j/L00`000000kn[70>oZ
a`0R0>oZa`030000002[]N00ZkGP00@0ZkGP0`0000080:^fh@030000002[]^40ZkKQ00h0ZkKQ00<0
00000:^fh@2[]^401@2[]^43000006P0kn[7100000150>oZa`00J`3_j/L00`000000kn[70>oZa`0R
0>oZa`030000002[]N00ZkGP00<00000302[]^400`000000ZkKQ0:^fh@0>0:^fh@030000002[]^40
ZkKQ00@00000I`3_j/L4000004T0kn[7001/0>oZa`030000003_j/L0kn[70280kn[70P00000@0:^f
h@030000002[]^40ZkKQ00d0ZkKQ0`00001W0>oZa`@00000C@3_j/L006d0kn[70P00000S0>oZa`03
0000002[]^40ZkKQ00l0ZkKQ00<000000:^fh@2[]^40202[]^44000006L0kn[70`00001A0>oZa`00
K`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000002[]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^40
1@2[]^43000006L0kn[71000001D0>oZa`00L03_j/L00`000000kn[70>oZa`0Q0>oZa`030000002[
]^40ZkKQ00h0ZkKQ00<000000:^fh@2[]^401000001V0>oZa`@00000F03_j/L00740kn[700<00000
0>oZa`3_j/L08@3_j/L00`000000ZkKQ0:^fh@0=0:^fh@<00000IP3_j/L4000005`0kn[7001b0>oZ
a`8000008@3_j/L00`000000ZkKQ0:^fh@0;0:^fh@800000I@3_j/L400000600kn[7001d0>oZa`03
0000003_j/L0kn[701l0kn[700<000000:^fh@2[]^401`2[]^43000006<0kn[71000001T0>oZa`00
M@3_j/L00`000000kn[70>oZa`0O0>oZa`030000002[]^40ZkKQ00<0ZkKQ0`00001S0>oZa`<00000
J03_j/L007H0kn[700<000000>oZa`3_j/L07`3_j/L00`000000ZkKQ0:^fh@0200000680kn[71000
001[0>oZa`00M`3_j/L200000200kn[70P00001P0>oZa`@00000K`3_j/L007T0kn[700<000000>oZ
a`3_j/L07@3_j/L00`000000kn[70>oZa`1K0>oZa`@00000L`3_j/L007X0kn[700<000000>oZa`3_
j/L0703_j/L00`000000kn[70>oZa`1G0>oZa`@00000M`3_j/L007/0kn[700<000000>oZa`3_j/L0
6`3_j/L00`000000kn[70>oZa`1C0>oZa`@00000N`3_j/L007`0kn[70P00000K0>oZa`030000003_
j/L0kn[704l0kn[71000001o0>oZa`00OP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[704`0kn[70`0000230>oZa`00O`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
04P0kn[7100000260>oZa`00P03_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[704@0
kn[71000002:0>oZa`00P@3_j/L2000001H0kn[700<000000>oZa`3_j/L0@03_j/L4000008h0kn[7
00230>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0?03_j/L400000980kn[70024
0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0>03_j/L4000009H0kn[700250>oZ
a`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0=03_j/L4000009X0kn[700260>oZa`80
00004@3_j/L00`000000kn[70>oZa`0a0>oZa`<00000WP3_j/L008P0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`0]0>oZa`@00000X@3_j/L008T0kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`0Z0>oZa`@00000Y@3_j/L008X0kn[700<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`0V0>oZa`@00000Z@3_j/L008/0kn[70P00000;0>oZa`030000003_j/L0kn[7
0280kn[71000002]0>oZa`00S@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0
kn[71000002a0>oZa`00SP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[7
1000002e0>oZa`00S`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701L0kn[70`00
002i0>oZa`00T03_j/L2000000H0kn[700<000000>oZa`3_j/L04`3_j/L400000;`0kn[7002B0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L400000<00kn[7002C0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L400000<@0kn[7002D0>oZa`050000
003_j/L0kn[70>oZa`0000002@3_j/L400000<P0kn[7002E0>oZa`80000000<0kn[70000003_j/L0
103_j/L400000<`0kn[7002G0>oZa`80000000<0kn[70000000000000P00003@0>oZa`00V03_j/L2
00000=@0kn[70000\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.669 .71 .879 r
.37769 .71376 .4004 .73892 .43863 .72681 .41622 .70134 Metetra
.669 .71 .879 r
.41622 .70134 .43863 .72681 .47737 .71456 .45527 .68877 Metetra
.668 .71 .879 r
.45527 .68877 .47737 .71456 .51664 .70215 .49485 .67604 Metetra
.668 .71 .879 r
.49485 .67604 .51664 .70215 .55644 .68959 .53497 .66316 Metetra
.668 .71 .879 r
.53497 .66316 .55644 .68959 .59679 .67688 .57565 .65011 Metetra
.668 .71 .879 r
.57565 .65011 .59679 .67688 .63769 .66401 .6169 .63689 Metetra
.668 .71 .879 r
.6169 .63689 .63769 .66401 .67916 .65097 .65873 .62351 Metetra
.668 .71 .879 r
.65873 .62351 .67916 .65097 .72122 .63776 .70115 .60995 Metetra
.668 .71 .879 r
.70115 .60995 .72122 .63776 .76387 .62439 .74419 .59621 Metetra
.668 .71 .879 r
.74419 .59621 .76387 .62439 .80712 .61083 .78784 .58229 Metetra
.667 .71 .88 r
.78784 .58229 .80712 .61083 .851 .5971 .83213 .56819 Metetra
.667 .71 .88 r
.83213 .56819 .851 .5971 .89551 .58319 .87706 .55389 Metetra
.667 .71 .88 r
.87706 .55389 .89551 .58319 .94068 .56908 .92267 .5394 Metetra
.667 .71 .88 r
.92267 .5394 .94068 .56908 .98651 .55479 .96895 .5247 Metetra
.669 .708 .877 r
.35447 .68777 .37769 .71376 .41622 .70134 .39329 .67503 Metetra
.668 .708 .877 r
.39329 .67503 .41622 .70134 .45527 .68877 .43264 .66213 Metetra
.668 .708 .878 r
.43264 .66213 .45527 .68877 .49485 .67604 .47253 .64907 Metetra
.668 .708 .878 r
.47253 .64907 .49485 .67604 .53497 .66316 .51298 .63584 Metetra
.668 .708 .878 r
.51298 .63584 .53497 .66316 .57565 .65011 .554 .62245 Metetra
.668 .708 .878 r
.554 .62245 .57565 .65011 .6169 .63689 .5956 .60888 Metetra
.668 .708 .878 r
.5956 .60888 .6169 .63689 .65873 .62351 .63779 .59513 Metetra
.668 .708 .878 r
.63779 .59513 .65873 .62351 .70115 .60995 .68058 .58121 Metetra
.668 .708 .878 r
.68058 .58121 .70115 .60995 .74419 .59621 .724 .5671 Metetra
.667 .708 .878 r
.724 .5671 .74419 .59621 .78784 .58229 .76805 .55279 Metetra
.667 .708 .878 r
.76805 .55279 .78784 .58229 .83213 .56819 .81275 .5383 Metetra
.667 .708 .878 r
.81275 .5383 .83213 .56819 .87706 .55389 .85812 .5236 Metetra
.667 .708 .878 r
.85812 .5236 .87706 .55389 .92267 .5394 .90416 .50871 Metetra
.667 .708 .878 r
.90416 .50871 .92267 .5394 .96895 .5247 .9509 .4936 Metetra
.668 .706 .876 r
.33071 .6609 .35447 .68777 .39329 .67503 .36983 .64783 Metetra
.668 .706 .876 r
.36983 .64783 .39329 .67503 .43264 .66213 .40948 .63458 Metetra
.668 .706 .876 r
.40948 .63458 .43264 .66213 .47253 .64907 .44969 .62118 Metetra
.668 .706 .876 r
.44969 .62118 .47253 .64907 .51298 .63584 .49047 .6076 Metetra
.668 .706 .876 r
.49047 .6076 .51298 .63584 .554 .62245 .53182 .59384 Metetra
.668 .706 .876 r
.53182 .59384 .554 .62245 .5956 .60888 .57377 .5799 Metetra
.668 .706 .876 r
.57377 .5799 .5956 .60888 .63779 .59513 .61632 .56578 Metetra
.667 .706 .876 r
.61632 .56578 .63779 .59513 .68058 .58121 .65949 .55148 Metetra
.667 .706 .876 r
.65949 .55148 .68058 .58121 .724 .5671 .70329 .53698 Metetra
.667 .706 .876 r
.70329 .53698 .724 .5671 .76805 .55279 .74775 .52228 Metetra
.667 .706 .876 r
.74775 .52228 .76805 .55279 .81275 .5383 .79286 .50738 Metetra
.667 .706 .877 r
.79286 .50738 .81275 .5383 .85812 .5236 .83866 .49227 Metetra
.667 .706 .877 r
.83866 .49227 .85812 .5236 .90416 .50871 .88515 .47695 Metetra
.667 .706 .877 r
.88515 .47695 .90416 .50871 .9509 .4936 .93235 .46141 Metetra
.668 .704 .874 r
.30641 .63309 .33071 .6609 .36983 .64783 .34582 .61967 Metetra
.668 .704 .874 r
.34582 .61967 .36983 .64783 .40948 .63458 .38578 .60607 Metetra
.668 .704 .874 r
.38578 .60607 .40948 .63458 .44969 .62118 .4263 .5923 Metetra
.668 .704 .874 r
.4263 .5923 .44969 .62118 .49047 .6076 .4674 .57835 Metetra
.668 .704 .874 r
.4674 .57835 .49047 .6076 .53182 .59384 .5091 .56422 Metetra
.667 .704 .874 r
.5091 .56422 .53182 .59384 .57377 .5799 .55139 .54991 Metetra
.667 .704 .874 r
.55139 .54991 .57377 .5799 .61632 .56578 .59431 .5354 Metetra
.667 .704 .874 r
.59431 .5354 .61632 .56578 .65949 .55148 .63786 .5207 Metetra
.667 .704 .875 r
.63786 .5207 .65949 .55148 .70329 .53698 .68205 .50579 Metetra
.667 .704 .875 r
.68205 .50579 .70329 .53698 .74775 .52228 .72691 .49068 Metetra
.667 .704 .875 r
.72691 .49068 .74775 .52228 .79286 .50738 .77244 .47536 Metetra
.667 .704 .875 r
.77244 .47536 .79286 .50738 .83866 .49227 .81867 .45983 Metetra
.667 .704 .875 r
.81867 .45983 .83866 .49227 .88515 .47695 .86561 .44407 Metetra
.666 .704 .875 r
.86561 .44407 .88515 .47695 .93235 .46141 .91328 .42808 Metetra
.668 .701 .872 r
.28156 .60427 .30641 .63309 .34582 .61967 .32126 .59048 Metetra
.668 .701 .872 r
.32126 .59048 .34582 .61967 .38578 .60607 .36152 .57652 Metetra
.668 .701 .872 r
.36152 .57652 .38578 .60607 .4263 .5923 .40236 .56238 Metetra
.667 .701 .872 r
.40236 .56238 .4263 .5923 .4674 .57835 .44379 .54805 Metetra
.667 .701 .872 r
.44379 .54805 .4674 .57835 .5091 .56422 .48582 .53353 Metetra
.667 .701 .872 r
.48582 .53353 .5091 .56422 .55139 .54991 .52846 .51882 Metetra
.667 .701 .872 r
.52846 .51882 .55139 .54991 .59431 .5354 .57174 .50391 Metetra
.667 .701 .872 r
.57174 .50391 .59431 .5354 .63786 .5207 .61567 .48879 Metetra
.667 .701 .873 r
.61567 .48879 .63786 .5207 .68205 .50579 .66025 .47347 Metetra
.667 .701 .873 r
.66025 .47347 .68205 .50579 .72691 .49068 .70551 .45793 Metetra
.667 .701 .873 r
.70551 .45793 .72691 .49068 .77244 .47536 .75147 .44217 Metetra
.666 .701 .873 r
.75147 .44217 .77244 .47536 .81867 .45983 .79813 .42619 Metetra
.666 .701 .873 r
.79813 .42619 .81867 .45983 .86561 .44407 .84552 .40998 Metetra
.666 .701 .873 r
.84552 .40998 .86561 .44407 .91328 .42808 .89366 .39353 Metetra
.667 .699 .87 r
.25615 .57435 .28156 .60427 .32126 .59048 .29614 .56019 Metetra
.667 .699 .87 r
.29614 .56019 .32126 .59048 .36152 .57652 .3367 .54585 Metetra
.667 .699 .87 r
.3367 .54585 .36152 .57652 .40236 .56238 .37785 .53132 Metetra
.667 .699 .87 r
.37785 .53132 .40236 .56238 .44379 .54805 .4196 .51659 Metetra
.667 .699 .87 r
.4196 .51659 .44379 .54805 .48582 .53353 .46197 .50167 Metetra
.667 .699 .87 r
.46197 .50167 .48582 .53353 .52846 .51882 .50497 .48655 Metetra
.667 .699 .87 r
.50497 .48655 .52846 .51882 .57174 .50391 .54861 .47122 Metetra
.667 .699 .87 r
.54861 .47122 .57174 .50391 .61567 .48879 .59291 .45568 Metetra
.666 .699 .87 r
.59291 .45568 .61567 .48879 .66025 .47347 .63788 .43992 Metetra
.666 .699 .87 r
.63788 .43992 .66025 .47347 .70551 .45793 .68355 .42394 Metetra
.666 .699 .871 r
.68355 .42394 .70551 .45793 .75147 .44217 .72992 .40773 Metetra
.666 .699 .871 r
.72992 .40773 .75147 .44217 .79813 .42619 .77702 .39128 Metetra
.666 .699 .871 r
.77702 .39128 .79813 .42619 .84552 .40998 .82487 .3746 Metetra
.666 .699 .871 r
.82487 .3746 .84552 .40998 .89366 .39353 .87348 .35767 Metetra
.667 .695 .867 r
.23017 .54324 .25615 .57435 .29614 .56019 .27044 .52869 Metetra
.667 .695 .867 r
.27044 .52869 .29614 .56019 .3367 .54585 .31131 .51395 Metetra
.667 .695 .867 r
.31131 .51395 .3367 .54585 .37785 .53132 .35277 .49902 Metetra
.667 .695 .867 r
.35277 .49902 .37785 .53132 .4196 .51659 .39484 .48388 Metetra
.666 .695 .867 r
.39484 .48388 .4196 .51659 .46197 .50167 .43754 .46854 Metetra
.666 .695 .867 r
.43754 .46854 .46197 .50167 .50497 .48655 .48089 .453 Metetra
.666 .695 .868 r
.48089 .453 .50497 .48655 .54861 .47122 .52489 .43723 Metetra
.666 .695 .868 r
.52489 .43723 .54861 .47122 .59291 .45568 .56956 .42125 Metetra
.666 .695 .868 r
.56956 .42125 .59291 .45568 .63788 .43992 .61493 .40504 Metetra
.666 .695 .868 r
.61493 .40504 .63788 .43992 .68355 .42394 .661 .3886 Metetra
.666 .695 .868 r
.661 .3886 .68355 .42394 .72992 .40773 .70779 .37192 Metetra
.665 .695 .868 r
.70779 .37192 .72992 .40773 .77702 .39128 .75533 .35499 Metetra
.665 .695 .868 r
.75533 .35499 .77702 .39128 .82487 .3746 .80363 .33782 Metetra
.665 .696 .868 r
.80363 .33782 .82487 .3746 .87348 .35767 .85271 .32038 Metetra
.666 .691 .864 r
.20362 .5108 .23017 .54324 .27044 .52869 .24418 .49585 Metetra
.666 .691 .864 r
.24418 .49585 .27044 .52869 .31131 .51395 .28534 .4807 Metetra
.666 .691 .864 r
.28534 .4807 .31131 .51395 .35277 .49902 .32711 .46535 Metetra
.666 .691 .864 r
.32711 .46535 .35277 .49902 .39484 .48388 .3695 .44979 Metetra
.666 .691 .864 r
.3695 .44979 .39484 .48388 .43754 .46854 .41253 .43402 Metetra
.666 .691 .864 r
.41253 .43402 .43754 .46854 .48089 .453 .45622 .41803 Metetra
.666 .691 .865 r
.45622 .41803 .48089 .453 .52489 .43723 .50057 .40182 Metetra
.665 .691 .865 r
.50057 .40182 .52489 .43723 .56956 .42125 .54562 .38538 Metetra
.665 .692 .865 r
.54562 .38538 .56956 .42125 .61493 .40504 .59137 .3687 Metetra
.665 .692 .865 r
.59137 .3687 .61493 .40504 .661 .3886 .63784 .35178 Metetra
.665 .692 .865 r
.63784 .35178 .661 .3886 .70779 .37192 .68506 .33461 Metetra
.665 .692 .865 r
.68506 .33461 .70779 .37192 .75533 .35499 .73303 .31719 Metetra
.665 .692 .865 r
.73303 .31719 .75533 .35499 .80363 .33782 .78178 .29951 Metetra
.665 .692 .866 r
.78178 .29951 .80363 .33782 .85271 .32038 .83133 .28156 Metetra
.666 .687 .86 r
.17652 .47687 .20362 .5108 .24418 .49585 .21736 .46151 Metetra
.665 .687 .86 r
.21736 .46151 .24418 .49585 .28534 .4807 .2588 .44593 Metetra
.665 .687 .86 r
.2588 .44593 .28534 .4807 .32711 .46535 .30087 .43015 Metetra
.665 .687 .861 r
.30087 .43015 .32711 .46535 .3695 .44979 .34357 .41415 Metetra
.665 .687 .861 r
.34357 .41415 .3695 .44979 .41253 .43402 .38693 .39793 Metetra
.665 .687 .861 r
.38693 .39793 .41253 .43402 .45622 .41803 .43095 .38149 Metetra
.665 .687 .861 r
.43095 .38149 .45622 .41803 .50057 .40182 .47566 .36481 Metetra
.665 .687 .861 r
.47566 .36481 .50057 .40182 .54562 .38538 .52107 .34789 Metetra
.664 .687 .861 r
.52107 .34789 .54562 .38538 .59137 .3687 .5672 .33073 Metetra
.664 .687 .861 r
.5672 .33073 .59137 .3687 .63784 .35178 .61407 .31332 Metetra
.664 .687 .862 r
.61407 .31332 .63784 .35178 .68506 .33461 .6617 .29565 Metetra
.664 .687 .862 r
.6617 .29565 .68506 .33461 .73303 .31719 .7101 .27772 Metetra
.664 .687 .862 r
.7101 .27772 .73303 .31719 .78178 .29951 .7593 .25951 Metetra
.664 .687 .862 r
.7593 .25951 .78178 .29951 .83133 .28156 .80932 .24102 Metetra
.664 .681 .855 r
.14888 .44121 .17652 .47687 .21736 .46151 .18999 .42541 Metetra
.664 .681 .856 r
.18999 .42541 .21736 .46151 .2588 .44593 .23171 .4094 Metetra
.664 .681 .856 r
.23171 .4094 .2588 .44593 .30087 .43015 .27406 .39317 Metetra
.664 .681 .856 r
.27406 .39317 .30087 .43015 .34357 .41415 .31707 .37672 Metetra
.664 .681 .856 r
.31707 .37672 .34357 .41415 .38693 .39793 .36074 .36004 Metetra
.664 .681 .856 r
.36074 .36004 .38693 .39793 .43095 .38149 .40509 .34312 Metetra
.663 .681 .857 r
.40509 .34312 .43095 .38149 .47566 .36481 .45014 .32597 Metetra
.663 .681 .857 r
.45014 .32597 .47566 .36481 .52107 .34789 .49591 .30857 Metetra
.663 .681 .857 r
.49591 .30857 .52107 .34789 .5672 .33073 .54241 .29091 Metetra
.663 .681 .857 r
.54241 .29091 .5672 .33073 .61407 .31332 .58967 .27299 Metetra
.663 .682 .857 r
.58967 .27299 .61407 .31332 .6617 .29565 .6377 .25481 Metetra
.663 .682 .858 r
.6377 .25481 .6617 .29565 .7101 .27772 .68653 .23634 Metetra
.663 .682 .858 r
.68653 .23634 .7101 .27772 .7593 .25951 .73617 .2176 Metetra
.663 .682 .858 r
.73617 .2176 .7593 .25951 .80932 .24102 .78665 .19857 Metetra
.663 .673 .849 r
.12076 .40343 .14888 .44121 .18999 .42541 .16212 .38719 Metetra
.663 .673 .85 r
.16212 .38719 .18999 .42541 .23171 .4094 .2041 .37072 Metetra
.662 .673 .85 r
.2041 .37072 .23171 .4094 .27406 .39317 .24673 .35404 Metetra
.662 .673 .85 r
.24673 .35404 .27406 .39317 .31707 .37672 .29002 .33713 Metetra
.662 .673 .85 r
.29002 .33713 .31707 .37672 .36074 .36004 .33399 .31998 Metetra
.662 .673 .85 r
.33399 .31998 .36074 .36004 .40509 .34312 .37866 .30258 Metetra
.662 .674 .851 r
.37866 .30258 .40509 .34312 .45014 .32597 .42403 .28494 Metetra
.662 .674 .851 r
.42403 .28494 .45014 .32597 .49591 .30857 .47014 .26704 Metetra
.662 .674 .851 r
.47014 .26704 .49591 .30857 .54241 .29091 .517 .24888 Metetra
.661 .674 .852 r
.517 .24888 .54241 .29091 .58967 .27299 .56463 .23045 Metetra
.661 .674 .852 r
.56463 .23045 .58967 .27299 .6377 .25481 .61306 .21174 Metetra
.661 .675 .852 r
.61306 .21174 .6377 .25481 .68653 .23634 .66229 .19275 Metetra
.661 .675 .852 r
.66229 .19275 .68653 .23634 .73617 .2176 .71236 .17346 Metetra
.661 .675 .853 r
.71236 .17346 .73617 .2176 .78665 .19857 .76329 .15387 Metetra
.66 .662 .84 r
.09226 .36285 .12076 .40343 .16212 .38719 .13384 .34616 Metetra
.66 .662 .841 r
.13384 .34616 .16212 .38719 .2041 .37072 .17607 .32925 Metetra
.66 .662 .841 r
.17607 .32925 .2041 .37072 .24673 .35404 .21894 .31211 Metetra
.66 .662 .841 r
.21894 .31211 .24673 .35404 .29002 .33713 .26249 .29473 Metetra
.659 .662 .842 r
.26249 .29473 .29002 .33713 .33399 .31998 .30674 .27711 Metetra
.659 .663 .842 r
.30674 .27711 .33399 .31998 .37866 .30258 .35169 .25924 Metetra
.659 .663 .842 r
.35169 .25924 .37866 .30258 .42403 .28494 .39737 .24112 Metetra
.659 .663 .843 r
.39737 .24112 .42403 .28494 .47014 .26704 .44379 .22273 Metetra
.659 .663 .843 r
.44379 .22273 .47014 .26704 .517 .24888 .49098 .20407 Metetra
.659 .664 .844 r
.49098 .20407 .517 .24888 .56463 .23045 .53896 .18514 Metetra
.659 .664 .844 r
.53896 .18514 .56463 .23045 .61306 .21174 .58775 .16591 Metetra
.659 .665 .845 r
.58775 .16591 .61306 .21174 .66229 .19275 .63738 .14639 Metetra
.658 .665 .845 r
.63738 .14639 .66229 .19275 .71236 .17346 .68785 .12657 Metetra
.658 .666 .846 r
.68785 .12657 .71236 .17346 .76329 .15387 .73921 .10643 Metetra
.655 .643 .825 r
.06365 .31792 .09226 .36285 .13384 .34616 .10541 .30081 Metetra
.655 .643 .826 r
.10541 .30081 .13384 .34616 .17607 .32925 .14782 .28347 Metetra
.655 .643 .826 r
.14782 .28347 .17607 .32925 .21894 .31211 .19089 .2659 Metetra
.655 .644 .827 r
.19089 .2659 .21894 .31211 .26249 .29473 .23465 .2481 Metetra
.654 .644 .828 r
.23465 .2481 .26249 .29473 .30674 .27711 .27912 .23005 Metetra
.654 .645 .828 r
.27912 .23005 .30674 .27711 .35169 .25924 .3243 .21175 Metetra
.654 .645 .829 r
.3243 .21175 .35169 .25924 .39737 .24112 .37023 .1932 Metetra
.654 .646 .83 r
.37023 .1932 .39737 .24112 .44379 .22273 .41693 .17437 Metetra
.654 .647 .83 r
.41693 .17437 .44379 .22273 .49098 .20407 .4644 .15528 Metetra
.654 .647 .831 r
.4644 .15528 .49098 .20407 .53896 .18514 .51269 .1359 Metetra
.654 .648 .832 r
.51269 .1359 .53896 .18514 .58775 .16591 .5618 .11623 Metetra
.654 .649 .833 r
.5618 .11623 .58775 .16591 .63738 .14639 .61177 .09625 Metetra
.654 .65 .834 r
.61177 .09625 .63738 .14639 .68785 .12657 .66261 .07596 Metetra
.654 .651 .835 r
.66261 .07596 .68785 .12657 .73921 .10643 .71436 .05536 Metetra
.638 .592 .786 r
.03616 .26145 .06365 .31792 .10541 .30081 .07789 .24433 Metetra
.638 .594 .788 r
.07789 .24433 .10541 .30081 .14782 .28347 .12029 .22703 Metetra
.638 .596 .79 r
.12029 .22703 .14782 .28347 .19089 .2659 .16337 .20953 Metetra
.639 .598 .793 r
.16337 .20953 .19089 .2659 .23465 .2481 .20715 .19184 Metetra
.639 .601 .795 r
.20715 .19184 .23465 .2481 .27912 .23005 .25166 .17392 Metetra
.639 .604 .798 r
.25166 .17392 .27912 .23005 .3243 .21175 .29691 .15577 Metetra
.64 .607 .801 r
.29691 .15577 .3243 .21175 .37023 .1932 .34294 .13738 Metetra
.641 .61 .804 r
.34294 .13738 .37023 .1932 .41693 .17437 .38976 .11872 Metetra
.641 .614 .807 r
.38976 .11872 .41693 .17437 .4644 .15528 .4374 .09979 Metetra
.642 .617 .81 r
.4374 .09979 .4644 .15528 .51269 .1359 .48589 .08057 Metetra
.643 .621 .813 r
.48589 .08057 .51269 .1359 .5618 .11623 .53524 .06105 Metetra
.644 .625 .816 r
.53524 .06105 .5618 .11623 .61177 .09625 .58549 .0412 Metetra
.644 .629 .82 r
.58549 .0412 .61177 .09625 .66261 .07596 .63665 .02102 Metetra
.645 .632 .823 r
.63665 .02102 .66261 .07596 .71436 .05536 .68877 .0005 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2UXM8000000000001^0>oZa`00n03_j/L3000000<0YJ7B0P00001^0>oZa`00m@3_
j/L3000000H0YJ7B0`00001]0>oZa`00l`3_j/L3000000P0YJ7B00@000000:FQdP0000000000K03_
j/L00?00kn[70`00000;0:FQdP040000002UXM800000000006`0kn[7003^0>oZa`8000000P2UXM80
0`000000YJ7B0:FQdP090:FQdP030000002UXM80YJ7B00800000J`3_j/L00>/0kn[70`00000@0:FQ
dP060000002UXM80YJ7B0000003_j/L00000JP3_j/L00>T0kn[70P0000000`2TXM4000000:FQdP0@
0:FQdP040000002UXM80YJ7B0:FQdP800000JP3_j/L00>H0kn[70`0000040:BQd@030000002UXM80
YJ7B00l0YJ7B00H000000:FQdP2UXM8000000>oZa`00001Y0>oZa`00h`3_j/L3000000L0Y:7A00<0
00000:FQdP2UXM803`2UXM801`000000YJ7B0:FQdP2UXM8000000>oZa`000000J03_j/L00>40kn[7
0`0000000`2TXM4000000:BQd@070:BQd@030000002UXM80YJ7B00h0YJ7B00L000000:FQdP2UXM80
YJ7B0000003_j/L0000006P0kn[7003N0>oZa`<000003@2TXM400`000000YJ7B0:FQdP0>0:FQdP03
0000002UXM80YJ7B0080YJ7B00<000000>oZa`000000I`3_j/L00=`0kn[70P00000A0:BQd@030000
002UXM80YJ7B00d0YJ7B00<000000:FQdP2UXM800P2UXM8010000000kn[70>oZa`00001V0>oZa`00
f03_j/L4000001<0Y:7A00<000000:FQdP2UXM803@2UXM800`000000YJ7B0:FQdP030:FQdP030000
003_j/L0000006H0kn[7002e0>oZa`<000000P3_j/L3000001X0kn[70P0000000`2TWm0000000:BQ
d@0D0:BQd@030000002UXM80YJ7B00`0YJ7B00<000000:FQdP2UXM800`2UXM8010000000kn[70>oZ
a`00001U0>oZa`00]`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701D0kn[70`00
00020:BOd0030000002TWm00000001@0Y:7A00<000000:FQdP2UXM80302UXM800`000000YJ7B0:FQ
dP040:FQdP040000003_j/L0kn[7000006@0kn[7002e0>oZa`<000000P3_j/L3000001@0kn[70`00
00070:BOd0030000002TXM40Y:7A01<0Y:7A00<000000:FQdP2UXM802`2UXM800`000000YJ7B0:FQ
dP040:FQdP040000003_j/L00000000006@0kn[7002e0>oZa`030000003_j/L000000080kn[700<0
00000>oZa`0000004P3_j/L3000000X0Y9o@00<000000:BQd@2TXM404P2TXM400`000000YJ7B0:FQ
dP0;0:FQdP030000002UXM80YJ7B00D0YJ7B00@000000>oZa`3_j/L00000H`3_j/L00;D0kn[70`00
00020>oZa`<000003`3_j/L3000000d0Y9o@00<000000:BQd@2TXM404`2TXM400`000000YJ7B0:FQ
dP0:0:FQdP030000002UXM80YJ7B00@0YJ7B0P0000030>oZa`030000003_j/L0kn[70600kn[7003:
0>oZa`<00000402TWm000`000000Y:7A0:BQd@0B0:BQd@030000002UXM80YJ7B00X0YJ7B00<00000
0:FQdP2UXM800P2UXM82000000030:NVe@000000kn[70080kn[700<000000>oZa`3_j/L0H03_j/L0
0<L0kn[70`00000C0:BOd0030000002TXM40Y:7A01<0Y:7A00<000000:FQdP2UXM802@2UXM800`00
0000YJ7B00000002000000@0YjKE00D000000>oZa`3_j/L0kn[70000001Q0>oZa`00a@3_j/L20000
0080Y9k@00<000000:BOd02TWm004P2TWm000`000000Y:7A0:BQd@0B0:BQd@030000002UXM80YJ7B
00T0YJ7B0P0000070:NVe@030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0GP3_j/L00<80
kn[70`0000040:BNd0030000002TWm00Y9o@0180Y9o@00<000000:BQd@2TXM404`2TXM400`000000
YJ7B0:FQdP050:FQdP@000002@2WY]D01@000000kn[70>oZa`3_j/L000000600kn[7002o0>oZa`<0
0000202TW]000`000000Y9o@0:BOd00B0:BOd0030000002TXM40Y:7A0180Y:7A00<000000:FQdP2U
XM800P2UXM83000000<0YjKE00<000000:NVe@2WY]D01`2WY]D00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[705d0kn[7002m0>oZa`@000002@2TW]000`000000Y9o@0:BOd00B0:BOd0030000
002TXM40Y:7A01<0Y:7A00@000000:FQdP00000000001P2WY]D00`000000YjKE0:NVe@080:NVe@04
0000003_j/L0kn[70>oZa`800000GP3_j/L00;X0kn[7100000030:BNd0030000002TW]00Y9k@00L0
Y9k@00<000000:BOd02TWm004P2TWm000`000000Y:7A0:BQd@0A0:BQd@<000002@2WY]D00`000000
YjKE0:NVe@070:NVe@040000003_j/L0kn[70>oZa`800000GP3_j/L00;P0kn[70`00000@0:BNd003
0000002TWm00Y9o@0180Y9o@00<000000:BQd@2TXM403`2TXM42000000030:NVe@000000YjKE00T0
YjKE00<000000:NVe@2WY]D0202WY]D00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[705/0
kn[7002e0>oZa`@000004`2TW]000`000000Y9o@0:BOd00B0:BOd0030000002TXM40Y:7A00/0Y:7A
0`0000040:NVe@030000002WY]D0YjKE00L0YjKE00<000000:NVe@2WY]D0202WY]D00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[705/0kn[7002c0>oZa`<0000000<0Y9g?0000002TW]004`2T
W]000`000000Y9o@0:BOd00B0:BOd0030000002TXM40Y:7A00T0Y:7A0P0000070:NVe@030000002W
Y]D0YjKE00L0YjKE00<000000:NVe@2WY]D02@2WY]D00`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[705X0kn[7002`0>oZa`D000000`2TWLl00`000000Y9k@0:BNd00B0:BNd0030000002TWm00
Y9o@0180Y9o@00<000000:BQd@2TXM401@2TXM43000000X0YjKE00<000000:NVe@2WY]D01P2WY]D0
0`000000YjKE0:NVe@090:NVe@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01@3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000170>oZa`00[@3_j/L4000000L0Y9g?00<00000
0:BNd02TW]004P2TW]000`000000Y9o@0:BOd00B0:BOd0030000002TXM40Y:7A0080Y:7A0`00000=
0:NVe@030000002WY]D0YjKE00H0YjKE00<000000:NVe@2WY]D02P2WY]D00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L2000004P0kn[7002[0>oZ
a`@000002P2TWLl00`000000Y9k@0:BNd00B0:BNd0030000002TWm00Y9o@0180Y9o@00@000000:BQ
d@00000000004@2WY]D00`000000YjKE0:NVe@050:NVe@030000002WY]D0YjKE00X0YjKE00<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000T0kn[700<00000
0>oZa`3_j/L0A@3_j/L00:P0kn[71@00000<0:BMc`030000002TW]00Y9k@0180Y9k@00<000000:BO
d02TWm004@2TWm03000001<0YjKE00<000000:NVe@2WY]D01@2WY]D00`000000YjKE0:NVe@0;0:NV
e@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000090>oZ
a`030000003_j/L0kn[704D0kn[7002V0>oZa`@00000402TWLl00`000000Y9k@0:BNd00B0:BNd003
0000002TWm00Y9o@00h0Y9o@0P0000000`2WY]D000000:NVe@0D0:NVe@030000002WY]D0YjKE00@0
YjKE00<000000:NVe@2WY]D02`2WY]D00`000000kn[70>oZa`030>oZa`800000103_j/L3000000L0
kn[70`0000170>oZa`00X`3_j/L600000140Y9g?00<000000:BNd02TW]004P2TW]000`000000Y9o@
0:BOd00;0:BOd0<00000102WY]D00`000000YjKE0:NVe@0B0:NVe@030000002WY]D0YjKE00@0YjKE
00<000000:NVe@2WY]D0302WY]D010000000kn[70>oZa`3_j/L3000005P0kn[7002Q0>oZa`@00000
00<0Y9g>0000002TWLl04`2TWLl00`000000Y9k@0:BNd00B0:BNd0030000002TWm00Y9o@00P0Y9o@
0P0000070:NVe@030000002WY]D0YjKE01<0YjKE00<000000:NVe@2WY]D00`2WY]D00`000000YjKE
0:NVe@0<0:NVe@030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0E@3_j/L009h0kn[71000
00050:BMcP030000002TWLl0Y9g?0140Y9g?00<000000:BNd02TW]004P2TW]000`000000Y9o@0:BO
d0060:BOd08000002P2WY]D00`000000YjKE0:NVe@0B0:NVe@030000002WY]D0YjKE00<0YjKE00<0
00000:NVe@2WY]D0302WY]D2000000D0kn[700<000000>oZa`3_j/L0E@3_j/L009/0kn[710000008
0:BMcP030000002TWLl0Y9g?0180Y9g?00<000000:BNd02TW]004P2TW]000`000000Y9o@0:BOd002
0:BOd0<00000302WY]D00`000000YjKE0:NVe@0C0:NVe@030000002WY]D0YjKE0080YjKE00<00000
0:NVe@2WY]D02P2WY]D2000000030:RZf0000000kn[700D0kn[700<000000>oZa`3_j/L0E03_j/L0
07T0kn[70`0000020>oZa`<00000603_j/L5000000X0Y9g>00<000000:BMc`2TWLl04@2TWLl00`00
0000Y9k@0:BNd00B0:BNd0030000002TWm00Y9o@00800000402WY]D00`000000YjKE0:NVe@0B0:NV
e@030000002WY]D0YjKE0080YjKE00<000000:NVe@2WY]D01`2WY]D3000000@0Z:[H00<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1C0>oZa`00N`3_j/L01P000000kn[70>oZa`000000kn[7
000001D0kn[71000000>0:BMcP030000002TWLl0Y9g?0180Y9g?00<000000:BNd02TW]004@2TW]03
00000180YjKE00<000000:NVe@2WY]D04`2WY]D01@000000YjKE0:NVe@2WY]D0000000L0YjKE0P00
00070:RZf0030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0D`3_j/L007T0kn[70`000003
0>oZa`030000003_j/L0kn[70180kn[70`00000B0:BMcP030000002TWLl0Y9g?0140Y9g?00<00000
0:BNd02TW]003`2TW]02000000030:NUe0000000YjKE01<0YjKE00<000000:NVe@2WY]D04P2WY]D0
1@000000YjKE0:NVe@2WY]D0000000@0YjKE0`00000:0:RZf0030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0DP3_j/L007T0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000@
0>oZa`<0000000<0Y9c=0000002TWLh04P2TWLh00`000000Y9g?0:BMc`0B0:BMc`030000002TW]00
Y9k@00/0Y9k@0`0000040:NUe0030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D04`2WY]D0
1@000000YjKE0:NVe@000000YjKE00<000003@2XZ]P00`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[70540kn[7001i0>oZa`<000000P3_j/L3000000h0kn[70`0000040:BLc@030000002TWLh0
Y9g>0140Y9g>00<000000:BMc`2TWLl04@2TWLl00`000000Y9k@0:BNd0090:BNd08000001`2WYM@0
0`000000YjKE0:NVe@0B0:NVe@030000002WY]D0YjKE0180YjKE00<000000:NVe@2WY]D00P00000A
0:RZf0030000003_j/L0kn[700<0kn[70P00001C0>oZa`00S03_j/L4000000030:BLc@000000Y9c=
00<0Y9c=00<000000:BMcP2TWLh04@2TWLh00`000000Y9g?0:BMc`0B0:BMc`030000002TW]00Y9k@
00D0Y9k@0`00000:0:NUe0030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D04P2WY]D30000
00030:RZf0000000Z:[H0100Z:[H00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`1@0>oZ
a`00R@3_j/L5000000T0Y9c=00<000000:BMcP2TWLh04@2TWLh00`000000Y9g?0:BMc`0A0:BMc`03
0000002TW]00Y9k@0080Y9k@0`00000=0:NUe0030000002WY]D0YjKE0180YjKE00<000000:NVe@2W
Y]D03`2WY]D200000080Z:[H00<000000:RZf00000004P2XZ]P00`000000kn[70>oZa`050>oZa`03
0000003_j/L0kn[704l0kn[700270>oZa`@00000302TW<d00`000000Y9g>0:BMcP0A0:BMcP030000
002TWLl0Y9g?0180Y9g?00@000000:BNd000000000004@2WYM@00`000000YjKE0:NVe@0A0:NVe@03
0000002WY]D0YjKE00`0YjKE0`0000040:RZf0030000002XZ]P000000180Z:[H00<000000>oZa`3_
j/L01@3_j/L00`000000kn[70>oZa`1?0>oZa`00Q03_j/L5000000l0Y9c=00<000000:BMcP2TWLh0
4@2TWLh00`000000Y9g?0:BMc`0@0:BMc`<000004`2WYM@00`000000YjKE0:NVe@0B0:NVe@030000
002WY]D0YjKE00T0YjKE0P0000080:RZf08000004`2XZ]P00`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[704h0kn[700220>oZa`D000004@2TW<d00`000000Y9g>0:BMcP0A0:BMcP030000002T
WLl0Y9g?00h0Y9g?0P0000020:NUe0030000002WYM@0YjGD0180YjGD00<000000:NVe@2WY]D04@2W
Y]D00`000000YjKE0:NVe@060:NVe@<000002P2XZ]P2000001<0Z:[H00<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`1=0>oZa`00O`3_j/L5000000030:>Kc@00000000000180Y9c=00<00000
0:BMcP2TWLh04@2TWLh00`000000Y9g?0:BMc`0:0:BMc`<00000102WYM@00`000000YjGD0:NUe00B
0:NUe0030000002WY]D0YjKE0180YjKE00<000000:NVe@2WY]D00P2WY]D3000000h0Z:[H00<00000
0:RZf02XZ]P04P2XZ]P00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[704d0kn[7001m0>oZ
a`D00000102SVld00`000000Y9c=0:BLc@0@0:BLc@030000002TWLh0Y9g>0140Y9g>00<000000:BM
c`2TWLl0202TWLl2000000P0YjGD00<000000:NUe02WYM@04P2WYM@00`000000YjKE0:NVe@0A0:NV
e@030000002WY]D0YjKE008000004@2XZ]P00`000000Z:[H0:RZf00B0:RZf0030000003_j/L0kn[7
00H0kn[700<000000>oZa`3_j/L0C03_j/L007X0kn[71@0000070:>Kc@030000002TW<d0Y9c=0140
Y9c=00<000000:BMcP2TWLh04@2TWLh00`000000Y9g?0:BMc`050:BMc`8000002P2WYM@00`000000
YjGD0:NUe00B0:NUe0030000002WY]D0YjKE0140YjKE0`00000C0:RZf0800000502XZ]P00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[704/0kn[7001g0>oZa`D000002`2SVld00`000000Y9c=
0:BLc@0@0:BLc@030000002TWLh0Y9g>0140Y9g>00<000000:BMc`2TWLl00P2TWLl3000000d0YjGD
00<000000:NUe02WYM@04P2WYM@00`000000YjKE0:NVe@0>0:NVe@8000000P2XZ]P00`000000Z:[H
0:RZf00A0:RZf0800000502XZ]P00`000000kn[70>oZa`050>oZa`800000C@3_j/L007D0kn[71P00
000<0:>Kc@030000002TW<d0Y9c=0140Y9c=00<000000:BMcP2TWLh04@2TWLh010000000Y9g?0000
0000000@0:NUe0030000002WYM@0YjGD0180YjGD00<000000:NVe@2WY]D02`2WY]D3000000@0Z:[H
00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0000000D0:RZf0030000003_j/L0kn[700H0kn[7
00<000000>oZa`3_j/L0BP3_j/L00780kn[71@00000A0:>Kc@030000002TW<d0Y9c=0100Y9c=00<0
00000:BMcP2TWLh0402TWLh3000001<0YjGD00<000000:NUe02WYM@04P2WYM@00`000000YjKE0:NV
e@080:NVe@800000202XZ]P00`000000Z:[H0:RZf00@0:RZf0040000002XZ]P0Z:[H00000180Z:[H
0P0000090>oZa`030000003_j/L0kn[704T0kn[7001`0>oZa`@0000000<0Xi[<0000002SVld04@2S
Vld00`000000Y9c=0:BLc@0A0:BLc@030000002TWLh0Y9g>00d0Y9g>0P0000020:NUe0030000002W
YM@0YjGD0140YjGD00<000000:NUe02WYM@04P2WYM@00`000000YjKE0:NVe@060:NVe@8000002P2X
Z]P00`000000Z:[H0:RZf00@0:RZf0040000002XZ]P0Z:[H000000l0Z:[H0`0000020:V/fP030000
003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0B@3_j/L006d0kn[71@0000040:>Jc0030000002S
Vld0Xi_=0100Xi_=00<000000:BLc@2TW<d0402TW<d00`000000Y9g>0:BMcP0;0:BMcP800000102W
YM@00`000000YjGD0:NUe00B0:NUe0030000002WYM@0YjGD0180YjGD00<000000:NVe@2WY]D00P2W
Y]D3000000d0Z:[H00<000000:RZf02XZ]P03`2XZ]P01@000000Z:[H0:RZf02XZ]P0000000/0Z:[H
0`0000050:V/fP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0B03_j/L006/0kn[70P00
00000`3_j/L00000000000060:>Jc0030000002SVld0Xi_=0100Xi_=00<000000:BLc@2TW<d04@2T
W<d00`000000Y9g>0:BMcP080:BMcP8000001`2WYM@00`000000YjGD0:NUe00B0:NUe0030000002W
YM@0YjGD0140YjGD00<000000:NVe@2WY]D00P00000@0:RZf0030000002XZ]P0Z:[H00l0Z:[H00D0
00000:RZf02XZ]P0Z:[H000000090:RZf08000002@2Y[=X00`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[704L0kn[7001X0>oZa`H000002@2SV/`00`000000Xi_=0:>Kc@0@0:>Kc@030000002T
W<d0Y9c=0100Y9c=00<000000:BMcP2TWLh01@2TWLh3000000T0YjGD00<000000:NUe02WYM@04P2W
YM@00`000000YjGD0:NUe00A0:NUe0<000004`2XZ]P00`000000Z:[H0:RZf00>0:RZf0030000002X
Z]P0Z:[H0080Z:[H00<000000:RZf02XZ]P00`2XZ]P3000000/0ZJcJ00<000000>oZa`3_j/L01`3_
j/L00`000000kn[70>oZa`170>oZa`00I@3_j/L3000000030>oZa`000000000000`0Xi[<00<00000
0:>Kc@2SVld0402SVld00`000000Y9c=0:BLc@0A0:BLc@030000002TWLh0Y9g>0080Y9g>0P00000=
0:NUe0030000002WYM@0YjGD0180YjGD00<000000:NUe02WYM@03P2WYM@200000080Z:WH00<00000
0:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf00>0:RZf0030000002XZ]P0Z:[H0080Z:[H00<00000
0:RZf02XZ]P00`00000?0:V/fP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0AP3_j/L0
06<0kn[70P0000020>oZa`8000003`2SV/`00`000000Xi_=0:>Kc@0@0:>Kc@030000002TW<d0Y9c=
0100Y9c=00<000000:BMcP2TWLh00P00000@0:NUe0030000002WYM@0YjGD0140YjGD00<000000:NU
e02WYM@02`2WYM@3000000@0Z:WH00<000000:RZf02XZ]P04P2XZ]P00`000000Z:[H0:RZf00=0:RZ
f0030000002XZ]P0Z:[H0080Z:[H0`00000C0:V/fP030000003_j/L0kn[700D0kn[700<000000>oZ
a`000000A`3_j/L00440kn[70`0000030>oZa`030000003_j/L0kn[701H0kn[70`000000103_j/L0
000000000000000A0:>Jc0030000002SVld0Xi_=0100Xi_=00<000000:BLc@2TW<d0402TW<d30000
0180YjGD00<000000:NUe02WYM@04P2WYM@00`000000YjGD0:NUe0080:NUe0800000202XZMP00`00
0000Z:[H0:RZf00B0:RZf0030000002XZ]P0Z:[H00d0Z:[H00H000000:RZf000000000000:V/fP00
000D0:V/fP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0A@3_j/L004<0kn[700D00000
0>oZa`3_j/L0kn[70000000F0>oZa`8000000P3_j/L2000000030:>Ib`000000Xi[<0180Xi[<00<0
00000:>Kc@2SVld0402SVld00`000000Y9c=0:BLc@0<0:BLc@<000000P2WYM@00`000000YjGD0:NU
e00A0:NUe0030000002WYM@0YjGD0140YjGD00<000000:NUe02WYM@01P2WYM@2000000X0Z:WH00<0
00000:RZf02XZ]P04P2XZ]P00`000000Z:[H0:RZf00<0:RZf0<00000102Y[=X00`000000ZJcJ0:V/
fP0B0:V/fP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0A03_j/L00440kn[70`000004
0>oZa`030000003_j/L0kn[70100kn[70`000000103_j/L000000000000000040:>Ib`030000002S
V/`0Xi[<0100Xi[<00<000000:>Kc@2SVld0402SVld00`000000Y9c=0:BLc@090:BLc@<000001@2W
YM@00`000000YjGD0:NUe00A0:NUe0030000002WYM@0YjGD0180YjGD00<000000:NUe02WYM@00P2W
YM@3000000d0Z:WH00<000000:RZf02XZ]P04P2XZ]P00`000000Z:[H0:RZf0090:RZf080000000<0
ZJcJ0000002Y[=X0102Y[=X00`000000ZJcJ0:V/fP0B0:V/fP030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L0@`3_j/L00440kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZa`0>
0>oZa`80000000@0kn[700000000000000001`2SVL/00`000000Xi[<0:>Jc00@0:>Jc0030000002S
Vld0Xi_=0140Xi_=00<000000:BLc@2TW<d01P2TW<d2000000T0YjGD00<000000:NUe02WYM@04@2W
YM@00`000000YjGD0:NUe00A0:NUe0030000002WYM@0YjGD00800000402XZMP00`000000Z:[H0:RZ
f00B0:RZf0030000002XZ]P0Z:[H00H0Z:[H0`0000030:V/fP030000002Y[=X0ZJcJ00@0ZJcJ00<0
00000:V/fP2Y[=X04P2Y[=X00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700D0kn[70`00
00030>oZa`030000003_j/L0kn[70080kn[70P00000a0>oZa`00@@3_j/L300000080kn[70`00000=
0>oZa`<0000000<0kn[70000000000002`2SVL/00`000000Xi[<0:>Jc00@0:>Jc0030000002SVld0
Xi_=0100Xi_=00<000000:BLc@2TW<d00`2TW<d3000000/0YjGD00<000000:NUe02WYM@04@2WYM@0
0`000000YjGD0:NUe00A0:NUe0<000004`2XZMP00`000000Z:[H0:RZf00B0:RZf0030000002XZ]P0
Z:[H0080Z:[H0`0000060:V/fP030000002Y[=X0ZJcJ00@0ZJcJ00<000000:V/fP2Y[=X04`2Y[=X0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L3
00000340kn[7001C0>oZa`<0000000@0kn[700000000000000003@2SVL/00`000000Xi[<0:>Jc00@
0:>Jc0030000002SVld0Xi_=0140Xi_=00<000000:BLc@0000000P00000?0:NUe0030000002WYM@0
YjGD0140YjGD00<000000:NUe02WYM@03@2WYM@300000080Z:WH00<000000:RYf02XZMP04@2XZMP0
0`000000Z:[H0:RZf00B0:RZf0030000002XZ]P0Z:[H008000002@2Y[=X00`000000ZJcJ0:V/fP05
0:V/fP030000002Y[=X0ZJcJ0180ZJcJ00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000<@3_j/L00540kn[70P000000103_
j/L0000000000000000A0:>Ib`030000002SV/`0Xi[<0100Xi[<00<000000:>Kc@2SVld03`2SVld3
00000180YjGD00<000000:NUe02WYM@04P2WYM@00`000000YjGD0:NUe0090:NUe0<000001@2XZMP0
0`000000Z:WH0:RYf00B0:RYf0030000002XZ]P0Z:[H0140Z:[H0`00000;0:V/fP030000002Y[=X0
ZJcJ00D0ZJcJ00<000000:V/fP2Y[=X04`2Y[=X00`000000kn[70>oZa`070>oZa`800000103_j/L0
0`000000kn[7000000080>oZa`030000003_j/L0kn[70300kn[7001>0>oZa`<0000000D0kn[70000
00000000XiW;0000000B0:>Ib`030000002SV/`0Xi[<0100Xi[<00<000000:>Kc@2SVld03@2SVld2
00000080YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe00A0:NUe0030000002WYM@0
YjGD00L0YjGD0P0000090:RYf0030000002XZMP0Z:WH0180Z:WH00<000000:RZf02XZ]P03P2XZ]P2
000000030:V/fP000000ZJcJ00/0ZJcJ00<000000:V/fP2Y[=X01P2Y[=X00`000000ZJcJ0:V/fP0B
0:V/fP030000003_j/L0kn[700D0kn[70P0000000`3_j/L000000>oZa`030>oZa`<00000203_j/L0
0`000000kn[70>oZa`0`0>oZa`00C03_j/L2000000040>oZa`0000000000000000@0XiW;00<00000
0:>Ib`2SVL/0402SVL/00`000000Xi[<0:>Jc00@0:>Jc0030000002SVld0Xi_=00X0Xi_=0P000004
0:NUe0030000002WYM@0YjGD0140YjGD00<000000:NUe02WYM@04P2WYM@00`000000YjGD0:NUe003
0:NUe0<000002`2XZMP00`000000Z:WH0:RYf00B0:RYf0030000002XZ]P0Z:[H00/0Z:[H0`000004
0:V/fP030000002Y[=X0ZJcJ00T0ZJcJ00<000000:V/fP2Y[=X01P2Y[=X00`000000ZJcJ0:V/fP0B
0:V/fP8000002P3_j/L00`000000kn[70>oZa`0o0>oZa`00B@3_j/L3000000030>oZa`0000000000
00L0XiW;00<000000:>Ib`2SVL/0402SVL/00`000000Xi[<0:>Jc00@0:>Jc0030000002SVld0Xi_=
00P0Xi_=0P0000070:NUe0030000002WYM@0YjGD0140YjGD00<000000:NUe02WYM@04@2WYM@00`00
0000YjGD0:NUe003000000l0Z:WH00<000000:RYf02XZMP04P2XZMP00`000000Z:[H0:RZf0080:RZ
f08000001`2Y[=X00`000000ZJcJ0:V/fP090:V/fP030000002Y[=X0ZJcJ00L0ZJcJ00<000000:V/
fP2Y[=X03`2Y[=X200000080ZJkK00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0o0>oZ
a`00A`3_j/L2000000040>oZa`000000000000000080XiW;00<000000:>Ib`2SVL/01@2SVL/00`00
0000XiW;0:>Ib`0@0:>Ib`030000002SV/`0Xi[<0100Xi[<00<000000:>Kc@2SVld0102SVld30000
00T0YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe00A0:NUe0<000004P2XZMP00`00
0000Z:WH0:RYf00B0:RYf0030000002XZ]P0Z:[H00H0Z:[H0P00000:0:V/fP030000002Y[=X0ZJcJ
00P0ZJcJ00<000000:V/fP2Y[=X01`2Y[=X00`000000ZJcJ0:V/fP0<0:V/fP<00000102Y[]/00`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[703h0kn[700140>oZa`<0000000<0kn[700000000
00003@2SVL/00`000000XiW;0:>Ib`0@0:>Ib`030000002SV/`0Xi[<0100Xi[<00<000000:>Kc@2S
Vld00P2SVld2000000d0YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe00>0:NUe080
00000P2XZML00`000000Z:WH0:RYf00A0:RYf0030000002XZMP0Z:WH0180Z:WH00<000000:RZf02X
Z]P00P2XZ]P3000000`0ZJcJ00<000000:V/fP2Y[=X0202Y[=X00`000000ZJcJ0:V/fP080:V/fP03
0000002Y[=X0ZJcJ00T0ZJcJ0P0000080:V^f`030000003_j/L0kn[700P0kn[700<000000>oZa`3_
j/L0?@3_j/L00440kn[70`000000103_j/L0000000000000000@0:>Ib`030000002SVL/0XiW;0100
XiW;00<000000:>Jc02SV/`0402SV/`010000000Xi_=00000000000@0:NUe0030000002WYM@0YjGD
0100YjGD00<000000:NUe02WYM@02`2WYM@3000000@0Z:WG00<000000:RYf02XZMP04@2XZMP00`00
0000Z:WH0:RYf00B0:RYf0030000002XZ]P0Z:[H00800000402Y[=X00`000000ZJcJ0:V/fP070:V/
fP030000002Y[=X0ZJcJ00P0ZJcJ00<000000:V/fP2Y[=X01P2Y[=X3000000X0ZJkK00<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`0m0>oZa`00?`3_j/L200000080kn[70P0000000`2SV<X0
00000:>Ib`0@0:>Ib`030000002SVL/0XiW;0100XiW;00<000000:>Jc02SV/`03`2SV/`300000180
YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe0080:NUe0800000202XZML00`000000
Z:WH0:RYf00A0:RYf0030000002XZMP0Z:WH0140Z:WH0`00000B0:V/fP030000002Y[=X0ZJcJ00L0
ZJcJ00<000000:V/fP2Y[=X02@2Y[=X00`000000ZJcJ0:V/fP020:V/fP<000003P2Y[]/00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[703`0kn[7000l0>oZa`<0000000@0kn[7000000000000
0000102SV<X00`000000XiW;0:>Ib`0?0:>Ib`030000002SVL/0XiW;0100XiW;00<000000:>Jc02S
V/`0302SV/`200000080YjGC00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe00@0:NUe003
0000002WYM@0YjGD00H0YjGD0P00000:0:RYe`030000002XZMP0Z:WH0180Z:WH00<000000:RYf02X
ZMP03P2XZMP200000080ZJcJ00<000000:V/fP2Y[=X04@2Y[=X00`000000ZJcJ0:V/fP060:V/fP03
0000002Y[=X0ZJcJ00T0ZJcJ00<000000:V/fP2Y[=X00P00000A0:V^f`030000003_j/L0kn[700P0
kn[70P00000m0>oZa`00>P3_j/L200000080kn[70P0000070:>HbP030000002SVL/0XiW;00l0XiW;
00<000000:>Ib`2SVL/0402SVL/00`000000Xi[<0:>Jc0090:>Jc0<00000102WYM<00`000000YjGD
0:NUe00A0:NUe0030000002WYM@0YjGD0140YjGD00<000000:NUe02WYM@00P2WYM@3000000d0Z:WG
00<000000:RYf02XZMP04@2XZMP00`000000Z:WH0:RYf00;0:RYf0<00000102Y[=X00`000000ZJcJ
0:V/fP0A0:V/fP030000002Y[=X0ZJcJ00H0ZJcJ00<000000:V/fP2Y[=X02@2Y[=X3000001@0ZJkK
00<000000>oZa`3_j/L01P3_j/L3000003d0kn[7000g0>oZa`<0000000@0kn[70000000000000000
2P2SV<X00`000000XiW;0:>Ib`0?0:>Ib`030000002SVL/0XiW;0100XiW;00<000000:>Jc02SV/`0
1@2SV/`3000000P0YjGC00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe00@0:NUe0030000
002WYM@0YjGD00800000402XZML00`000000Z:WH0:RYf00B0:RYf0030000002XZMP0Z:WH00P0Z:WH
0P0000080:V/fP030000002Y[=X0ZJcJ0140ZJcJ00<000000:V/fP2Y[=X01@2Y[=X00`000000ZJcJ
0:V/fP070:V/fP8000000P2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000003_j/L0kn[700T0kn[7
00<000000>oZa`3_j/L0>P3_j/L003D0kn[70P0000020>oZa`8000003@2SV<X00`000000XiW;0:>I
b`0?0:>Ib`030000002SVL/0XiW;0100XiW;00<000000:>Jc02SV/`00`2SV/`2000000/0YjGC00<0
00000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe00@0:NUe0<000004`2XZML00`000000Z:WH0:RY
f00A0:RYf0030000002XZMP0Z:WH00H0Z:WH0P00000:0:V/fP030000002Y[=X0ZJcJ0140ZJcJ00<0
00000:V/fP2Y[=X01P2Y[=X00`000000ZJcJ0:V/fP030:V/fP<00000102Y[]/00`000000ZJkK0:V^
f`0C0:V^f`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0>P3_j/L00380kn[70`000000
103_j/L0000000000000000@0:>HbP030000002SVL/0XiW;00l0XiW;00<000000:>Ib`2SVL/0402S
VL/00`000000Xi[<00000002000000h0YjGC00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NU
e00=0:NUe08000000P2XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZMP0Z:WH0180Z:WH00<0
00000:RYf02XZMP00P2XZMP3000000d0ZJcJ00<000000:V/fP2Y[=X04@2Y[=X00`000000ZJcJ0:V/
fP050:V/fP040000002Y[=X0ZJcJ0:V/fP800000202Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000
003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0>@3_j/L002l0kn[70`0000020>oZa`80000000<0
XiS90000002SV<X0402SV<X00`000000XiW;0:>Ib`0?0:>Ib`030000002SVL/0XiW;00l0XiW;0`00
000B0:NUd`030000002WYM@0YjGD0140YjGD00<000000:NUe02WYM@02@2WYM@3000000@0Z:WG00<0
00000:RYe`2XZML04P2XZML00`000000Z:WH0:RYf00A0:RYf0030000002XZMP0Z:WH00800000402Y
[=X00`000000ZJcJ0:V/fP0A0:V/fP030000002Y[=X0ZJcJ00D0ZJcJ1000000:0:V^f`030000002Y
[]/0ZJkK01<0ZJkK00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0h0>oZa`00;@3_j/L2
00000080kn[70`0000040:>Hb@030000002SV<X0XiS:00l0XiS:00<000000:>Ib`2SVL/03`2SVL/0
0`000000XiW;0:>Ib`0<0:>Ib`8000000P2WY=<00`000000YjGC0:NUd`0@0:NUd`030000002WYM@0
YjGD0140YjGD00<000000:NUe02WYM@01P2WYM@3000000P0Z:WG00<000000:RYe`2XZML04P2XZML0
0`000000Z:WH0:RYf00@0:RYf0<000004`2Y[=X00`000000ZJcJ0:V/fP0A0:V/fP030000002Y[=X0
ZJcJ0080ZJcJ0`00000>0:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`0h0>oZa`00:P3_j/L3000000040>oZa`0000000000000000L0XiS900<00000
0:>HbP2SV<X03`2SV<X00`000000XiW;0:>Ib`0?0:>Ib`030000002SVL/0XiW;00X0XiW;0P000004
0:NTd`030000002WYM<0YjGC0140YjGC00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe003
0:NUe08000002`2XZML00`000000Z:WG0:RYe`0B0:RYe`030000002XZMP0Z:WH00d0Z:WH0`000002
0:V/fP030000002Y[=X0ZJcJ0140ZJcJ00<000000:V/fP2Y[=X04@2Y[=X00`000000ZJcJ0:V/fP02
00000080ZJkK00<000000:V^f`2Y[]/0302Y[]/00`000000ZJkK0:V^f`0C0:V^f`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L0=`3_j/L002P0kn[70P0000020>oZa`<000002P2SV<T00`00
0000XiS:0:>HbP0>0:>HbP030000002SVL/0XiW;0100XiW;00<000000:>Ib`2SVL/01`2SVL/20000
00L0YjCC00<000000:NUd`2WYM<0402WYM<00`000000YjGD0:NUe00A0:NUe0030000002WYM@0YjGD
00<000003P2XZML00`000000Z:WG0:RYe`0B0:RYe`030000002XZMP0Z:WH00T0Z:WH0`0000050:V/
fP030000002Y[=X0ZJcJ0180ZJcJ00<000000:V/fP2Y[=X0402Y[=X3000000@0ZJkK00<000000:V^
f`2Y[]/03@2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000003_j/L0kn[700P0kn[70`00000h0>oZ
a`009@3_j/L300000080kn[70P00000=0:>Hb@030000002SV<X0XiS:00l0XiS:00<000000:>Ib`2S
VL/03`2SVL/00`000000XiW;0:>Ib`050:>Ib`8000002@2WY=<00`000000YjGC0:NUd`0A0:NUd`03
0000002WYM@0YjGD0100YjGD0`00000B0:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYf02X
ZMP01`2XZMP2000000T0ZJcJ00<000000:V/fP2Y[=X04@2Y[=X00`000000ZJcJ0:V/fP0=0:V/fP<0
00000P2Y[]/00`000000ZJkK0:V^f`020:V^f`030000002Y[]/0ZJkK00d0ZJkK00<000000:V^f`2Y
[]/04P2Y[]/2000000/0kn[700<000000>oZa`3_j/L0=P3_j/L002<0kn[70P0000020>oZa`<00000
402SV<T00`000000XiS:0:>HbP0>0:>HbP030000002SVL/0XiW;0100XiW;00<000000:>Ib`2SVL/0
0P2SVL/2000000`0YjCC00<000000:NUd`2WYM<0402WYM<00`000000YjGD0:NUe00>0:NUe0800000
0P2XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG0180Z:WG00<000000:RYf02XZMP0
0`2XZMP3000000/0ZJcJ00<000000:V/fP2Y[=X04P2Y[=X00`000000ZJcJ0:V/fP090:V/fP<00000
1@2Y[]/00`000000ZJkK0:V^f`020:V^f`030000002Y[]/0ZJkK00h0ZJkK00<000000:V^f`2Y[]/0
3`2Y[]/2000000030:V_g0000000kn[700/0kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[70`00
00001P3_j/L00000000000000000XiO900000140XiS900<000000:>HbP2SV<X03`2SV<X00`000000
XiW;0:>Ib`0?0:>Ib`030000002SVL/0XiW;008000003`2WY=<00`000000YjGC0:NUd`0@0:NUd`03
0000002WYM@0YjGD00/0YjGD0P0000040:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2X
ZML04@2XZML00`000000Z:WH0:RYf003000000l0ZJcJ00<000000:V/fP2Y[=X04@2Y[=X00`000000
ZJcJ0:V/fP070:V/fP8000002@2Y[]/00`000000ZJkK0:V^f`0200000100ZJkK00<000000:V^f`2Y
[]/0302Y[]/3000000@0ZJoL00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0d0>oZa`00
7@3_j/L300000080kn[70`0000040:>Gb@030000002SV<T0XiS900l0XiS900<000000:>HbP2SV<X0
3P2SV<X00`000000XiW;0:>Ib`0?0:>Ib`<000004@2WY=<00`000000YjGC0:NUd`0A0:NUd`030000
002WYM@0YjGD00P0YjGD0P0000070:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML0
4@2XZML300000180ZJcJ00<000000:V/fP2Y[=X04P2Y[=X00`000000ZJcJ0:V/fP030:V/fP<00000
2`2Y[]/300000080ZJkK00<000000:V^f`2Y[]/03P2Y[]/00`000000ZJkK0:V^f`090:V^f`800000
1`2Y[m`00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[703@0kn[7000K0>oZa`8000000`3_
j/L2000000L0XiO900<000000:>Hb@2SV<T03`2SV<T00`000000XiS:0:>HbP0?0:>HbP030000002S
VL/0XiW;00`0XiW;0P0000020:NTd`030000002WY=<0YjCC0100YjCC00<000000:NUd`2WYM<0402W
YM<00`000000YjGD0:NUe0050:NUe0<000002@2XZML00`000000Z:WG0:RYe`0A0:RYe`030000002X
ZML0Z:WG00d0Z:WG0`0000020:V/f@030000002Y[=X0ZJcJ0140ZJcJ00<000000:V/fP2Y[=X04@2Y
[=X00`000000ZJcJ0:V/fP03000000/0ZJkK0`0000000`2Y[]/000000:V^f`020:V^f`030000002Y
[]/0ZJkK00h0ZJkK00<000000:V^f`2Y[]/01P2Y[]/3000000X0ZJoL00<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`0c0>oZa`006@3_j/L200000080kn[70`00000:0:>Gb@030000002SV<T0
XiS900h0XiS900<000000:>HbP2SV<X03`2SV<X00`000000XiW;0:>Ib`090:>Ib`<00000102WY=<0
0`000000YjCC0:NTd`0@0:NTd`030000002WYM<0YjGC0140YjGC00<000000:NUe02WYM@00P2WYM@2
000000d0Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RYe`090:RYe`<000001@2Y[=T0
0`000000ZJcJ0:V/fP0B0:V/fP030000002Y[=X0ZJcJ0100ZJcJ0`00000;0:V^f`<000001@2Y[]/0
1@000000ZJkK0:V^f`2Y[]/000000100ZJkK00<000000:V^f`2Y[]/00P2Y[]/3000000d0ZJoL00<0
00000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0b0>oZa`006@3_j/L4000000d0XiO900<00000
0:>Hb@2SV<T03`2SV<T00`000000XiS:0:>HbP0?0:>HbP030000002SVL/0XiW;00D0XiW;0`000008
0:NTd`030000002WY=<0YjCC0100YjCC00<000000:NUd`2WYM<0402WYM<00`000000YjGD0:NUe002
000000l0Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RYe`070:RYe`8000002@2Y[=T0
0`000000ZJcJ0:V/fP0A0:V/fP030000002Y[=X0ZJcJ00d0ZJcJ0`0000020:V^f`030000002Y[]/0
ZJkK00L0ZJkK0P0000080:V^f`030000002Y[]/0ZJkK0080ZJkK00<000000:V^f`2Y[]/03@2Y[]/0
0`000000ZJkK0:V^f`0200000140ZJoL00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0b
0>oZa`004@3_j/L3000000D0kn[70P00000@0:>Gb@030000002SV<T0XiS900h0XiS900<000000:>H
bP2SV<X03`2SV<X00`000000XiW;0:>Ib`030:>Ib`8000002`2WY=<00`000000YjCC0:NTd`0@0:NT
d`030000002WYM<0YjGC0100YjGC0`00000B0:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RY
e`2XZML00`2XZML3000000/0ZJcI00<000000:V/fP2Y[=X04P2Y[=X00`000000ZJcJ0:V/fP090:V/
fP<000001@2Y[]/00`000000ZJkK0:V^f`040:V^f`<000002`2Y[]/00`000000ZJkK0:V^f`020:V^
f`030000002Y[]/0ZJkK00`0ZJkK0`00000C0:V_g0030000003_j/L0kn[700T0kn[70`00000c0>oZ
a`004@3_j/L00`000000kn[7000000050>oZa`030000002SUlT0XiO900l0XiO900<000000:>Hb@2S
V<T03`2SV<T00`000000XiS:0:>HbP0?0:>HbP030000002SVL/00000008000003P2WY=<00`000000
YjCC0:NTd`0@0:NTd`030000002WYM<0YjGC00d0YjGC0P0000020:RYe`030000002XZML0Z:WG0100
Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RYe`03000000l0ZJcI00<000000:V/fP2Y
[=X04@2Y[=X00`000000ZJcJ0:V/fP070:V/fP8000002@2Y[]/00`000000ZJkK0:V^f`03000000l0
ZJkK00D000000:V^f`2Y[]/0ZJkK0000000;0:V^f`<000000P2Y[m`00`000000ZJoL0:V_g00B0:V_
g0030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0<03_j/L00140kn[700<000000>oZa`00
0000103_j/L300000140XiO900<000000:>Hb@2SV<T03P2SV<T00`000000XiS:0:>HbP0>0:>HbP<0
00004@2WY=<00`000000YjCC0:NTd`0A0:NTd`030000002WYM<0YjGC00T0YjGC0`0000040:RYe`03
0000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML0402XZML3000001<0ZJcI00<000000:V/fP2Y
[=X04@2Y[=X00`000000ZJcJ0:V/fP030:V/fP<000002`2Y[]/300000180ZJkK00<000000:V^f`2Y
[]/00P2Y[]/00`000000ZJkK0:V^f`050:V^f`<000001@2Y[m`00`000000ZJoL0:V_g00B0:V_g003
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0<03_j/L00140kn[700<000000>oZa`000000
103_j/L00`000000kn[70000000A0:>Gb@030000002SV<T0XiS900l0XiS900<000000:>HbP2SV<X0
2`2SV<X200000080YjCC00<000000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`0@0:NTd`030000
002WYM<0YjGC00H0YjGC0`0000080:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML0
3@2XZML200000080ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcJ0:V/fP0A0:V/fP030000
002Y[=X0ZJcJ00<000002`2Y[]/3000000030:V^f`000000ZJkK01<0ZJkK00<000000:V^f`2Y[]/0
0P2Y[]/00`000000ZJkK0:V^f`020:V^f`8000002@2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000M0>oZa`004@3_j/L3000000@0kn[700@000000>oZa`3_j/L00000402SUlT00`000000
XiS90:>Hb@0?0:>Hb@030000002SV<X0XiS:00P0XiS:0`0000040:NTd`030000002WY=<0YjCC0100
YjCC00<000000:NTd`2WY=<04@2WY=<00`000000YjGC0:NUd`030:NUd`8000002`2XZML00`000000
Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG00/0Z:WG0P0000040:V/f@030000002Y[=T0ZJcI0180
ZJcI00<000000:V/fP2Y[=X0402Y[=X3000000/0ZJkK0`0000050:V^f`030000002Y[]/0ZJkK0180
ZJkK00<000000:V^f`2Y[]/00P2Y[]/4000000/0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[70000000M0>oZa`00603_j/L010000000kn[70>oZa`00000A0:>Gb@030000002SV<T0XiS900l0
XiS900<000000:>HbP2SV<X01@2SV<X2000000P0YjCC00<000000:NTd`2WY=<0402WY=<00`000000
YjCC0:NTd`0@0:NTd`030000002WYM<0YjGC00<000003P2XZML00`000000Z:WG0:RYe`0A0:RYe`03
0000002XZML0Z:WG00P0Z:WG0P0000070:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/fP2Y
[=X03P2Y[=X200000080ZJkK00<000000:V^f`2Y[]/01P2Y[]/3000000P0ZJkK00<000000:V^f`2Y
[]/04P2Y[]/00`000000ZJkK0:V^f`03000000l0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L3000001d0
kn[7000H0>oZa`8000000P3_j/L00`000000XiO90:>Gb@0>0:>Gb@030000002SV<T0XiS900l0XiS9
00<000000:>HbP2SV<X00P2SV<X3000000X0YjCC00<000000:NTd`2WY=<04@2WY=<00`000000YjCC
0:NTd`0?0:NTd`<000004P2XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00D0Z:WG
0`0000090:V/f@030000002Y[=T0ZJcI0180ZJcI00<000000:V/fP2Y[=X02`2Y[=X2000000@0ZJkK
00<000000:V^f`2Y[]/00`2Y[]/3000000`0ZJkK00<000000:V^f`2Y[]/04@2Y[]/3000000<0ZJoL
00<000000:V_g02Y[m`0302Y[m`00`000000ZJoL0:V_g00B0:V_g0030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701d0kn[7
000H0>oZa`050000003_j/L0kn[70>oZa`0000004@2SUlT00`000000XiS90:>Hb@0?0:>Hb@040000
002SV<X00000000000h0YjCC00<000000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`0=0:NTd`80
00000P2XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2X
ZML00P2XZML2000000d0ZJcI00<000000:V/f@2Y[=T04P2Y[=T00`000000ZJcJ0:V/fP080:V/fP80
00001`2Y[]/00`000000ZJkK0:V^f`0200000100ZJkK00<000000:V^f`2Y[]/03@2Y[]/300000080
ZJoL00<000000:V_g02Y[m`00P2Y[m`00`000000ZJoL0:V_g00<0:V_g0030000002Y[m`0ZJoL0140
ZJoL0P00000=0>oZa`800000103_j/L3000000P0kn[70P00000M0>oZa`005`3_j/L00`000000kn[7
0>oZa`030>oZa`030000002SUlT0XiO900h0XiO900<000000:>Hb@2SV<T03P2SV<T300000140YjCC
00<000000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`090:NTd`<00000102XZML00`000000Z:WG
0:RYe`0A0:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML00P00000@0:V/f@030000
002Y[=T0ZJcI0140ZJcI00<000000:V/fP2Y[=X01@2Y[=X3000000T0ZJkK0`00000B0:V^f`030000
002Y[]/0ZJkK00X0ZJkK0`0000050:V_g0030000002Y[m`0ZJoL00<0ZJoL00<000000:V_g02Y[m`0
302Y[m`00`000000ZJoL0:V_g00>0:V_g08000000P2Z/Md00`000000kn[70>oZa`080>oZa`800000
00<0kn[70000003_j/L0;@3_j/L001L0kn[700<000000>oZa`3_j/L00`3_j/L00`000000XiO90:>G
b@0?0:>Gb@030000002SV<T0XiS900/0XiS90P0000020:NTd`030000002WY=<0YjCC00l0YjCC00<0
00000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`060:NTd`<00000202XZML00`000000Z:WG0:RY
e`0@0:RYe`030000002XZML0Z:WG0100Z:WG0`00000B0:V/f@030000002Y[=T0ZJcI0180ZJcI00<0
00000:V/fP2Y[=X00P2Y[=X2000000T0ZJkK0`0000000`2Y[]/000000:V^f`0C0:V^f`030000002Y
[]/0ZJkK00L0ZJkK0P0000090:V_g0030000002Y[m`0ZJoL0080ZJoL00<000000:V_g02Y[m`0302Y
[m`00`000000ZJoL0:V_g00;0:V_g0<00000102Z/Md00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[702/0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[700<000000:>Gb@2SUlT03P2SUlT0
0`000000XiS90:>Hb@080:>Hb@<00000102WY=<00`000000YjCC0:NTd`0@0:NTd`030000002WY=<0
YjCC0100YjCC00<000000:NTd`2WY=<00`2WY=<2000000`0Z:WG00<000000:RYe`2XZML0402XZML0
0`000000Z:WG0:RYe`0=0:RYe`8000000P2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0
ZJcI0140ZJcI00<000000:V/fP2Y[=X00P0000080:V^f`<000001@2Y[]/00`000000ZJkK0:V^f`0B
0:V^f`030000002Y[]/0ZJkK00<0ZJkK0`00000;0:V_g0030000002Y[m`0ZJoL00<0ZJoL00<00000
0:V_g02Y[m`0302Y[m`00`000000ZJoL0:V_g0080:V_g0800000202Z/Md00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[702X0kn[7000G0>oZa`<00000103_j/L00`000000XiO90:>Gb@0?0:>G
b@030000002SV<T0XiS900D0XiS90P0000080:NTd`030000002WY=<0YjCC0100YjCC00<000000:NT
d`2WY=<03`2WY=<00`000000YjCC0:NTd`03000000h0Z:WG00<000000:RYe`2XZML04@2XZML00`00
0000Z:WG0:RYe`090:RYe`<00000102Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI
0140ZJcI0`0000070:V^f`<00000202Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK
00<000003`2Y[m`00`000000ZJoL0:V_g0030:V_g0030000002Y[m`0ZJoL00/0ZJoL00<000000:V_
g02Y[m`01P2Y[m`2000000X0Z[7M00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Z0>oZ
a`005`3_j/L00`000000kn[70>oZa`050>oZa`030000002SUlT0XiO900h0XiO900<000000:>Hb@2S
V<T00P2SV<T3000000X0YjCC00<000000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`0?0:NTd`<0
00004P2XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00H0Z:WG0`0000080:V/f@03
0000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T03@2Y[=T300000080ZJkK00<000000:V^f`2Y
[]/00P2Y[]/3000000`0ZJkK00<000000:V^f`2Y[]/04@2Y[]/300000180ZJoL00<000000:V_g02Y
[m`00`2Y[m`00`000000ZJoL0:V_g00<0:V_g0030000002Y[m`0ZJoL0080ZJoL0`00000=0:Zag@03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:@3_j/L001L0kn[700<000000>oZa`3_j/L0
1@3_j/L00`000000XiO90:>Gb@0?0:>Gb@040000002SV<T00000000000h0YjCC00<000000:NTd`2W
Y=<0402WY=<00`000000YjCC0:NTd`0<0:NTd`8000000P2XZML00`000000Z:WG0:RYe`0A0:RYe`03
0000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML00`2XZML2000000`0ZJcI00<000000:V/f@2Y
[=T04@2Y[=T00`000000ZJcI0:V/f@090:V/f@<000001@2Y[]/00`000000ZJkK00000002000000l0
ZJkK00<000000:V^f`2Y[]/03`2Y[]/200000080ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000
ZJoL0:V_g0030:V_g0030000002Y[m`0ZJoL00/0ZJoL00<000000:V_g02Y[m`00P00000@0:Zag@03
0000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0:03_j/L001H0kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000XiO90:>Gb@0=0:>Gb@<000004@2WY=<00`000000YjCC0:NTd`0?0:NTd`030000
002WY=<0YjCC00T0YjCC0`0000040:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML0
402XZML00`000000Z:WG0:RYe`03000000h0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI
0:V/f@070:V/f@8000001`2Y[]/3000001<0ZJkK00<000000:V^f`2Y[]/02`2Y[]/3000000@0ZJoL
00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g0030:V_g0030000002Y[m`0ZJoL00X0ZJoL
0`00000C0:Zag@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:03_j/L001H0kn[70`00
00070>oZa`030000002SUlT0XiO900/0XiO90P0000020:NTd`030000002WY=<0YjCC00l0YjCC00<0
00000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`060:NTd`800000202XZML00`000000Z:WG0:RY
e`0A0:RYe`030000002XZML0Z:WG00l0Z:WG0`00000B0:V/f@030000002Y[=T0ZJcI0140ZJcI00<0
00000:V/f@2Y[=T00`2Y[=T3000000L0ZJkK0P0000030:V^f`030000002Y[]/0ZJkK0140ZJkK00<0
00000:V^f`2Y[]/0202Y[]/2000000P0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_
g0040:V_g0030000002Y[m`0ZJoL00H0ZJoL0`0000020:Zag@030000002Z/Md0Z[7M0180Z[7M00<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70000000Y0>oZa`005P3_j/L00`000000kn[70>oZa`08
0>oZa`030000002SUlT0XiO900P0XiO90P0000040:NTd`030000002WY=<0YjCC0100YjCC00<00000
0:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`020:NTd`<000002`2XZML00`000000Z:WG0:RYe`0A
0:RYe`030000002XZML0Z:WG00`0Z:WG0P0000020:V/f@030000002Y[=T0ZJcI0100ZJcI00<00000
0:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@03000000L0ZJkK0`0000050:V^f`030000002Y[]/0
ZJkK0140ZJkK00<000000:V^f`2Y[]/01P2Y[]/2000000X0ZJoL00<000000:V_g02Y[m`04P2Y[m`0
0`000000ZJoL0:V_g0030:V_g0030000002Y[m`0ZJoL00<0ZJoL0`0000050:Zag@030000002Z/Md0
Z[7M0180Z[7M00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0V0>oZa`005P3_j/L00`00
0000kn[70>oZa`080>oZa`030000002SUlT0XiO900D0XiO90`0000070:NTd`030000002WY=<0YjCC
0100YjCC00<000000:NTd`2WY=<03`2WY=<00`000000YjCC0:NTd`02000000h0Z:WG00<000000:RY
e`2XZML04@2XZML00`000000Z:WG0:RYe`090:RYe`<00000102Y[=T00`000000ZJcI0:V/f@0A0:V/
f@030000002Y[=T0ZJcI0100ZJcI0`0000070:V^f`<000002@2Y[]/00`000000ZJkK0:V^f`0A0:V^
f`030000002Y[]/0ZJkK0080ZJkK0`00000=0:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_
g02Y[m`0102Y[m`00`000000ZJoL0:V_g002000000T0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702H0kn[7000F0>oZa`030000003_j/L0kn[700T0
kn[700<000000:>Gb@2SUlT00P2SUlT2000000X0YjCC00<000000:NTd`2WY=<0402WY=<00`000000
YjCC0:NTd`0?0:NTd`<000004@2XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG00H0
Z:WG0P0000080:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T03@2Y[=T200000080
ZJkK00<000000:V^f`2Y[]/00P2Y[]/3000000`0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000
ZJkK0:V^f`0200000100ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g0030:V_g0<0
00002`2Z/Md00`000000Z[7M0:Zag@0B0:Zag@030000003_j/L0kn[700d0kn[700<000000>oZa`3_
j/L09@3_j/L001H0kn[700<000000>oZa`0000002@3_j/L00`000000XiO90:>Gb@02000000d0YjCC
00<000000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`0<0:NTd`8000000P2XZML00`000000Z:WG
0:RYe`0@0:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML00P2XZML3000000/0ZJcI
00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0:0:V/f@<00000102Y[]/00`000000ZJkK
0000000200000100ZJkK00<000000:V^f`2Y[]/0402Y[]/3000001<0ZJoL00<000000:V_g02Y[m`0
4@2Y[m`00`000000ZJoL0:V_g00300000080Z[7M00<000000:Zag@2Z/Md02P2Z/Md00`000000Z[7M
0:Zag@0B0:Zag@030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0903_j/L001H0kn[70P00
000;0>oZa`800000402WY=<00`000000YjCC0:NTd`0?0:NTd`030000002WY=<0YjCC00T0YjCC0`00
00040:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RY
e`02000000l0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@060:V/f@<000001P2Y
[]/3000001@0ZJkK00<000000:V^f`2Y[]/03@2Y[]/200000080ZJoL00<000000:V_g02Y[m`04P2Y
[m`00`000000ZJoL0:V_g00@0:V_g0<000001@2Z/Md00`000000Z[7M0:Zag@0;0:Zag@030000002Z
/Md0Z[7M0140Z[7M00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0T0>oZa`005@3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000002WY=<0YjCC00h0YjCC00<000000:NTd`2WY=<0402WY=<0
0`000000YjCC0:NTd`060:NTd`800000202XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0
Z:WG0100Z:WG0`00000A0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T00`2Y[=T2
000000H0ZJkK0`0000030:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/02P2Y[]/3
000000@0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g00=0:V_g0<000000P2Z/Md0
0`000000Z[7M0:Zag@040:Zag@030000002Z/Md0Z[7M00X0Z[7M00<000000:Zag@2Z/Md04@2Z/Md2
000000l0kn[700<000000>oZa`3_j/L08`3_j/L000h0kn[70`0000040>oZa`030000003_j/L0kn[7
00`0kn[700<000000:NTd`2WY=<03`2WY=<00`000000YjCC0:NTd`0@0:NTd`030000002WY=<0YjCC
0080YjCC0`00000;0:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML03@2XZML20000
0080ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI
00<000001P2Y[]/2000000H0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`060:V^
f`<00000202Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00T0ZJoL0`0000050:Za
g@030000002Z/Md0Z[7M00D0Z[7M00<000000:Zag@2Z/Md02P2Z/Md00`000000Z[7M0:Zag@0=0:Za
g@<000000P2Z/]h00`000000kn[70>oZa`0;0>oZa`030000003_j/L0000002@0kn[7000@0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L00`000000YjCC0:NTd`0?0:NTd`03
0000002WY=<0YjCC00l0YjCC00<000000:NTd`2WY=<00P00000>0:RYe`030000002XZML0Z:WG0100
Z:WG00<000000:RYe`2XZML02P2XZML3000000@0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000
ZJcI0:V/f@0?0:V/f@<000001P2Y[]/3000000T0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000
ZJkK0:V^f`030:V^f`8000002`2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00L0
ZJoL0P0000090:Zag@030000002Z/Md0Z[7M00D0Z[7M00<000000:Zag@2Z/Md02P2Z/Md00`000000
Z[7M0:Zag@090:Zag@<000001@2Z/]h00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70280
kn[7000@0>oZa`030000003_j/L0kn[70080kn[70P00000>0>oZa`030000002WY=<0YjCC00l0YjCC
00<000000:NTd`2WY=<03`2WY=<300000140Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG
0:RYe`060:RYe`<00000202Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00d0ZJcI
0P0000020:V^f`040000002Y[]/0ZJkK0:V^f`<00000302Y[]/00`000000ZJkK0:V^f`0B0:V^f`03
0000002Y[]/0ZJkK00<000003P2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00<0
ZJoL0`00000;0:Zag@030000002Z/Md0Z[7M00D0Z[7M00<000000:Zag@2Z/Md02P2Z/Md00`000000
Z[7M0:Zag@070:Zag@8000002@2Z/]h00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70240
kn[7000>0>oZa`8000001@3_j/L00`000000kn[70>oZa`0>0>oZa`030000002WY=<0YjCC00l0YjCC
00<000000:NTd`2WY=<0302WY=<200000080Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG
0:RYe`0@0:RYe`030000002XZML0Z:WG00<0Z:WG0P00000<0:V/f@030000002Y[=T0ZJcI0100ZJcI
00<000000:V/f@2Y[=T02@2Y[=T3000000@0ZJkK1000000@0:V^f`030000002Y[]/0ZJkK0140ZJkK
0`00000B0:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`00`00000?0:Zag@030000
002Z/Md0Z[7M00D0Z[7M00<000000:Zag@2Z/Md02P2Z/Md00`000000Z[7M0:Zag@030:Zag@<00000
2`2Z/]h00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70200kn[7000>0>oZa`<00000103_
j/L00`000000kn[70>oZa`0?0>oZa`030000002WY=<0YjCC00h0YjCC00<000000:NTd`2WY=<02@2W
Y=<3000000@0Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`0@0:RYe`030000002X
ZML0Z:WG00<000003P2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00H0ZJcI0P00
00050:V^f`@000004`2Y[]/00`000000ZJkK0:V^f`0=0:V^f`<000000P2Y[m`00`000000ZJoL0:V_
g00@0:V_g0030000002Y[m`0ZJoL0140ZJoL0`00000C0:Zag@030000002Z/Md0Z[7M00D0Z[7M00<0
00000:Zag@2Z/Md02@2Z/Md00`000000Z[7M0:Zag@03000000l0Z[;N00<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`0P0>oZa`00503_j/L00`000000kn[70>oZa`0@0>oZa`030000002WY=<0
YjCC00l0YjCC00<000000:NTd`2WY=<01P2WY=<2000000P0Z:WG00<000000:RYe`2XZML0402XZML0
0`000000Z:WG0:RYe`0?0:RYe`<000004P2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0
ZJcI0080ZJcI0`0000040:V^f`<00000102Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0
ZJkK00X0ZJkK0`0000050:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`03@2Y[m`3
00000080Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@050:Zag@030000002Z/Md0
Z[7M00T0Z[7M0`00000B0:ZbgP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L07`3_j/L0
01@0kn[700<000000>oZa`0000004@3_j/L00`000000YjCC0:NTd`0?0:NTd`030000002WY=<0YjCC
0080YjCC0`00000;0:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML0302XZML20000
0080ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI
00800000102Y[]/3000000L0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`070:V^
f`8000002@2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00T0ZJoL0`0000050:Za
g@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md01@2Z/Md00`000000Z[7M0:Zag@050:Za
g@<000000P2Z/Mh00`000000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0kn[700`0kn[70`00000P0>oZ
a`00503_j/L2000001<0kn[700<000000:NTd`2WY=<03P2WY=<00`000000YjCC0:NTd`02000000h0
Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`090:RYe`<00000102Y[=T00`000000
ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI0100ZJcI0`0000030:V^f`<000002`2Y[]/00`000000
ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00<0ZJkK0`00000;0:V_g0030000002Y[m`0ZJoL0140
ZJoL00<000000:V_g02Y[m`01`2Y[m`2000000T0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000
Z[7M0:Zag@050:Zag@040000002Z/Md0Z[7M0:Zag@<000001@2Z/Mh00`000000Z[;N0:ZbgP0A0:Zb
gP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L07P3_j/L001@0kn[700<000000>oZa`3_
j/L04P3_j/L00`000000YjCC0:NTd`0>0:NTd`<000004@2XZML00`000000Z:WG0:RYe`0@0:RYe`03
0000002XZML0Z:WG00H0Z:WG0P0000080:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y
[=T03@2Y[=T200000080ZJkK00@000000:V^f`00000000003P2Y[]/00`000000ZJkK0:V^f`0A0:V^
f`030000002Y[]/0ZJkK00<000003`2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL
00<0ZJoL0`00000;0:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md01P2Z/Md30000
00T0Z[7N00<000000:ZbgP2Z/]h04@2Z/]h00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[7
01d0kn[7000D0>oZa`030000003_j/L0kn[701<0kn[700<000000:NTd`2WY=<02`2WY=<200000080
Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG0080
Z:WG0`00000;0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T02P2Y[=T3000000<0
ZJkK0`00000A0:V^f`030000002Y[]/0ZJkK0100ZJkK0`00000C0:V_g0030000002Y[m`0ZJoL0100
ZJoL00<000000:V_g02Y[m`00`00000?0:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z
/Md00`2Z/Md3000000/0Z[7N00<000000:ZbgP2Z/]h04@2Z/]h00`000000kn[70>oZa`0?0>oZa`03
0000003_j/L0kn[700@0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000002`3_j/L001@0
kn[700<000000>oZa`3_j/L04`3_j/L00`000000YjCC0:NTd`090:NTd`800000102XZML00`000000
Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML00P00000?0:V/f@03
0000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T01P2Y[=T3000000<0ZJkK0`0000020:V^f`03
0000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/03@2Y[]/200000080ZZoL00<000000:V_g02Y
[m`04@2Y[m`00`000000ZJoL0:V_g00@0:V_g0<000004`2Z/Md00`000000Z[7M0:Zag@0A0:Zag@03
0000002Z/Md0Z[7M00<000000`2Z/Mh00`000000Z[7N0:ZagP090:ZagP030000002Z/]h0Z[;N0140
Z[;N00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`0000002`3_j/L001@0kn[70P00000E0>oZa`030000002WY=<0YjCC00D0YjCC
0`0000070:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML03`2XZML300000140ZJcI
00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@030:V/f@8000000`2Y[]/3000000H0ZJkK
00<000000:V^f`2Y[]/03`2Y[]/00`000000ZJkK0:V^f`0:0:V^f`<00000102Z[m`00`000000ZJoL
0:V_g00B0:V_g0030000002Y[m`0ZJoL00d0ZJoL0P0000020:Zag@030000002Z/Md0Z[7M0140Z[7M
00<000000:Zag@2Z/Md04@2Z/Md3000000L0Z[7N00<000000:ZagP2Z/Mh0202Z/Mh00`000000Z[;N
0:ZbgP0A0:ZbgP030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[701H0kn[700<0
00000:NTd`2WY=<00P2WY=<2000000/0Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RY
e`0<0:RYe`8000000P2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI0100ZJcI00<0
00000:V/f@2Y[=T00`0000020:V^f`<000002@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y
[]/0ZJkK00H0ZJkK0`0000080:Z_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`02@2Y
[m`3000000@0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`000000Z[7M0:Zag@0=0:Zag@<000000P2Z
/Mh00`000000Z[7N0:ZagP060:ZagP030000002Z/Mh0Z[7N00P0Z[7N00<000000:ZbgP2Z/]h0402Z
/]h200000100kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_
j/L0000000/0kn[7000C0>oZa`030000003_j/L0kn[701H0kn[700<000000:NTd`2WY=<00P00000=
0:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML02@2XZML3000000@0ZJcI00<00000
0:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@0?0:V/f@<000000P2Y[]/3000000d0ZJkK00<00000
0:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`030:V^f`800000302Z[m`00`000000ZJoL0:V_g00A
0:V_g0030000002Y[m`0ZJoL00H0ZJoL0`0000080:Zag@030000002Z/Md0Z[7M0180Z[7M00<00000
0:Zag@2Z/Md02@2Z/Md3000000D0Z[7N00<000000:ZagP2Z/Mh01P2Z/Mh00`000000Z[7N0:ZagP08
0:ZagP030000002Z/]h0Z[;N00d0Z[;N0`0000020:ZbgP030000003_j/L0kn[700h0kn[700<00000
0>oZa`3_j/L00P3_j/L3000000L0kn[70`00000;0>oZa`004`3_j/L00`000000kn[70>oZa`0G0>oZ
a`800000402XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00H0Z:WG0P0000080:V/
f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T03@2Y[=T200000080ZJkK0`00000@0:V^
f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/00`00000>0:Z_g0030000002Y[m`0ZJoL
0180ZJoL00<000000:V_g02Y[m`00`2Y[m`2000000/0Z[7M00<000000:Zag@2Z/Md04P2Z/Md00`00
0000Z[7M0:Zag@070:Zag@8000002@2Z/Mh00`000000Z[7N0:ZagP060:ZagP030000002Z/Mh0Z[7N
00P0Z[7N00<000000:ZbgP2Z/]h02@2Z/]h3000000D0Z[;N00<000000>oZa`3_j/L0303_j/L20000
00030>oZa`000000kn[701X0kn[7000C0>oZa`8000006@3_j/L00`000000Z:WG0:RYe`0?0:RYe`03
0000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML00P2XZML3000000/0ZJcI00<000000:V/f@2Y
[=T0402Y[=T00`000000ZJcI0:V/f@090:V/f@<0000000<0ZJkK0000000000000P00000C0:V^f`03
0000002Y[]/0ZJkK00l0ZJkK0`00000B0:Z_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y
[m`00`00000>0:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md00`2Z/Md3000000/0
Z[7N00<000000:ZagP2Z/Mh01`2Z/Mh00`000000Z[7N0:ZagP070:ZagP030000002Z/]h0Z[;N00L0
Z[;N0P0000090:ZbgP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L06@3_j/L001<0kn[7
00<000000>oZa`3_j/L0603_j/L00`000000Z:WG0:RYe`0?0:RYe`030000002XZML0Z:WG0100Z:WG
00<000000:RYe`2XZML00P00000?0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T0
1P2Y[=T200000080ZJkK0P0000040:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/0
302Y[]/200000080ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`000000ZJoL0:V_g00@0:V_g0<00000
4P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00<000003`2Z/Mh00`000000Z[7N
0:ZagP070:ZagP030000002Z/Mh0Z[7N00L0Z[7N00<000000:ZbgP2Z/]h00`2Z/]h3000000/0Z[;N
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0H0>oZa`004`3_j/L00`000000kn[70>oZ
a`0I0>oZa`030000002XZML0Z:WG00l0Z:WG00<000000:RYe`2XZML03`2XZML300000140ZJcI00<0
00000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@020:V/f@<0000000@0ZJkK0000000000000000
1`2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00T0ZJkK0`0000040:Z_g0030000
002Z[m`0ZZoL0180ZZoL00<000000:V_g02Y[m`03@2Y[m`200000080Z[7M00<000000:Zag@2Z/Md0
402Z/Md00`000000Z[7M0:Zag@0A0:Zag@<000004P2Z/Mh00`000000Z[7N0:ZagP070:ZagP030000
002Z/Mh0Z[7N00L0Z[7N00<000000:ZbgP2Z/]h00`00000?0:ZbgP030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L05`3_j/L00180kn[700<000000>oZa`3_j/L06`3_j/L00`000000Z:WG0:RY
e`0?0:RYe`030000002XZML0Z:WG00`0Z:WG0P0000020:V/f@030000002Y[=T0ZJcI0100ZJcI00<0
00000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@02000000040:V^f`0000000000000000X0ZJkK
00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`060:V^f`800000202Z[m`00`000000ZZoL
0:Z_g00A0:Z_g0030000002Y[m`0ZJoL00X0ZJoL0`0000040:Zag@030000002Z/Md0Z[7M0140Z[7M
00<000000:Zag@2Z/Md03@2Z/Md300000080Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh00`000000Z[7N
0:ZagP070:ZagP030000002Z/Mh0Z[7N00H0Z[7N0`00000B0:ZbgP030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L05`3_j/L00180kn[700<000000>oZa`3_j/L0703_j/L00`000000Z:WG0:RY
e`0>0:RYe`030000002XZML0Z:WG00T0Z:WG0`0000050:V/f@030000002Y[=T0ZJcI0100ZJcI00<0
00000:V/f@2Y[=T03`2Y[=T6000000h0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^
f`020:V^f`<000002`2Z[m`00`000000ZZoL0:Z_g00A0:Z_g0030000002Y[m`0ZJoL00H0ZJoL0`00
00080:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000D0Z[7N00<0
00000:ZagP2Z/Mh04@2Z/Mh00`000000Z[7N0:ZagP080:ZagP030000002Z/Mh0Z[7N0080Z[7N0`00
00020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZ
a`0F0>oZa`004P3_j/L3000001`0kn[700<000000:RYe`2XZML03`2XZML00`000000Z:WG0:RYe`06
0:RYe`800000202Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00d0ZJcI1@00000B
0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/00P00000>0:Z_g0030000002Z[m`0
ZZoL0180ZZoL00<000000:V_g02Y[m`00`2Y[m`2000000/0Z[7M00<000000:Zag@2Z/Md04@2Z/Md0
0`000000Z[7M0:Zag@070:Zag@8000002@2Z/Mh00`000000Z[7N0:ZagP0A0:ZagP030000002Z/Mh0
Z[7N00P0Z[7N100000050:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_j/L03P3_j/L0
0`000000kn[70000000G0>oZa`004P3_j/L00`000000kn[70>oZa`0M0>oZa`030000002XZML0Z:WG
00l0Z:WG00<000000:RYe`2XZML00P2XZML3000000/0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`00
0000ZJcI0:V/f@090:V/f@D000000P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK
00l0ZJkK0`00000A0:Z_g0030000002Z[m`0ZZoL0140ZZoL00<000000:V_g02Y[m`00`00000>0:Za
g@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md00`2Z/Md3000000/0Z[7N00<000000:Za
gP2Z/Mh04@2Z/Mh00`000000Z[7N0:ZagP070:ZagP8000002@2Z/]h00`000000Z[;N0:ZbgP0A0:Zb
gP030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L05@3_j/L00180kn[700<000000>oZa`3_
j/L07P3_j/L00`000000Z:WG0:RYe`0>0:RYe`030000002XZML0Z:WG008000003`2Y[=T00`000000
ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00H0ZJcI100000060:V^f`030000002Y[]/0ZJkK0100
ZJkK00<000000:V^f`2Y[]/0302Y[]/300000080ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000
ZZoL0:Z_g00@0:Z_g0<000004P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<0
00003`2Z/Mh00`000000Z[7N0:ZagP0A0:ZagP030000002Z/Mh0Z[7N00<0Z[7N0`0000020:ZbgP03
0000002Z/]h0Z[;N00H0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[701@0kn[700050>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0
7P3_j/L00`000000Z:WG0:RYe`0>0:RYe`<000004P2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000
002Y[=T0ZJcI0080ZJcI1000000:0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/0
202Y[]/3000000D0ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`000000ZZoL0:Z_g00=0:Z_g0800000
0P2Z/=d00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M0100Z[7M0`00000C0:ZagP030000
002Z/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh00`0000060:ZbgP030000002Z/]h0Z[;N00H0Z[;N
00<000000:ZbgP2Z/]h04@2Z/]h00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[701<0kn[7
00060>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`030000003_j/L0kn[70200
kn[700<000000:RYe`2XZML02P2XZML300000080ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000
ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00<000003@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`03
0000002Y[]/0ZJkK00<0ZJkK100000090:Z_g0030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z
[m`02P2Z[m`3000000@0Z[3M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0=0:Zag@80
00000P2Z/Mh00`000000Z[7N0:ZagP0A0:ZagP030000002Z/Mh0Z[7N0100Z[7N0`0000090:ZbgP03
0000002Z/]h0Z[;N00H0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[701<0kn[700060>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZ
a`<000008@3_j/L00`000000Z:WG0:RYe`070:RYe`8000001P2Y[=T00`000000ZJcI0:V/f@0@0:V/
f@030000002Y[=T0ZJcI00l0ZJcI1000000@0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^
f`2Y[]/00`00000>0:Z_g0030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z[m`01P2Z[m`30000
00P0Z[3M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@090:Zag@<00000102Z/Mh00`00
0000Z[7N0:ZagP0B0:ZagP030000002Z/Mh0Z[7N00d0Z[7N0P0000020:ZbgP030000002Z/]h0Z[;N
00P0Z[;N00<000000:ZbgP2Z/]h01P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP8000004P3_j/L00`00
0000kn[70>oZa`0B0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L0
0`000000kn[70>oZa`0R0>oZa`030000002XZML0Z:WG00<0Z:WG0`0000080:V/f@030000002Y[=T0
ZJcI0140ZJcI00<000000:V/f@2Y[=T02`2Y[=T4000000030:V^f`000000ZJkK0140ZJkK00<00000
0:V^f`2Y[]/03`2Y[]/300000180ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_g003
0:Z_g08000002`2Z/=d00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00H0Z[7M0`000008
0:ZagP030000002Z/Mh0Z[7N0180Z[7N00<000000:ZagP2Z/Mh02@2Z/Mh3000000@0Z[;N00<00000
0:ZbgP2Z/]h02@2Z/]h00`000000Z[;N0:ZbgP050:ZbgP030000002Z/]h0Z[;N00d0Z[;N0`000002
0:Zcg`030000003_j/L0kn[700h0kn[70`00000C0>oZa`001@3_j/L2000000<0kn[70`0000040>oZ
a`030000003_j/L0kn[70280kn[700<000000:RYe`2XZML00`00000<0:V/f@030000002Y[=T0ZJcI
0140ZJcI00<000000:V/f@2Y[=T01`2Y[=T4000000@0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`00
0000ZJkK0:V^f`0<0:V^f`8000000P2Z[m`00`000000ZZoL0:Z_g00@0:Z_g0030000002Z[m`0ZZoL
0100ZZoL00<000000:Z_g02Z[m`00`00000>0:Z`g@030000002Z/Md0Z[7M0140Z[7M00<000000:Za
g@2Z/Md00`2Z/Md2000000`0Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh00`000000Z[7N0:ZagP060:Za
gP<00000202Z/]h00`000000Z[;N0:ZbgP090:ZbgP030000002Z/]h0Z[;N00D0Z[;N00<000000:Zb
gP2Z/]h02@2Z/]h3000000D0Z[?O00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0A0>oZ
a`004@3_j/L00`000000kn[70>oZa`0S0>oZa`800000402Y[=T00`000000ZJcI0:V/f@0@0:V/f@03
0000002Y[=T0ZJcI00@0ZJcI100000080:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y
[]/02@2Y[]/3000000@0ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`000000ZZoL0:Z_g00?0:Z_g0<0
00004P2Z/=d00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<000003P2Z/Mh00`000000
Z[7N0:ZagP0B0:ZagP030000002Z/Mh0Z[7N00<0Z[7N0P00000<0:ZbgP030000002Z/]h0Z[;N00P0
Z[;N00<000000:ZbgP2Z/]h01@2Z/]h00`000000Z[;N0:ZbgP070:ZbgP8000002@2Z/ml00`000000
kn[70>oZa`0@0>oZa`030000003_j/L0kn[70100kn[7000A0>oZa`8000009@3_j/L00`000000ZJcI
0:V/f@0?0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T01000000<0:V^f`030000
002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/01P2Y[]/2000000P0ZZoL00<000000:Z_g02Z[m`0
4@2Z[m`00`000000ZZoL0:Z_g00;0:Z_g0<000000P2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000
002Z/Md0Z[7M0100Z[7M0`00000B0:ZagP030000002Z/Mh0Z[7N0140Z[7N00<000000:ZagP2Z/Mh0
0`00000>0:ZbgP030000002Z/]h0Z[;N00T0Z[;N00<000000:ZbgP2Z/]h01@2Z/]h00`000000Z[;N
0:ZbgP030:ZbgP<000002`2Z/ml00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700l0kn[7
000A0>oZa`030000003_j/L0kn[702@0kn[700<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI0:V/
f@0@0:V/f@@000003`2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK0080ZJkK0`00
000;0:Z_g0030000002Z[m`0ZZoL0140ZZoL00<000000:Z_g02Z[m`01`2Z[m`3000000D0Z[3M00<0
00000:Z`g@2Z/=d04@2Z/=d00`000000Z[7M0:Zag@0=0:Zag@8000000P2Z/Mh00`000000Z[7N0:Za
gP0A0:ZagP030000002Z/Mh0Z[7N0100Z[7N0`00000B0:ZbgP030000002Z/]h0Z[;N00T0Z[;N00<0
00000:ZbgP2Z/]h0102Z/]h00`000000Z[;N0:ZbgP03000000l0Z[?O00<000000>oZa`3_j/L0403_
j/L00`000000kn[70>oZa`0?0>oZa`00403_j/L00`000000kn[70>oZa`0V0>oZa`030000002Y[=T0
ZJcI00l0ZJcI00<000000:V/f@2Y[=T03@2Y[=T3000000030:V^f`000000ZJkK0100ZJkK00<00000
0:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`02000000h0ZZoL00<000000:Z_g02Z[m`04@2Z[m`0
0`000000ZZoL0:Z_g0040:Z_g0<000002@2Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/Md0
Z[7M00T0Z[7M0`0000040:ZagP030000002Z/Mh0Z[7N0140Z[7N00<000000:ZagP2Z/Mh0302Z/Mh4
00000080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP090:ZbgP030000002Z/]h0
Z[;N00<0Z[;N0`00000B0:Zcg`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L03P3_j/L0
0100kn[700<000000>oZa`3_j/L09`3_j/L00`000000ZJcI0:V/f@0?0:V/f@030000002Y[=T0ZJcI
00T0ZJcI0`0000040:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/03`2Y[]/30000
0140ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`000000ZZoL0:Z_g003000000d0Z[3M00<000000:Z`
g@2Z/=d0402Z/=d00`000000Z[7M0:Zag@060:Zag@<00000202Z/Mh00`000000Z[7N0:ZagP0A0:Za
gP030000002Z/Mh0Z[7N00P0Z[7N0`0000060:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:Zb
gP2Z/]h02@2Z/]h00`000000Z[;N0:ZbgP0300000080Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`00
0000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700d0kn[7000@0>oZa`030000003_j/L0kn[702P0
kn[700<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI0:V/f@060:V/f@<000001`2Y[]/00`000000
ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00`0ZJkK0P0000020:Z_g0030000002Z[m`0ZZoL0100
ZZoL00<000000:Z_g02Z[m`0402Z[m`300000140Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000
Z[7M0:Zag@030:Zag@800000302Z/Mh00`000000Z[7N0:ZagP0A0:ZagP030000002Z/Mh0Z[7N00@0
Z[7N0`00000:0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0202Z/]h3000000D0
Z[?O00<000000:Zcg`2Z/ml04P2Z/ml00`000000kn[70>oZa`0>0>oZa`<000003`3_j/L00100kn[7
0P00000Y0>oZa`030000002Y[=T0ZJcI00l0ZJcI00<000000:V/f@2Y[=T00`2Y[=T3000000/0ZJkK
00<000000:V^f`2Y[]/03`2Y[]/00`000000ZJkK0:V^f`090:V^f`<00000102Z[m`00`000000ZZoL
0:Z_g00A0:Z_g0030000002Z[m`0ZZoL00d0ZZoL0P0000020:Z`g@030000002Z/=d0Z[3M00l0Z[3M
00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[7M0:Zag@03000000h0Z[7N00<000000:ZagP2Z/Mh0
4@2Z/Mh00`000000Z[7N0:ZagP04000000d0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000Z[;N
0:ZbgP030:ZbgP@000000P2Z/ml00`000000Z[?O0:Zcg`040:Zcg`030000002Z/ml0Z[?O0140Z[?O
00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0<0>oZa`00403_j/L00`000000kn[70>oZ
a`0Y0>oZa`030000002Y[=T0ZJcI00l0ZJcI00<000000:V/f@0000000P00000>0:V^f`030000002Y
[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/01P2Y[]/2000000P0ZZoL00<000000:Z_g02Z[m`0402Z
[m`00`000000ZZoL0:Z_g00:0:Z_g0<00000102Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z
/=d0Z[3M00l0Z[3M0`00000B0:ZagP030000002Z/Mh0Z[7N0100Z[7N0`00000B0:ZbgP030000002Z
/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`0000070:Zcg`030000002Z/ml0Z[?O00<0Z[?O00<0
00000:Zcg`2Z/ml04P2Z/ml00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700/0kn[7000@
0>oZa`030000003_j/L0kn[702X0kn[700<000000:V/f@2Y[=T03@2Y[=T400000140ZJkK00<00000
0:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`020:V^f`<000002`2Z[m`00`000000ZZoL0:Z_g00@
0:Z_g0030000002Z[m`0ZZoL00H0ZZoL0`0000080:Z`g@030000002Z/=d0Z[3M0100Z[3M00<00000
0:Z`g@2Z/=d02`2Z/=d300000080Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh00`000000Z[7N0:ZagP0=
0:ZagP8000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N0140Z[;N0`00000:
0:Zcg`030000002Z/ml0Z[?O00@0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000kn[70>oZa`0A
0>oZa`030000003_j/L0kn[700/0kn[7000?0>oZa`030000003_j/L0kn[702/0kn[700<000000:V/
f@2Y[=T02P2Y[=T400000080ZJkJ00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0?0:V^
f`030000002Y[]/0ZJkK008000003P2Z[m`00`000000ZZoL0:Z_g00A0:Z_g0030000002Z[m`0ZZoL
00<0ZZoL0P00000;0:Z`g@030000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d01`2Z/=d30000
00D0Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh00`000000Z[7N0:ZagP0:0:ZagP<00000102Z/]h00`00
0000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00d0Z[;N0`0000020:Zcg`030000002Z/ml0Z[?O
00T0Z[?O00<000000:Zcg`2Z/ml00`2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`8000004P3_j/L20000
00`0kn[7000?0>oZa`030000003_j/L0kn[702`0kn[700<000000:V/f@2Y[=T01P2Y[=T5000000D0
ZJkJ00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0>0:V^f`<000004@2Z[m`00`000000
ZZoL0:Z_g00@0:Z_g0030000002Z[m`0ZZoL00<000003P2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@03
0000002Z/=d0Z[3M00@0Z[3M0`0000090:ZagP030000002Z/Mh0Z[7N0140Z[7N00<000000:ZagP2Z
/Mh01P2Z/Mh3000000P0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP090:ZbgP<0
00001@2Z/ml00`000000Z[?O0:Zcg`0:0:Zcg`030000002Z/ml0Z[?O00<0Z[?O00<000000:Zcg`2Z
/ml03@2Z/ml300000080Z[CO00<000000>oZa`3_j/L0303_j/L3000000030>oZa`000000kn[700/0
kn[7000?0>oZa`<00000;@3_j/L00`000000ZJcI0:V/f@030:V/f@D000001`2Y[]X00`000000ZJkK
0:V^f`0@0:V^f`030000002Y[]/0ZJkK00/0ZJkK0`0000020:Z_g0030000002Z[m`0ZZoL0100ZZoL
00<000000:Z_g02Z[m`03`2Z[m`300000180Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M
0:Z`g@03000000d0Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh00`000000Z[7N0:ZagP030:ZagP800000
302Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0P0000090:Zcg`030000
002Z/ml0Z[?O00T0Z[?O00<000000:Zcg`2Z/ml0102Z/ml00`000000Z[?O0:Zcg`090:Zcg`<00000
1@2Z]=l00`000000kn[70>oZa`080>oZa`@00000103_j/L00`000000kn[70>oZa`0:0>oZa`003`3_
j/L00`000000kn[70>oZa`0^0>oZa`030000002Y[=T0000000@000002`2Y[]X00`000000ZJkK0:V^
f`0@0:V^f`030000002Y[]/0ZJkK00L0ZJkK0`0000050:Z_g0030000002Z[m`0ZZoL0140ZZoL00<0
00000:Z_g02Z[m`0302Z[m`200000080Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`
g@0@0:Z`g@<000004@2Z/Mh00`000000Z[7N0:ZagP0@0:ZagP030000002Z/Mh0Z[7N00<000003P2Z
/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`00000;0:Zcg`030000002Z
/ml0Z[?O00X0Z[?O00<000000:Zcg`2Z/ml00`2Z/ml00`000000Z[?O0:Zcg`070:Zcg`8000002@2Z
]=l00`000000kn[70>oZa`040>oZa`<00000203_j/L00`000000kn[70>oZa`0:0>oZa`003`3_j/L0
0`000000kn[70>oZa`0]0>oZa`<0000000<0ZJcI0000000000003P2Y[]X00`000000ZJkK0:V^f`0@
0:V^f`030000002Y[]/0ZJkK00<0ZJkK0`0000090:Z_g0030000002Z[m`0ZZoL0100ZZoL00<00000
0:Z_g02Z[m`02@2Z[m`3000000@0Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`g@0=
0:Z`g@8000000P2Z/Mh00`000000Z[7N0:ZagP0?0:ZagP030000002Z/Mh0Z[7N0100Z[7N0`00000B
0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`00000?0:Zcg`030000002Z/ml0
Z[?O00X0Z[?O00<000000:Zcg`2Z/ml00`2Z/ml00`000000Z[?O0:Zcg`030:Zcg`<000002`2Z]=l0
10000000kn[70>oZa`3_j/L3000000`0kn[700<000000>oZa`3_j/L02@3_j/L000l0kn[700<00000
0>oZa`3_j/L0:P3_j/L300000080kn[70P00000A0:V^fP030000002Y[]/0ZJkK00l0ZJkK00<00000
0:V^f`2Y[]/00`00000=0:Z_g0030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z[m`01P2Z[m`2
000000P0Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`g@090:Z`g@<00000102Z/Mh0
0`000000Z[7N0:ZagP0@0:ZagP030000002Z/Mh0Z[7N00d0Z[7N0P0000020:ZbgP030000002Z/]h0
Z[;N0140Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000180Z[?O00<000000:Zcg`2Z/ml02`2Z/ml0
0`000000Z[?O0:Zcg`020:Zcg`030000002Z/ml0Z[?O00<000003`2Z]=l3000000l0kn[700<00000
0>oZa`3_j/L02@3_j/L000l0kn[700<000000>oZa`0000009`3_j/L3000000H0kn[700<000000:V^
fP2Y[]X03`2Y[]X00`000000ZJkK0:V^f`0?0:V^f`<000004@2Z[m`00`000000ZZoL0:Z_g00@0:Z_
g0030000002Z[m`0ZZoL0080ZZoL0`00000;0:Z`g@030000002Z/=d0Z[3M0100Z[3M00<000000:Z`
g@2Z/=d01P2Z/=d3000000P0Z[7N00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[7N0:ZagP090:Za
gP<00000102Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00`0Z[;N0`0000020:Zc
g`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml02P2Z/ml00`000000Z[?O0:Zcg`020:Zc
g`<000004P2Z]=l00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700T0kn[7000>0>oZa`<0
00009@3_j/L3000000T0kn[700<000000:V^fP2Y[]X0402Y[]X00`000000ZJkK0:V^f`0<0:V^f`80
00000P2Z[m`00`000000ZZoL0:Z_g00?0:Z_g0030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z
[m`00P00000?0:Z`g@030000002Z/=d0Z[3M0100Z[3M00<000000:Z`g@2Z/=d00`2Z/=d2000000`0
Z[7N00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[7N0:ZagP060:ZagP800000202Z/]h00`000000
Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000050:Zcg`030000002Z/ml0Z[?O0180
Z[?O00<000000:Zcg`2Z/ml02P2Z/ml400000080Z[CO00<000000:Zdg`2Z]=l04@2Z]=l00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[700T0kn[7000>0>oZa`030000003_j/L0kn[70280kn[7
0`00000=0>oZa`030000002Y[]X0ZJkJ0100ZJkJ00<000000:V^f`2Y[]/02@2Y[]/2000000D0ZZoL
00<000000:Z_g02Z[m`03`2Z[m`00`000000ZZoL0:Z_g00?0:Z_g0<000004@2Z/=d00`000000Z[3M
0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00<000003P2Z/Mh00`000000Z[7N0:ZagP0@0:ZagP030000
002Z/Mh0Z[7N00<0Z[7N0`00000;0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0
0`2Z/]h4000000T0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`080:Zcg`@00000
102Z]=l00`000000Z[CO0:Zdg`0B0:Zdg`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
2@3_j/L000040>oZa`000000000000000080kn[70`0000050>oZa`030000003_j/L0kn[701l0kn[7
0`00000A0>oZa`030000002Y[]X0ZJkJ0100ZJkJ00<000000:V^f`2Y[]/01@2Y[]/3000000L0ZZoL
00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_g00;0:Z_g0<000000P2Z/=d00`000000Z[3M
0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00l0Z[3M0`00000B0:ZagP030000002Z/Mh0Z[7N0100Z[7N
00<000000:ZagP2Z/Mh00P00000>0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0
0`00000>0:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`2Z/ml4000000@0Z[CO
00<000000:Zdg`2Z]=l00P2Z]=l00`000000Z[CO0:Zdg`0A0:Zdg`030000003_j/L0kn[700d0kn[7
00<000000>oZa`3_j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[701d0kn[70P00000E0>oZa`030000002Y[]X0ZJkJ00l0ZJkJ00<0
00000:V^f`2Y[]/00`2Y[]/2000000/0ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_
g0070:Z_g0<000001@2Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M00/0Z[3M0`00
00020:Zag@030000002Z/Mh0Z[7N0140Z[7N00<000000:ZagP2Z/Mh03`2Z/Mh300000140Z[;N00<0
00000:ZbgP2Z/]h0402Z/]h300000140Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zc
g`03000000P0Z[CO00<000000:Zdg`2Z]=l00`2Z]=l00`000000Z[CO0:Zdg`0A0:Zdg`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`030>oZa`8000006`3_j/L3000001L0kn[700<000000:V^fP2Y[]X0402Y[]X0
0`000000ZJkK0:V^f`02000000h0ZZoL00<000000:Z_g02Z[m`03`2Z[m`00`000000ZZoL0:Z_g004
0:Z_g0<000002@2Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M00L0Z[3M0`000006
0:Zag@030000002Z/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh0302Z/Mh300000080Z[;N00<00000
0:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP8000000P2Z/ml00`000000Z[?O0:Zcg`0@
0:Zcg`030000002Z/ml0Z[?O0100Z[?O0`00000<0:Zdg`030000002Z]=l0Z[CO0080Z[CO00<00000
0:Zdg`2Z]=l04@2Z]=l00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700P0kn[700020>oZ
a`040000003_j/L0kn[70>oZa`8000001P3_j/L00`000000kn[70>oZa`0G0>oZa`<000006`3_j/L0
0`000000ZJkJ0:V^fP0?0:V^fP<000004@2Z[m`00`000000ZZoL0:Z_g00?0:Z_g0030000002Z[m`0
ZZoL00<000003@2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00@0Z[3M0`000009
0:Zag@030000002Z/Mh0Z[7N0140Z[7N00<000000:ZagP2Z/Mh0202Z/Mh3000000D0Z[;N00<00000
0:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000102Z/ml00`000000Z[?O0:Zcg`0A
0:Zcg`030000002Z/ml0Z[?O00d0Z[?O0P0000020:Zdg`030000002Z]=l0Z[CO00/0Z[CO00<00000
0:Zdg`2Z]=l00P2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`8000003P3_j/L00`000000kn[70>oZa`08
0>oZa`0000<0kn[70000000000000`3_j/L3000000@0kn[700<000000>oZa`3_j/L05@3_j/L30000
01l0kn[700<000000:V^fP2Y[]X02`2Y[]X300000080ZZoL00<000000:Z_g02Z[m`0402Z[m`00`00
0000ZZoL0:Z_g00>0:Z_g0<000004@2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M
00<000003@2Z/Md00`000000Z[7N0:ZagP0A0:ZagP030000002Z/Mh0Z[7N00<0Z[7N100000090:Zb
gP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Z[?O00<000000:Zc
g`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0:0:Zcg`<00000102Z]=l00`000000Z[CO0:Zdg`0<0:Zd
g`050000002Z]=l0Z[CO0:Zdg`0000003P2Z]=l400000080Z[CP00<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`0B0>oZa`<000008`3_j/L00`00
0000ZJkJ0:V^fP070:V^fP<000001@2Z[m`00`000000ZZoL0:Z_g00A0:Z_g0030000002Z[m`0ZZoL
00X0ZZoL0`0000020:Z`g@030000002Z/=d0Z[3M00l0Z[3M00<000000:Z`g@2Z/=d0402Z/=d30000
0140Z[7M00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[7N0:ZagP03000000h0Z[;N00<000000:Zb
gP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP030:ZbgP800000302Z/ml00`000000Z[?O0:Zcg`0@0:Zc
g`030000002Z/ml0Z[?O00H0Z[?O0`0000080:Zdg`030000002Z]=l0Z[CO00/0Z[CO00<000000:Zd
g`2Z]=l00P2Z]=l00`000000Z[CO0:Zdg`080:Zdg`<000001P2Z]>000`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[700l0kn[70`00000V0>oZa`03
0000002Y[]X0ZJkJ00@0ZJkJ0`0000090:Z_g0030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z
[m`0202Z[m`2000000D0Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`g@0=0:Z`g@80
00000P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Mh0Z[7N00l0Z[7N0`00000B0:ZbgP03
0000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000>0:Zcg`030000002Z/ml0Z[?O0140
Z[?O00<000000:Zcg`2Z/ml00`2Z/ml2000000`0Z[CO00<000000:Zdg`2Z]=l02`2Z]=l00`000000
Z[CO0:Zdg`020:Zdg`030000002Z]=l0Z[CO00@0Z[CO0`00000:0:Zdh0030000003_j/L0kn[700X0
kn[700<000000>oZa`3_j/L0203_j/L000d0kn[70P00000=0>oZa`<00000:P3_j/L00`000000ZJkJ
0:V^fP03000000d0ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_g0040:Z_g0<00000
202Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00T0Z[3M0`0000040:Zag@030000
002Z/Md0Z[7M0140Z[7M00<000000:ZagP2Z/Mh02`2Z/Mh300000080Z[;N00<000000:ZbgP2Z/]h0
402Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP<000004P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000
002Z/ml0Z[?O00<000003P2Z]=l00`000000Z[CO0:Zdg`0<0:Zdg`050000002Z]=l0Z[CO0:Zdg`00
00000P2Z]=l4000000d0Z[CP00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`080>oZa`00
3@3_j/L00`000000kn[70>oZa`090>oZa`<00000;P3_j/L200000140ZZoL00<000000:Z_g02Z[m`0
402Z[m`00`000000ZZoL0:Z_g003000000`0Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M
0:Z`g@060:Z`g@800000202Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Mh0Z[7N00L0Z[7N
0`0000050:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Z[?O
00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<000004P2Z]=l00`000000Z[CO
0:Zdg`0;0:Zdg`040000002Z]=l0Z[CO0:Zdg`<000004P2Z]>000`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[700L0kn[70P00000b0>oZa`030000
002Z[m`0ZZoL00l0ZZoL00<000000:Z_g02Z[m`0402Z[m`300000100Z[3M00<000000:Z`g@2Z/=d0
3`2Z/=d00`000000Z[3M0:Z`g@030:Z`g@<000002`2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000
002Z/Mh0Z[7N00@0Z[7N0`0000090:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0
1`2Z/]h3000000D0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0<0:Zcg`<00000
0P2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00`0Z[CO0`0000020:Zdh0030000
002Z]>00Z[CP0100Z[CP00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`070>oZa`00303_
j/L00`000000kn[70>oZa`050>oZa`<00000=@3_j/L00`000000ZZoL0:Z_g00?0:Z_g0030000002Z
[m`0ZZoL00d0ZZoL0P0000020:Z`g@030000002Z/=d0Z[3M00h0Z[3M00<000000:Z`g@2Z/=d0402Z
/=d00`000000Z[3M0:Z`g@02000000l0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7N0:Za
gP03000000d0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP030:ZbgP<000002@2Z
/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00P0Z[?O0`0000050:Zdg`030000002Z
]=l0Z[CO0140Z[CO00<000000:Zdg`2Z]=l0202Z]=l3000000030:Zdh0000000Z[CP0080Z[CP00<0
00000:Zdh02Z]>004@2Z]>000`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700L0kn[7000<
0>oZa`030000003_j/L0kn[70080kn[70`00000h0>oZa`030000002Z[m`0ZZoL0100ZZoL00<00000
0:Z_g02Z[m`02@2Z[m`3000000@0Z[3M00<000000:Z`g@2Z/=d03`2Z/=d00`000000Z[3M0:Z`g@0?
0:Z`g@<000004@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@<00000402Z/]h00`000000Z[;N0:ZbgP0A
0:ZbgP030000002Z/]h0Z[;N00<000003@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0
Z[?O00<0Z[?O100000090:Zdg`030000002Z]=l0Z[CO0140Z[CO00<000000:Zdg`2Z]=l00`2Z]=l4
000000D0Z[CP00D000000:Zdh02Z]>00Z[CP0000000B0:Zdh0030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`0000000P00000l0>oZa`030000002Z[m`0
ZZoL0100ZZoL00<000000:Z_g02Z[m`01P2Z[m`2000000P0Z[3M00<000000:Z`g@2Z/=d03`2Z/=d0
0`000000Z[3M0:Z`g@0;0:Z`g@<000000P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0
Z[7M00d0Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0402Z/]h3
00000140Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`03000000h0Z[CO00<00000
0:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`03000000T0Z[CP00<000000:Zdh02Z]>000P2Z]>00
0`000000Z[CP0:Zdh00@0:Zdh0030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L0
00`0kn[70P0000100>oZa`030000002Z[m`0ZZoL00l0ZZoL00<000000:Z_g02Z[m`00`2Z[m`30000
00/0Z[3M00<000000:Z`g@2Z/=d03`2Z/=d00`000000Z[3M0:Z`g@070:Z`g@<000001P2Z/Md00`00
0000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000040:ZbgP030000002Z/]h0Z[;N
0100Z[;N00<000000:ZbgP2Z/]h03@2Z/]h200000080Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`00
0000Z[?O0:Zcg`0@0:Zcg`<000004@2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`<000003@2Z]>001@00
0000Z[CP0:Zdh02Z]>0000000180Z[CP00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`003@3_j/L00`000000kn[70>oZa`0o0>oZa`030000002Z[m`0ZZoL00l0ZZoL00<000000:Z_
g02Z[m`00P00000?0:Z`g@030000002Z/=d0Z[3M00h0Z[3M00<000000:Z`g@2Z/=d0102Z/=d30000
00T0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@060:Zag@800000202Z/]h00`00
0000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00X0Z[;N0`0000040:Zcg`030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml0302Z/ml300000080Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`00
0000Z[CO0:Zdg`0=0:Zdg`8000000P2Z]>000`000000Z[CP0:Zdh00<0:Zdh0050000002Z]>00Z[CP
0:Zdh00000004@2Z]>02000000T0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[70P0000100>oZ
a`030000002Z[m`0ZZoL00h0ZZoL0`00000A0:Z`g@030000002Z/=d0Z[3M00l0Z[3M00<000000:Z`
g@2Z/=d00`00000=0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`2Z/Md30000
00/0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202Z/ml00`00
0000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00P0Z[?O0`0000050:Zdg`030000002Z]=l0Z[CO
0100Z[CO00<000000:Zdg`2Z]=l02P2Z]=l3000000@0Z[CP00<000000:Zdh02Z]>003@2Z]>001000
0000Z[CP0:Zdh000000>0:Zdh0<000000P2Z]N000`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700L0kn[7000@0>oZa`030000003_j/L0kn[703h0kn[700<000000:Z_g02Z[m`02P2Z[m`30000
0080Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`g@0>0:Z`g@<000004@2Z/Md00`00
0000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M008000003P2Z/]h00`000000Z[;N0:ZbgP0@0:Zb
gP030000002Z/]h0Z[;N00<0Z[;N0P00000<0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zc
g`2Z/ml00`2Z/ml4000000T0Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`060:Zd
g`<00000202Z]>000`000000Z[CP0:Zdh00<0:Zdh0050000002Z]>00Z[CP0:Zdh00000002P2Z]>03
000000D0Z[GP00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`004@3_j/L00`00
0000kn[70>oZa`0m0>oZa`030000002Z[m`0ZZoL00P0ZZoL0P0000060:Z`g@030000002Z/=d0Z[3M
0100Z[3M00<000000:Z`g@2Z/=d02P2Z/=d300000080Z[7M00<000000:Zag@2Z/Md0402Z/Md00`00
0000Z[7M0:Zag@0?0:Zag@<000004@2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N
00<000003P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<000003P2Z]=l00`00
0000Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00<0Z[CO0P00000<0:Zdh0030000002Z]>00Z[CP
00`0Z[CP00D000000:Zdh02Z]>00Z[CP000000050:Zdh0@000002@2Z]N000`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700H0kn[7000B0>oZa`030000003_j/L0kn[703d0kn[700<000000:Z_
g02Z[m`0102Z[m`3000000P0Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`g@070:Z`
g@8000001P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00/0Z[7M0`0000020:Zb
gP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03P2Z/]h300000180Z[?O00<000000:Zc
g`2Z/ml03`2Z/ml300000140Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`030000
00h0Z[CP00<000000:Zdh02Z]>003@2Z]>0010000000Z[CP0:Zdh00000020:Zdh0<000003P2Z]N00
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[7000C0>oZa`800000?P3_j/L00`00
0000ZZoL0:Z_g003000000`0Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`g@040:Z`
g@<00000202Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00L0Z[7M0`0000050:Zb
gP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Z[?O00<000000:Zc
g`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0<0:Zcg`<000000P2Z]=l00`000000Z[CO0:Zdg`0@0:Zd
g`030000002Z]=l0Z[CO00l0Z[CO0`00000B0:Zdh0030000002Z]>00Z[CP00d0Z[CP00<000000:Zd
h00000000P00000A0:Zeh0030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L001D0
kn[700<000000>oZa`3_j/L0?03_j/L200000100Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000
Z[3M0:Z`g@03000000`0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@040:Zag@<0
00002@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`0000050:Zcg`03
0000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml0202Z/ml3000000D0Z[CO00<000000:Zdg`2Z
]=l0402Z]=l00`000000Z[CO0:Zdg`0<0:Zdg`<000000P2Z]>000`000000Z[CP0:Zdh00@0:Zdh003
0000002Z]>00Z[CP00`0Z[CP0`0000020:Zeh0030000002Z]N00Z[GP0100Z[GP00<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`060>oZa`005P3_j/L00`000000kn[70>oZa`0l0>oZa`030000
002Z/=d0Z[3M00l0Z[3M00<000000:Z`g@2Z/=d03`2Z/=d300000100Z[7M00<000000:Zag@2Z/Md0
402Z/Md00`000000Z[7M0:Zag@03000000d0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N
0:ZbgP030:ZbgP<000002@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00<0Z[?O
100000090:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l0202Z]=l3000000D0Z[CP
00<000000:Zdh02Z]>004@2Z]>000`000000Z[CP0:Zdh0080:Zdh0<000000P2Z]N0010000000Z[GP
0:Zeh000000B0:Zeh0030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01P3_j/L001L0kn[7
00<000000>oZa`3_j/L0?03_j/L00`000000Z[3M0:Z`g@0?0:Z`g@030000002Z/=d0Z[3M00/0Z[3M
0`0000020:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md03`2Z/Md300000140Z[;N
00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP03000000d0Z[?O00<000000:Zcg`2Z/ml0
402Z/ml00`000000Z[?O0:Zcg`03000000h0Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[CO
0:Zdg`030:Zdg`@000002@2Z]>000`000000Z[CP0:Zdh00A0:Zdh0030000002Z]>00Z[CP00<0Z[CP
100000060:Zeh0040000002Z]N00Z[GP00000180Z[GP00<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`060>oZa`00603_j/L2000003`0kn[700<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M
0:Z`g@070:Z`g@<000001P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00/0Z[7M
0`0000020:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000140Z[?O
00<000000:Zcg`2Z/ml03`2Z/ml300000140Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[CO
0:Zdg`03000000h0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh003000000X0Z[GP
00@000000:Zeh02Z]N0000004`2Z]N000`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700H0
kn[7000J0>oZa`030000003_j/L0kn[703X0kn[700<000000:Z`g@2Z/=d03`2Z/=d00`000000Z[3M
0:Z`g@040:Z`g@<000002@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00L0Z[7M
0`0000050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Z[?O
00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`0=0:Zcg`8000000P2Z]=l00`000000Z[CO
0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00l0Z[CO0`00000A0:Zdh0030000002Z]>00Z[CP0100Z[CP
0`00000>0:Zeh0040000002Z]N00Z[GP00000180Z[GP00<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`050>oZa`006`3_j/L00`000000kn[70>oZa`0j0>oZa`030000002Z/=d0Z[3M00l0Z[3M
00<000000:Z`g@2Z/=d00`00000=0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md0
102Z/Md3000000T0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP070:ZbgP<00000
1@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00T0Z[?O0`0000040:Zdg`030000
002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l0302Z]=l300000080Z[CP00<000000:Zdh02Z]>00
402Z]>000`000000Z[CP0:Zdh00=0:Zdh08000000P2Z]N000`000000Z[GP0:Zeh00=0:Zeh0030000
002Z]N0000000180Z[GP0P0000040>oZa`030000003_j/L0kn[700D0kn[7000L0>oZa`030000003_
j/L0kn[703X0kn[700<000000:Z`g@2Z/=d03P2Z/=d300000140Z[7M00<000000:Zag@2Z/Md03`2Z
/Md00`000000Z[7M0:Zag@03000000d0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:Zb
gP030:ZbgP<000002@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00H0Z[?O0P00
00080:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l0202Z]=l3000000D0Z[CP00<0
00000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh00:0:Zdh0<00000102Z]N000`000000Z[GP0:Ze
h00>0:Zeh0030000002Z]N00000000d0Z[GP100000020:Zeh@050000003_j/L0kn[70>oZa`000000
1`3_j/L001d0kn[70P00000k0>oZa`030000002Z/=d0Z[3M00X0Z[3M0`0000020:Zag@030000002Z
/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md03P2Z/Md300000140Z[;N00<000000:ZbgP2Z/]h03`2Z
/]h00`000000Z[;N0:ZbgP03000000d0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zc
g`020:Zcg`<000002`2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00<0Z[CO1000
00090:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>001P2Z]>03000000P0Z[GP00<0
00000:Zeh02Z]N003@2Z]N000`000000Z[GP0000000:0:Zeh0<000001P2Z]N401@000000kn[70>oZ
a`3_j/L0000000L0kn[7000O0>oZa`030000003_j/L0kn[703T0kn[700<000000:Z`g@2Z/=d01`2Z
/=d2000000H0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0:0:Zag@<000000P2Z
/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000A0:Zcg`030000002Z
/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00P00000?0:Zdg`030000002Z]=l0Z[CO00l0Z[CO00<0
00000:Zdg`2Z]=l00`00000>0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`2Z
]>02000000/0Z[GP00<000000:Zeh02Z]N003P2Z]N000`000000Z[GP000000060:Zeh0<000002P2Z
]N4010000000kn[70>oZa`0000070>oZa`00803_j/L00`000000kn[70>oZa`0h0>oZa`030000002Z
/=d0Z[3M00@0Z[3M0`0000080:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md01`2Z
/Md2000000H0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP<000000P2Z
/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000A0:Zdg`030000002Z
]=l0Z[CO00l0Z[CO0`00000A0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`00
000>0:Zeh0030000002Z]N00Z[GP00h0Z[GP0P0000020:Zeh0@000003@2Z]N4010000000kn[70>oZ
a`0000070>oZa`008@3_j/L00`000000kn[70>oZa`0h0>oZa`030000002Z/=d0Z[3M00<00000302Z
/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00@0Z[7M0`0000080:ZbgP030000002Z
/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01`2Z/]h3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z
/ml00`000000Z[?O0:Zcg`0;0:Zcg`<000000P2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z
]=l0Z[CO00/0Z[CO0`0000020:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>003`2Z
]>0300000140Z[GP00<000000:Zeh02Z]N003`2Z]N0300000180Z[GQ00<000000>oZa`0000001`3_
j/L00280kn[70P00000i0>oZa`800000402Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0
Z[7M00<00000302Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`000009
0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml3000000H0Z[CO00<00000
0:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`070:Zdg`<000001@2Z]>000`000000Z[CP0:Zdh00@
0:Zdh0030000002Z]>00Z[CP00`0Z[CP0`0000020:Zeh0030000002Z]N00Z[GP0100Z[GP00<00000
0:Zeh02Z]N002`2Z]N04000000030:Zeh@000000Z[GQ0180Z[GQ00<000000>oZa`0000001P3_j/L0
02@0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M
00l0Z[7M0`00000@0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000=0:Zc
g`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3000000T0Z[CO00<000000:Zd
g`2Z]=l04@2Z]=l00`000000Z[CO0:Zdg`030:Zdg`<000002@2Z]>000`000000Z[CP0:Zdh00@0:Zd
h0030000002Z]>00Z[CP00P0Z[CP0`0000050:Zeh0030000002Z]N00Z[GP0100Z[GP00<000000:Ze
h02Z]N00202Z]N03000000@0Z[GQ0P00000C0:Zeh@030000003_j/L0000000H0kn[7000U0>oZa`03
0000003_j/L0kn[703L0kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0;0:Zag@<0
00000P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00h0Z[;N0`00000A0:Zcg`03
0000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`00000=0:Zdg`030000002Z]=l0Z[CO0100
Z[CO00<000000:Zdg`2Z]=l00`00000=0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z
]>000`2Z]>04000000T0Z[GP00<000000:Zeh02Z]N00402Z]N000`000000Z[GP0:Zeh0030:Zeh0@0
0000202Z]N42000001<0Z[GQ0P0000060>oZa`009P3_j/L00`000000kn[70>oZa`0f0>oZa`030000
002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01`2Z/Md3000000D0Z[;N00<000000:ZbgP2Z/]h0
402Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000
002Z/ml0Z[?O00l0Z[?O0`00000A0:Zdg`030000002Z]=l0Z[CO00l0Z[CO0`00000A0:Zdh0030000
002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>000`00000>0:Zeh0030000002Z]N00Z[GP00l0Z[GP
00<000000:Zeh02Z]N000`00000=0:Zeh@8000004P2Z]N42000000H0kn[7000W0>oZa`800000=`3_
j/L00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00@0Z[7M0`0000090:ZbgP030000002Z
/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01`2Z/]h2000000D0Z[?O00<000000:Zcg`2Z/ml0402Z
/ml00`000000Z[?O0:Zcg`0;0:Zcg`<000000P2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z
]=l0Z[CO00/0Z[CO0`0000020:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>003`2Z
]>0300000140Z[GP00<000000:Zeh02Z]N003`2Z]N0300000100Z[GQ0P00000B0:Zeh@8000001P3_
j/L002T0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0
Z[7M00<000003@2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00@0Z[;N0`000008
0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml3000000H0Z[CO00<00000
0:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`070:Zdg`<000001@2Z]>000`000000Z[CP0:Zdh00@
0:Zdh0030000002Z]>00Z[CP00/0Z[CP0`0000020:Zeh0030000002Z]N00Z[GP0100Z[GP00<00000
0:Zeh02Z]N002`2Z]N0300000080Z[GQ00<000000:Zeh@2Z]N403`2Z]N42000000h0Z[GQ0`000000
0`3_j/L000000>oZa`050>oZa`00:P3_j/L00`000000kn[70>oZa`0e0>oZa`030000002Z/Md0Z[7M
00h0Z[7M0`00000A0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000<0:Zc
g`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3000000T0Z[CO00<000000:Zd
g`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`040:Zdg`<000002@2Z]>000`000000Z[CP0:Zdh00@0:Zd
h0030000002Z]>00Z[CP00L0Z[CP0`0000050:Zeh0030000002Z]N00Z[GP0140Z[GP00<000000:Ze
h02Z]N001`2Z]N03000000D0Z[GQ00<000000:Zeh@2Z]N40402Z]N42000000X0Z[GQ0`0000040>oZ
a`030000003_j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[703D0kn[700<000000:Zag@2Z
/Md02P2Z/Md300000080Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP<0
0000402Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<000003@2Z]=l00`000000
Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00<000003@2Z]>000`000000Z[CP0:Zdh00@0:Zdh003
0000002Z]>00Z[CP00<0Z[CP0`0000090:Zeh0030000002Z]N00Z[GP0140Z[GP00<000000:Zeh02Z
]N000`2Z]N03000000T0Z[GQ00<000000:Zeh@2Z]N40402Z]N42000000D0Z[GQ100000080>oZa`03
0000003_j/L0kn[700<0kn[7000/0>oZa`800000=P3_j/L00`000000Z[7M0:Zag@070:Zag@800000
1P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`0000020:^cg`030000
002Z/ml0Z[?O00h0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml300000140Z[CO00<000000:Zdg`2Z]=l0
3`2Z]=l300000100Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh003000000d0Z[GP
00<000000:Zeh02Z]N00402Z]N000`000000Z[GP0:Zeh003000000d0Z[GQ00<000000:Zeh@2Z]N40
3`2Z]N4200000080Z[GQ0`00000<0>oZa`030000003_j/L0kn[700<0kn[7000^0>oZa`030000003_
j/L0kn[703<0kn[700<000000:Zag@2Z/Md0102Z/Md3000000P0Z[;N00<000000:ZbgP2Z/]h0402Z
/]h00`000000Z[;N0:ZbgP070:ZbgP<000001@2[/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z
/ml0Z[?O00/0Z[?O0`0000020:^dg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l02`2Z
]=l300000080ZkCP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00?0:Zdh0<00000402Z
]N000`000000Z[GP0:Zeh00@0:Zeh0<00000402Z]N400`000000Z[GQ0:Zeh@0@0:Zeh@<000003`3_
j/L00`000000kn[70>oZa`030>oZa`00;`3_j/L00`000000kn[70>oZa`0c0>oZa`030000002Z/Md0
Z[7M00<00000302Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`000009
0:^cg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml01`2Z/ml3000000H0ZkCO00<00000
0:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`070:Zdg`<000001@2[]>000`000000Z[CP0:Zdh00?
0:Zdh0030000002Z]>00Z[CP00`0Z[CP0`0000020:^eh0030000002Z]N00Z[GP00l0Z[GP00<00000
0:Zeh02Z]N00302Z]N0300000080Z[GQ00<000000:Zeh@2Z]N403`2Z]N400`000000Z[GQ0:Zeh@0<
0:Zeh@<0000000<0kn[70000003_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00<03_j/L00`00
0000kn[70>oZa`0c0>oZa`800000402Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N
00<000003@2[/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<0Z[?O0`0000090:^d
g`030000002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l0102Z]=l3000000T0ZkCP00<000000:Zd
h02Z]>003`2Z]>000`000000Z[CP0:Zdh0080:Zdh0<000001@2[]N000`000000Z[GP0:Zeh00@0:Ze
h0030000002Z]N00Z[GP00P0Z[GP0`0000050:Zeh@030000002Z]N40Z[GQ0100Z[GQ00<000000:Ze
h@2Z]N40202Z]N43000000@0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`030>oZ
a`00<@3_j/L2000003@0kn[700<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0>0:ZbgP<0
00004@2[/ml00`000000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00<000003@2[]=l00`000000
Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00<000003@2[]>000`000000Z[CP0:Zdh00?0:Zdh003
0000002Z]>00Z[CP00<0Z[CP100000090:^eh0030000002Z]N00Z[GP0100Z[GP00<000000:Zeh02Z
]N000`2Z]N04000000T0Z[GQ00<000000:Zeh@2Z]N40402Z]N400`000000Z[GQ0:Zeh@030:Zeh@@0
0000203_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`030000
003_j/L0kn[70380kn[700<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000
0P2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002Z/ml0Z[?O00h0Z[?O0`00000A0:^dg`030000
002Z]=l0Z[CO00l0Z[CO0`00000@0:^dh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>00
0`00000>0:^eh0030000002Z]N00Z[GP00l0Z[GP00<000000:Zeh02Z]N000`00000=0:Zeh@030000
002Z]N40Z[GQ0100Z[GQ00<000000:Zeh@2Z]N400`00000=0>oZa`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L00`3_j/L003@0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000Z[;N0:Zb
gP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0P0000060:^cg`030000002[/ml0Zk?O00l0Zk?O00<0
00000:Zcg`2Z/ml02P2Z/ml300000080ZkCO00<000000:^dg`2[]=l0402[]=l00`000000Z[CO0:Zd
g`0;0:Zdg`<000000P2[]>000`000000ZkCP0:^dh00?0:^dh0030000002Z]>00Z[CP00h0Z[CP0`00
000A0:^eh0030000002Z]N00Z[GP00l0Z[GP0`00000A0:Zeh@030000002Z]N40Z[GQ00l0Z[GQ0`00
000A0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003D0kn[700<00000
0>oZa`3_j/L0<@3_j/L00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00@0Z[;N0`000009
0:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:Zcg`2Z/ml01`2Z/ml2000000H0ZkCO00<00000
0:^dg`2[]=l0402[]=l00`000000Z[CO0:Zdg`070:Zdg`<000001@2[]>000`000000ZkCP0:^dh00?
0:^dh0030000002Z]>00Z[CP00/0Z[CP0`0000020:^eh0030000002[]N00ZkGP0100ZkGP00<00000
0:Zeh02Z]N002`2Z]N0300000080ZkGQ00<000000:Zeh@2Z]N40402Z]N400`000000Z[GQ0:Zeh@0;
0:Zeh@<00000503_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000f0>oZ
a`800000<P3_j/L00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<000003@2[/ml00`00
0000Zk?O0:^cg`0?0:^cg`030000002Z/ml0Z[?O00<0Z[?O0`0000090:^dg`030000002[]=l0ZkCO
00l0ZkCO00<000000:Zdg`2Z]=l0102Z]=l3000000T0ZkCP00<000000:^dh02[]>003`2[]>000`00
0000Z[CP0:Zdh0070:Zdh0<000001P2[]N000`000000ZkGP0:^eh00@0:^eh0030000002Z]N00Z[GP
00L0Z[GP0`0000050:^eh@030000002Z]N40Z[GQ0100Z[GQ00<000000:Zeh@2Z]N40202Z]N430000
01P0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000
kn[70>oZa`0`0>oZa`030000002Z/]h0Z[;N00h0Z[;N0`00000@0:^cg`030000002[/ml0Zk?O00l0
Zk?O00<000000:Zcg`2Z/ml00`00000=0:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:Zdg`2Z
]=l00`00000=0:^dh0030000002[]>00ZkCP00l0ZkCP00<000000:Zdh02Z]>000`2Z]>03000000T0
ZkGP00<000000:^eh02[]N004@2[]N000`000000Z[GP0:Zeh0030:Zeh0<000002@2[]N400`000000
Z[GQ0:Zeh@0@0:Zeh@030000002Z]N40Z[GQ00<0Z[GQ1000000L0>oZa`030000003_j/L0kn[700X0
kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[700<000000>oZa`3_j/L0<03_j/L00`000000Z[;N
0:ZbgP0:0:ZbgP<000000P2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00h0Zk?O
0`00000@0:^dg`030000002[]=l0ZkCO00l0ZkCO0`00000@0:^dh0030000002[]>00ZkCP00l0ZkCP
00<000000:Zdh02Z]>000`00000=0:^eh0030000002[]N00ZkGP0100ZkGP00<000000:Zeh02Z]N00
0`00000=0:^eh@030000002Z]N40Z[GQ00l0Z[GQ00<000000:Zeh@2Z]N400`00000Q0>oZa`030000
003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L003X0kn[700<000000>oZa`3_j/L0<03_
j/L00`000000Z[;N0:ZbgP070:ZbgP8000001P2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[
/ml0Zk?O00T0Zk?O100000020:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l02`2[
]=l300000080ZkCP00<000000:^dh02[]>003`2[]>000`000000ZkCP0:^dh00>0:^dh0<000004@2[
]N000`000000ZkGP0:^eh00?0:^eh0<00000402[]N400`000000Z[GQ0:Zeh@0?0:Zeh@<00000903_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`800000<03_j/L0
0`000000Z[;N0:ZbgP040:ZbgP<000002@2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0
Zk?O00D0Zk?O0`0000070:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0202[]=l2
000000H0ZkCP00<000000:^dh02[]>003`2[]>000`000000ZkCP0:^dh0090:^dh0@000000P2[]N00
0`000000ZkGP0:^eh00@0:^eh0030000002[]N00ZkGP00/0ZkGP0`0000020:^eh@030000002[]N40
ZkGQ00l0ZkGQ00<000000:Zeh@2Z]N402`2Z]N43000002P0kn[700<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`020>oZa`00?@3_j/L00`000000kn[70>oZa`0^0>oZa`030000002Z/]h0Z[;N
00<000003@2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00@000002P2[]=l00`00
0000ZkCO0:^dg`0@0:^dg`030000002[]=l0ZkCO00@0ZkCO0`0000080:^dh0030000002[]>00ZkCP
0100ZkCP00<000000:^dh02[]>00102[]>04000000L0ZkGP00<000000:^eh02[]N00402[]N000`00
0000ZkGP0:^eh0070:^eh0<000001@2[]N400`000000ZkGQ0:^eh@0@0:^eh@030000002Z]N40Z[GQ
00L0Z[GQ0`00000/0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00P3_j/L003h0
kn[700<000000>oZa`3_j/L0;P3_j/L200000100Zk?O00<000000:^cg`2[/ml03`2[/ml3000000l0
ZkCO00<000000:^dg`2[]=l0402[]=l00`000000ZkCO0:^dg`03000000`0ZkCP00<000000:^dh02[
]>003`2[]>000`000000ZkCP0:^dh004000000/0ZkGP00<000000:^eh02[]N00402[]N000`000000
ZkGP0:^eh0040:^eh0<000002@2[]N400`000000ZkGQ0:^eh@0@0:^eh@030000002Z]N40Z[GQ00<0
Z[GQ0`00000`0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L003l0kn[7
00<000000>oZa`3_j/L0;P3_j/L00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00/0Zk?O
0`0000020:^dg`030000002[]=l0ZkCO00h0ZkCO00<000000:^dg`2[]=l03`2[]=l300000100ZkCP
00<000000:^dh02[]>003P2[]>0300000100ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP
0:^eh003000000d0ZkGQ00<000000:^eh@2[]N403`2[]N400`000000Z[GQ0:Zeh@03000003<0kn[7
00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00@03_j/L2000002l0kn[700<0
00000:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`080:^cg`8000001P2[]=l00`000000ZkCO0:^d
g`0>0:^dg`030000002[]=l0ZkCO00/0ZkCO0`0000020:^dh0030000002[]>00ZkCP00l0ZkCP00<0
00000:^dh02[]>002P2[]>0300000080ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^e
h00?0:^eh0<00000402[]N400`000000ZkGQ0:^eh@0?0:^eh@<00000=`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[70040kn[700120>oZa`030000003_j/L0kn[702d0kn[700<00000
0:^cg`2[/ml03`2[/ml00`000000Zk?O0:^cg`040:^cg`<00000202[]=l00`000000ZkCO0:^dg`0?
0:^dg`030000002[]=l0ZkCO00L0ZkCO0`0000050:^dh0030000002[]>00ZkCP0100ZkCP00<00000
0:^dh02[]>001`2[]>02000000H0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh00;
0:^eh0<000000P2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00/0ZkGQ0`00000k
0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[700<000000>oZ
a`3_j/L0;@3_j/L00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00<00000302[]=l00`00
0000ZkCO0:^dg`0>0:^dg`030000002[]=l0ZkCO00@0ZkCO0`0000090:^dh0030000002[]>00ZkCP
00l0ZkCP00<000000:^dh02[]>00102[]>03000000P0ZkGP00<000000:^eh02[]N00402[]N000`00
0000ZkGP0:^eh0070:^eh0<000001@2[]N400`000000ZkGQ0:^eh@0@0:^eh@030000002[]N40ZkGQ
00L0ZkGQ0`00000n0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L004@0
kn[700<000000>oZa`3_j/L0;03_j/L00`000000Zk?O0:^cg`0?0:^cg`<00000402[]=l00`000000
ZkCO0:^dg`0>0:^dg`030000002[]=l0ZkCO00<000003@2[]>000`000000ZkCP0:^dh00?0:^dh003
0000002[]>00ZkCP00<00000302[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00@0
ZkGP0`0000090:^eh@030000002[]N40ZkGQ0100ZkGQ00<000000:^eh@2[]N400`2[]N4300000480
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L2000002d0kn[7
00<000000:^cg`2[/ml02`2[/ml300000080ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO
0:^dg`0=0:^dg`<00000402[]>000`000000ZkCP0:^dh00?0:^dh0<00000402[]N000`000000ZkGP
0:^eh00?0:^eh0030000002[]N00ZkGP00<000003@2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000
002[]N40ZkGQ00<00000AP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70040kn[7
00170>oZa`030000003_j/L0kn[702/0kn[700<000000:^cg`2[/ml0202[/ml2000000H0ZkCO00<0
00000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`080:^dg`@000000P2[]>000`000000ZkCP0:^d
h00?0:^dh0030000002[]>00ZkCP00/0ZkCP0`0000020:^eh0030000002[]N00ZkGP00l0ZkGP00<0
00000:^eh02[]N003P2[]N0300000100ZkGQ00<000000:^eh@2[]N403`2[]N43000004X0kn[700<0
00000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L004P0kn[700<000000>oZa`3_j/L0:`3_j/L0
0`000000Zk?O0:^cg`040:^cg`<00000202[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0
ZkCO00D0ZkCO0`0000070:^dh0030000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>001`2[]>03
000000D0ZkGP00<000000:^eh02[]N00402[]N000`000000ZkGP0:^eh0090:^eh0@000000P2[]N40
0`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00/0ZkGQ0`00001=0>oZa`030000003_j/L0
kn[700<0kn[70@0000010>oZa`40kn[700190>oZa`030000003_j/L0kn[702/0kn[700<000000:^c
g`2[/ml00`00000<0:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l01000000:0:^d
h0030000002[]>00ZkCP0100ZkCP00<000000:^dh02[]>000`2[]>03000000T0ZkGP00<000000:^e
h02[]N003`2[]N000`000000ZkGP0:^eh0050:^eh0@000001`2[]N400`000000ZkGQ0:^eh@0?0:^e
h@030000002[]N40ZkGQ00L0ZkGQ0`00001A0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZ
a`40kn[7001:0>oZa`800000;03_j/L200000100ZkCO00<000000:^dg`2[]=l03P2[]=l3000000l0
ZkCP00<000000:^dh02[]>003`2[]>000`000000ZkCP0:^dh003000000d0ZkGP00<000000:^eh02[
]N003`2[]N000`000000ZkGP0:^eh004000000/0ZkGQ00<000000:^eh@2[]N40402[]N400`000000
ZkGQ0:^eh@030:^eh@<00000E@3_j/L01@000000kn[70>oZa`3_j/L000000080kn[7001<0>oZa`03
0000003_j/L0kn[702X0kn[700<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0:0:^dg`<0
00000P2[]>000`000000ZkCP0:^dh00>0:^dh0030000002[]>00ZkCP00h0ZkCP0`00000@0:^eh003
0000002[]N00ZkGP00l0ZkGP0`00000@0:^eh@030000002[]N40ZkGQ00l0ZkGQ00<000000:^eh@2[
]N400`00001I0>oZa`040000003_j/L0kn[700000080kn[7001=0>oZa`030000003_j/L0kn[702X0
kn[700<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`070:^dg`8000001P2[]>000`000000
ZkCP0:^dh00>0:^dh0030000002[]>00ZkCP00X0ZkCP0`0000020:^eh0030000002[]N00ZkGP00l0
ZkGP00<000000:^eh02[]N002`2[]N0300000080ZkGQ00<000000:^eh@2[]N403`2[]N400`000000
ZkGQ0:^eh@0>0:^eh@<00000G03_j/L010000000kn[70>oZa`0000020>oZa`00CP3_j/L00`000000
kn[70>oZa`0Y0>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l0102[]=l3000000P0
ZkCP00<000000:^dh02[]>003`2[]>000`000000ZkCP0:^dh0070:^dh08000001P2[]N000`000000
ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00L0ZkGP0`0000050:^eh@030000002[]N40ZkGQ0100
ZkGQ00<000000:^eh@2[]N402@2[]N4400000600kn[700<000000>oZa`0000000P3_j/L004l0kn[7
0P00000Z0>oZa`030000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l00`00000<0:^dh0030000
002[]>00ZkCP00h0ZkCP00<000000:^dh02[]>00102[]>03000000P0ZkGP00<000000:^eh02[]N00
402[]N000`000000ZkGP0:^eh0030:^eh0<000002@2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000
002[]N40ZkGQ00D0ZkGQ1000001U0>oZa`030000003_j/L000000040kn[7001A0>oZa`030000003_
j/L0kn[702P0kn[700<000000:^dg`2[]=l03P2[]=l300000100ZkCP00<000000:^dh02[]>003P2[
]>000`000000ZkCP0:^dh003000000`0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^e
h003000000d0ZkGQ00<000000:^eh@2[]N403`2[]N400`000000ZkGQ0:^eh@04000006X0kn[70P00
00010>oZa`00DP3_j/L00`000000kn[70>oZa`0X0>oZa`030000002[]=l0ZkCO00X0ZkCO0`000002
0:^dh0030000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>003@2[]>0300000100ZkGP00<00000
0:^eh02[]N003P2[]N0300000100ZkGQ00<000000:^eh@2[]N403`2[]N43000006h0kn[70P000001
0>oZa`00D`3_j/L00`000000kn[70>oZa`0X0>oZa`030000002[]=l0ZkCO00L0ZkCO0P0000060:^d
h0030000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>00202[]>0400000080ZkGP00<000000:^e
h02[]N003`2[]N000`000000ZkGP0:^eh00:0:^eh0<000000P2[]N400`000000ZkGQ0:^eh@0?0:^e
h@030000002[]N40ZkGQ00/0ZkGQ0`00001a0>oZa`8000000@3_j/L005@0kn[70P00000X0>oZa`03
0000002[]=l0ZkCO00@0ZkCO0`0000080:^dh0030000002[]>00ZkCP00l0ZkCP00<000000:^dh02[
]>001@2[]>03000000L0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0070:^eh080
00001P2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00L0ZkGQ0`00001`0>oZa`@0
00000`3_j/L005H0kn[700<000000>oZa`3_j/L09P3_j/L00`000000ZkCO0:^dg`03000000`0ZkCP
00<000000:^dh02[]>003`2[]>000`000000ZkCP0:^dh004000000/0ZkGP00<000000:^eh02[]N00
3P2[]N000`000000ZkGP0:^eh0040:^eh0<000002@2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000
002[]N40ZkGQ00<0ZkGQ0`00001_0>oZa`@000001`3_j/L005L0kn[700<000000>oZa`3_j/L09P3_
j/L200000100ZkCP00<000000:^dh02[]>003P2[]>0300000100ZkGP00<000000:^eh02[]N003P2[
]N000`000000ZkGP0:^eh003000000d0ZkGQ00<000000:^eh@2[]N403P2[]N400`000000ZkGQ0:^e
h@03000006h0kn[71000000;0>oZa`00F03_j/L00`000000kn[70>oZa`0V0>oZa`030000002[]>00
ZkCP00l0ZkCP00<000000:^dh02[]>002P2[]>0300000080ZkGP00<000000:^eh02[]N003P2[]N00
0`000000ZkGP0:^eh00>0:^eh0<00000402[]N400`000000ZkGQ0:^eh@0>0:^eh@<00000K@3_j/L4
000000l0kn[7001I0>oZa`8000009`3_j/L00`000000ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP
00L0ZkCP0P0000060:^eh0030000002[]N00ZkGP00h0ZkGP00<000000:^eh02[]N002@2[]N040000
0080ZkGQ00<000000:^eh@2[]N403`2[]N400`000000ZkGQ0:^eh@090:^eh@@00000K03_j/L40000
01<0kn[7001K0>oZa`030000003_j/L0kn[702D0kn[700<000000:^dh02[]>003P2[]>000`000000
ZkCP0:^dh0040:^dh0<00000202[]N000`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00D0
ZkGP0`0000070:^eh@030000002[]N40ZkGQ00l0ZkGQ00<000000:^eh@2[]N401@2[]N43000006`0
kn[71000000G0>oZa`00G03_j/L00`000000kn[70>oZa`0U0>oZa`030000002[]>00ZkCP00h0ZkCP
00<000000:^dh02[]>000`00000<0:^eh0030000002[]N00ZkGP00l0ZkGP00<000000:^eh02[]N00
1000000;0:^eh@030000002[]N40ZkGQ00l0ZkGQ00<000000:^eh@2[]N401000001/0>oZa`<00000
6`3_j/L005d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000ZkCP0:^dh00=0:^dh0<00000402[
]N000`000000ZkGP0:^eh00>0:^eh0<00000402[]N400`000000ZkGQ0:^eh@0>0:^eh@<00000K03_
j/L4000001h0kn[7001N0>oZa`8000009P3_j/L00`000000ZkCP0:^dh0090:^dh0<000000P2[]N00
0`000000ZkGP0:^eh00?0:^eh0030000002[]N00ZkGP00X0ZkGP0`0000020:^eh@030000002[]N40
ZkGQ00h0ZkGQ00<000000:^eh@2[]N402`2[]N43000006/0kn[71000000R0>oZa`00H03_j/L00`00
0000kn[70>oZa`0T0>oZa`030000002[]>00ZkCP00@0ZkCP100000060:^eh0030000002[]N00ZkGP
00l0ZkGP00<000000:^eh02[]N001`2[]N02000000H0ZkGQ00<000000:^eh@2[]N403P2[]N400`00
0000ZkGQ0:^eh@080:^eh@800000JP3_j/L4000002H0kn[7001Q0>oZa`030000003_j/L0kn[702@0
kn[700<000000:^dh02[]>000`00000;0:^eh0030000002[]N00ZkGP00h0ZkGP00<000000:^eh02[
]N00102[]N03000000T0ZkGQ00<000000:^eh@2[]N403P2[]N400`000000ZkGQ0:^eh@040:^eh@<0
0000J03_j/L4000002X0kn[7001R0>oZa`030000003_j/L0kn[702@0kn[70P00000?0:^eh0030000
002[]N00ZkGP00h0ZkGP00<000000:^eh02[]N000`00000=0:^eh@030000002[]N40ZkGQ00h0ZkGQ
00<000000:^eh@2[]N400`00001W0>oZa`@00000;P3_j/L006<0kn[70P00000U0>oZa`030000002[
]N00ZkGP00d0ZkGP00<000000:^eh02[]N003P2[]N0300000100ZkGQ00<000000:^eh@2[]N403P2[
]N43000006H0kn[71000000b0>oZa`00I@3_j/L00`000000kn[70>oZa`0S0>oZa`030000002[]N00
ZkGP00d0ZkGP00<000000:^eh02[]N002@2[]N0400000080ZkGQ00<000000:^eh@2[]N403`2[]N40
0`000000ZkGQ0:^eh@090:^eh@@00000IP3_j/L3000003H0kn[7001V0>oZa`030000003_j/L0kn[7
02<0kn[700<000000:^eh02[]N003@2[]N000`000000ZkGP0:^eh0050:^eh0<000001`2[]N400`00
0000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00D0ZkGQ0`00001V0>oZa`@00000>@3_j/L006L0
kn[700<000000>oZa`3_j/L08`3_j/L00`000000ZkGP0:^eh00=0:^eh0030000002[]N00ZkGP00@0
00002`2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00@00000I@3_j/L4000003d0
kn[7001X0>oZa`8000008`3_j/L00`000000ZkGP0:^eh00=0:^eh0<00000402[]N400`000000ZkGQ
0:^eh@0>0:^eh@<00000I@3_j/L400000440kn[7001Z0>oZa`030000003_j/L0kn[70240kn[700<0
00000:^eh02[]N002@2[]N0300000080ZkGQ00<000000:^eh@2[]N403P2[]N400`000000ZkGQ0:^e
h@0;0:^eh@<00000I03_j/L4000004D0kn[7001[0>oZa`030000003_j/L0kn[70240kn[700<00000
0:^eh02[]N00102[]N04000000H0ZkGQ00<000000:^eh@2[]N403P2[]N400`000000ZkGQ0:^eh@08
0:^eh@800000H`3_j/L4000004T0kn[7001/0>oZa`030000003_j/L0kn[70240kn[700<000000:^e
h02[]N000`00000;0:^eh@030000002[]N40ZkGQ00h0ZkGQ00<000000:^eh@2[]N40102[]N430000
0640kn[71000001=0>oZa`00K@3_j/L200000280kn[70P00000?0:^eh@030000002[]N40ZkGQ00h0
ZkGQ00<000000:^eh@2[]N400`00001Q0>oZa`<00000D@3_j/L006l0kn[700<000000>oZa`3_j/L0
803_j/L00`000000ZkGQ0:^eh@0=0:^eh@030000002[]N40ZkGQ00h0ZkGQ0`00001P0>oZa`@00000
E03_j/L00700kn[700<000000>oZa`3_j/L0803_j/L00`000000ZkGQ0:^eh@0=0:^eh@030000002[
]N40ZkGQ00T0ZkGQ1000001O0>oZa`@00000F03_j/L00740kn[700<000000>oZa`3_j/L0803_j/L0
0`000000ZkGQ0:^eh@0=0:^eh@030000002[]N40ZkGQ00D0ZkGQ0`00001O0>oZa`@00000G03_j/L0
0780kn[70P00000Q0>oZa`030000002[]N40ZkGQ00d0ZkGQ00<000000:^eh@2[]N401000001N0>oZ
a`@00000H03_j/L007@0kn[700<000000>oZa`3_j/L07P3_j/L00`000000ZkGQ0:^eh@0=0:^eh@<0
0000GP3_j/L4000006@0kn[7001e0>oZa`030000003_j/L0kn[701h0kn[700<000000:^eh@2[]N40
2@2[]N43000005h0kn[70`00001X0>oZa`00MP3_j/L00`000000kn[70>oZa`0N0>oZa`030000002[
]N40ZkGQ00@0ZkGQ1000001M0>oZa`@00000J`3_j/L007L0kn[70P00000O0>oZa`030000002[]N40
ZkGQ00<00000G@3_j/L4000006l0kn[7001i0>oZa`030000003_j/L0kn[701d0kn[70P00001L0>oZ
a`@00000L`3_j/L007X0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1G0>oZa`@0
0000M`3_j/L007/0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`1C0>oZa`@00000
N`3_j/L007`0kn[70P00000K0>oZa`030000003_j/L0kn[704l0kn[71000001o0>oZa`00OP3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704`0kn[70`0000230>oZa`00O`3_j/L00`00
0000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704P0kn[7100000260>oZa`00P03_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[704@0kn[71000002:0>oZa`00P@3_j/L2000001H0kn[7
00<000000>oZa`3_j/L0@03_j/L4000008h0kn[700230>oZa`030000003_j/L0kn[701<0kn[700<0
00000>oZa`3_j/L0?03_j/L400000980kn[700240>oZa`030000003_j/L0kn[70180kn[700<00000
0>oZa`3_j/L0>03_j/L4000009H0kn[700250>oZa`030000003_j/L0kn[70140kn[700<000000>oZ
a`3_j/L0=03_j/L4000009X0kn[700260>oZa`8000004@3_j/L00`000000kn[70>oZa`0a0>oZa`<0
0000WP3_j/L008P0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0]0>oZa`@00000
X@3_j/L008T0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Z0>oZa`@00000Y@3_
j/L008X0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0V0>oZa`@00000Z@3_j/L0
08/0kn[70P00000;0>oZa`030000003_j/L0kn[70280kn[71000002]0>oZa`00S@3_j/L00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[71000002a0>oZa`00SP3_j/L00`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[701X0kn[71000002e0>oZa`00S`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[701L0kn[70`00002i0>oZa`00T03_j/L2000000H0kn[700<00000
0>oZa`3_j/L04`3_j/L400000;`0kn[7002B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L03`3_j/L400000<00kn[7002C0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L02`3_j/L400000<@0kn[7002D0>oZa`050000003_j/L0kn[70>oZa`0000002@3_j/L400000<P0
kn[7002E0>oZa`80000000<0kn[70000003_j/L0103_j/L400000<`0kn[7002G0>oZa`80000000<0
kn[70000000000000P00003@0>oZa`00V03_j/L200000=@0kn[70000\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.668 .709 .878 r
.37751 .71803 .40024 .74332 .43852 .73123 .41609 .70564 Metetra
.668 .709 .879 r
.41609 .70564 .43852 .73123 .47731 .719 .45518 .69309 Metetra
.668 .709 .879 r
.45518 .69309 .47731 .719 .51663 .70662 .49481 .68039 Metetra
.668 .709 .879 r
.49481 .68039 .51663 .70662 .55648 .69409 .53498 .66752 Metetra
.668 .709 .879 r
.53498 .66752 .55648 .69409 .59688 .6814 .57571 .6545 Metetra
.668 .709 .879 r
.57571 .6545 .59688 .6814 .63784 .66854 .61702 .6413 Metetra
.668 .709 .879 r
.61702 .6413 .63784 .66854 .67936 .65553 .6589 .62794 Metetra
.667 .709 .879 r
.6589 .62794 .67936 .65553 .72148 .64234 .70138 .6144 Metetra
.667 .709 .879 r
.70138 .6144 .72148 .64234 .76418 .62899 .74447 .60068 Metetra
.667 .709 .879 r
.74447 .60068 .76418 .62899 .8075 .61546 .78819 .58678 Metetra
.667 .709 .879 r
.78819 .58678 .8075 .61546 .85144 .60175 .83253 .57269 Metetra
.667 .709 .879 r
.83253 .57269 .85144 .60175 .89602 .58785 .87754 .55841 Metetra
.667 .709 .879 r
.87754 .55841 .89602 .58785 .94125 .57377 .9232 .54394 Metetra
.667 .709 .879 r
.9232 .54394 .94125 .57377 .98715 .55949 .96955 .52926 Metetra
.668 .707 .877 r
.35427 .69191 .37751 .71803 .41609 .70564 .39313 .67919 Metetra
.668 .707 .877 r
.39313 .67919 .41609 .70564 .45518 .69309 .43253 .66631 Metetra
.668 .707 .877 r
.43253 .66631 .45518 .69309 .49481 .68039 .47247 .65327 Metetra
.668 .707 .877 r
.47247 .65327 .49481 .68039 .53498 .66752 .51297 .64007 Metetra
.668 .707 .877 r
.51297 .64007 .53498 .66752 .57571 .6545 .55404 .62669 Metetra
.668 .707 .877 r
.55404 .62669 .57571 .6545 .61702 .6413 .59568 .61315 Metetra
.667 .707 .877 r
.59568 .61315 .61702 .6413 .6589 .62794 .63793 .59942 Metetra
.667 .707 .877 r
.63793 .59942 .6589 .62794 .70138 .6144 .68078 .58551 Metetra
.667 .707 .877 r
.68078 .58551 .70138 .6144 .74447 .60068 .72425 .57142 Metetra
.667 .707 .877 r
.72425 .57142 .74447 .60068 .78819 .58678 .76836 .55714 Metetra
.667 .707 .877 r
.76836 .55714 .78819 .58678 .83253 .57269 .81313 .54266 Metetra
.667 .707 .878 r
.81313 .54266 .83253 .57269 .87754 .55841 .85855 .52798 Metetra
.667 .707 .878 r
.85855 .52798 .87754 .55841 .9232 .54394 .90466 .5131 Metetra
.667 .707 .878 r
.90466 .5131 .9232 .54394 .96955 .52926 .95147 .49801 Metetra
.668 .705 .875 r
.33049 .6649 .35427 .69191 .39313 .67919 .36965 .65184 Metetra
.668 .705 .875 r
.36965 .65184 .39313 .67919 .43253 .66631 .40935 .63862 Metetra
.668 .705 .875 r
.40935 .63862 .43253 .66631 .47247 .65327 .4496 .62523 Metetra
.668 .705 .875 r
.4496 .62523 .47247 .65327 .51297 .64007 .49042 .61167 Metetra
.667 .705 .875 r
.49042 .61167 .51297 .64007 .55404 .62669 .53183 .59794 Metetra
.667 .705 .875 r
.53183 .59794 .55404 .62669 .59568 .61315 .57383 .58402 Metetra
.667 .705 .876 r
.57383 .58402 .59568 .61315 .63793 .59942 .61643 .56992 Metetra
.667 .705 .876 r
.61643 .56992 .63793 .59942 .68078 .58551 .65965 .55563 Metetra
.667 .705 .876 r
.65965 .55563 .68078 .58551 .72425 .57142 .70352 .54114 Metetra
.667 .705 .876 r
.70352 .54114 .72425 .57142 .76836 .55714 .74803 .52646 Metetra
.667 .705 .876 r
.74803 .52646 .76836 .55714 .81313 .54266 .7932 .51158 Metetra
.667 .705 .876 r
.7932 .51158 .81313 .54266 .85855 .52798 .83906 .49649 Metetra
.667 .705 .876 r
.83906 .49649 .85855 .52798 .90466 .5131 .88561 .48118 Metetra
.666 .705 .876 r
.88561 .48118 .90466 .5131 .95147 .49801 .93288 .46566 Metetra
.668 .703 .873 r
.30617 .63693 .33049 .6649 .36965 .65184 .34562 .62352 Metetra
.668 .703 .873 r
.34562 .62352 .36965 .65184 .40935 .63862 .38562 .60995 Metetra
.668 .703 .873 r
.38562 .60995 .40935 .63862 .4496 .62523 .42619 .5962 Metetra
.667 .703 .873 r
.42619 .5962 .4496 .62523 .49042 .61167 .46734 .58227 Metetra
.667 .703 .874 r
.46734 .58227 .49042 .61167 .53183 .59794 .50908 .56816 Metetra
.667 .703 .874 r
.50908 .56816 .53183 .59794 .57383 .58402 .55142 .55386 Metetra
.667 .703 .874 r
.55142 .55386 .57383 .58402 .61643 .56992 .59439 .53937 Metetra
.667 .703 .874 r
.59439 .53937 .61643 .56992 .65965 .55563 .63799 .52468 Metetra
.667 .703 .874 r
.63799 .52468 .65965 .55563 .70352 .54114 .68224 .50979 Metetra
.667 .703 .874 r
.68224 .50979 .70352 .54114 .74803 .52646 .72715 .49469 Metetra
.667 .703 .874 r
.72715 .49469 .74803 .52646 .7932 .51158 .77274 .47939 Metetra
.666 .703 .874 r
.77274 .47939 .7932 .51158 .83906 .49649 .81903 .46387 Metetra
.666 .703 .874 r
.81903 .46387 .83906 .49649 .88561 .48118 .86603 .44812 Metetra
.666 .703 .874 r
.86603 .44812 .88561 .48118 .93288 .46566 .91376 .43215 Metetra
.667 .7 .871 r
.2813 .60794 .30617 .63693 .34562 .62352 .32104 .59417 Metetra
.667 .7 .871 r
.32104 .59417 .34562 .62352 .38562 .60995 .36134 .58023 Metetra
.667 .7 .871 r
.36134 .58023 .38562 .60995 .42619 .5962 .40223 .5661 Metetra
.667 .7 .871 r
.40223 .5661 .42619 .5962 .46734 .58227 .4437 .55179 Metetra
.667 .7 .871 r
.4437 .55179 .46734 .58227 .50908 .56816 .48577 .53729 Metetra
.667 .7 .872 r
.48577 .53729 .50908 .56816 .55142 .55386 .52847 .52259 Metetra
.667 .7 .872 r
.52847 .52259 .55142 .55386 .59439 .53937 .5718 .50769 Metetra
.667 .7 .872 r
.5718 .50769 .59439 .53937 .63799 .52468 .61577 .49259 Metetra
.666 .7 .872 r
.61577 .49259 .63799 .52468 .68224 .50979 .66041 .47728 Metetra
.666 .7 .872 r
.66041 .47728 .68224 .50979 .72715 .49469 .70572 .46176 Metetra
.666 .7 .872 r
.70572 .46176 .72715 .49469 .77274 .47939 .75173 .44601 Metetra
.666 .7 .872 r
.75173 .44601 .77274 .47939 .81903 .46387 .79845 .43004 Metetra
.666 .7 .872 r
.79845 .43004 .81903 .46387 .86603 .44812 .84591 .41384 Metetra
.666 .7 .872 r
.84591 .41384 .86603 .44812 .91376 .43215 .8941 .3974 Metetra
.667 .697 .869 r
.25587 .57784 .2813 .60794 .32104 .59417 .2959 .56369 Metetra
.667 .697 .869 r
.2959 .56369 .32104 .59417 .36134 .58023 .3365 .54937 Metetra
.667 .697 .869 r
.3365 .54937 .36134 .58023 .40223 .5661 .3777 .53485 Metetra
.667 .697 .869 r
.3777 .53485 .40223 .5661 .4437 .55179 .41949 .52014 Metetra
.667 .697 .869 r
.41949 .52014 .4437 .55179 .48577 .53729 .4619 .50524 Metetra
.666 .697 .869 r
.4619 .50524 .48577 .53729 .52847 .52259 .50494 .49013 Metetra
.666 .697 .869 r
.50494 .49013 .52847 .52259 .5718 .50769 .54863 .47481 Metetra
.666 .697 .869 r
.54863 .47481 .5718 .50769 .61577 .49259 .59298 .45928 Metetra
.666 .697 .87 r
.59298 .45928 .61577 .49259 .66041 .47728 .63801 .44353 Metetra
.666 .697 .87 r
.63801 .44353 .66041 .47728 .70572 .46176 .68372 .42756 Metetra
.666 .697 .87 r
.68372 .42756 .70572 .46176 .75173 .44601 .73015 .41136 Metetra
.666 .697 .87 r
.73015 .41136 .75173 .44601 .79845 .43004 .77731 .39493 Metetra
.666 .697 .87 r
.77731 .39493 .79845 .43004 .84591 .41384 .82521 .37825 Metetra
.665 .697 .87 r
.82521 .37825 .84591 .41384 .8941 .3974 .87388 .36133 Metetra
.667 .694 .866 r
.22988 .54652 .25587 .57784 .2959 .56369 .27019 .53199 Metetra
.666 .694 .866 r
.27019 .53199 .2959 .56369 .3365 .54937 .31109 .51726 Metetra
.666 .694 .866 r
.31109 .51726 .3365 .54937 .3777 .53485 .3526 .50234 Metetra
.666 .694 .866 r
.3526 .50234 .3777 .53485 .41949 .52014 .39471 .48722 Metetra
.666 .694 .866 r
.39471 .48722 .41949 .52014 .4619 .50524 .43745 .4719 Metetra
.666 .694 .867 r
.43745 .4719 .4619 .50524 .50494 .49013 .48084 .45636 Metetra
.666 .694 .867 r
.48084 .45636 .50494 .49013 .54863 .47481 .52489 .44061 Metetra
.666 .694 .867 r
.52489 .44061 .54863 .47481 .59298 .45928 .56961 .42463 Metetra
.666 .694 .867 r
.56961 .42463 .59298 .45928 .63801 .44353 .61502 .40843 Metetra
.665 .694 .867 r
.61502 .40843 .63801 .44353 .68372 .42756 .66114 .392 Metetra
.665 .694 .867 r
.66114 .392 .68372 .42756 .73015 .41136 .70799 .37533 Metetra
.665 .694 .867 r
.70799 .37533 .73015 .41136 .77731 .39493 .75558 .35841 Metetra
.665 .694 .867 r
.75558 .35841 .77731 .39493 .82521 .37825 .80393 .34124 Metetra
.665 .694 .868 r
.80393 .34124 .82521 .37825 .87388 .36133 .85307 .32381 Metetra
.666 .69 .863 r
.20332 .51386 .22988 .54652 .27019 .53199 .24392 .49893 Metetra
.666 .69 .863 r
.24392 .49893 .27019 .53199 .31109 .51726 .28511 .48379 Metetra
.666 .69 .863 r
.28511 .48379 .31109 .51726 .3526 .50234 .32692 .46845 Metetra
.666 .69 .863 r
.32692 .46845 .3526 .50234 .39471 .48722 .36935 .4529 Metetra
.665 .69 .863 r
.36935 .4529 .39471 .48722 .43745 .4719 .41242 .43714 Metetra
.665 .69 .863 r
.41242 .43714 .43745 .4719 .48084 .45636 .45615 .42116 Metetra
.665 .69 .864 r
.45615 .42116 .48084 .45636 .52489 .44061 .50055 .40496 Metetra
.665 .69 .864 r
.50055 .40496 .52489 .44061 .56961 .42463 .54564 .38852 Metetra
.665 .69 .864 r
.54564 .38852 .56961 .42463 .61502 .40843 .59144 .37185 Metetra
.665 .69 .864 r
.59144 .37185 .61502 .40843 .66114 .392 .63795 .35494 Metetra
.665 .69 .864 r
.63795 .35494 .66114 .392 .70799 .37533 .68522 .33778 Metetra
.664 .69 .864 r
.68522 .33778 .70799 .37533 .75558 .35841 .73324 .32036 Metetra
.664 .69 .864 r
.73324 .32036 .75558 .35841 .80393 .34124 .78204 .30268 Metetra
.664 .69 .865 r
.78204 .30268 .80393 .34124 .85307 .32381 .83164 .28473 Metetra
.665 .685 .859 r
.17622 .47969 .20332 .51386 .24392 .49893 .21709 .46433 Metetra
.665 .685 .859 r
.21709 .46433 .24392 .49893 .28511 .48379 .25857 .44877 Metetra
.665 .685 .859 r
.25857 .44877 .28511 .48379 .32692 .46845 .30067 .43299 Metetra
.665 .685 .859 r
.30067 .43299 .32692 .46845 .36935 .4529 .34341 .417 Metetra
.665 .685 .86 r
.34341 .417 .36935 .4529 .41242 .43714 .3868 .40079 Metetra
.664 .685 .86 r
.3868 .40079 .41242 .43714 .45615 .42116 .43087 .38435 Metetra
.664 .685 .86 r
.43087 .38435 .45615 .42116 .50055 .40496 .47561 .36768 Metetra
.664 .685 .86 r
.47561 .36768 .50055 .40496 .54564 .38852 .52107 .35077 Metetra
.664 .685 .86 r
.52107 .35077 .54564 .38852 .59144 .37185 .56724 .33362 Metetra
.664 .686 .86 r
.56724 .33362 .59144 .37185 .63795 .35494 .61415 .31621 Metetra
.664 .686 .861 r
.61415 .31621 .63795 .35494 .68522 .33778 .66182 .29854 Metetra
.664 .686 .861 r
.66182 .29854 .68522 .33778 .73324 .32036 .71027 .28061 Metetra
.663 .686 .861 r
.71027 .28061 .73324 .32036 .78204 .30268 .75952 .2624 Metetra
.663 .686 .861 r
.75952 .2624 .78204 .30268 .83164 .28473 .80959 .24392 Metetra
.664 .679 .854 r
.14859 .44374 .17622 .47969 .21709 .46433 .18972 .42795 Metetra
.664 .679 .854 r
.18972 .42795 .21709 .46433 .25857 .44877 .23148 .41195 Metetra
.664 .679 .855 r
.23148 .41195 .25857 .44877 .30067 .43299 .27387 .39573 Metetra
.664 .679 .855 r
.27387 .39573 .30067 .43299 .34341 .417 .3169 .37928 Metetra
.663 .679 .855 r
.3169 .37928 .34341 .417 .3868 .40079 .36061 .36261 Metetra
.663 .679 .855 r
.36061 .36261 .3868 .40079 .43087 .38435 .40499 .3457 Metetra
.663 .679 .855 r
.40499 .3457 .43087 .38435 .47561 .36768 .45008 .32854 Metetra
.663 .68 .855 r
.45008 .32854 .47561 .36768 .52107 .35077 .49589 .31114 Metetra
.663 .68 .856 r
.49589 .31114 .52107 .35077 .56724 .33362 .54243 .29349 Metetra
.663 .68 .856 r
.54243 .29349 .56724 .33362 .61415 .31621 .58972 .27557 Metetra
.663 .68 .856 r
.58972 .27557 .61415 .31621 .66182 .29854 .6378 .25738 Metetra
.662 .68 .856 r
.6378 .25738 .66182 .29854 .71027 .28061 .68666 .23892 Metetra
.662 .68 .857 r
.68666 .23892 .71027 .28061 .75952 .2624 .73635 .22018 Metetra
.662 .68 .857 r
.73635 .22018 .75952 .2624 .80959 .24392 .78687 .20114 Metetra
.662 .671 .848 r
.12048 .40564 .14859 .44374 .18972 .42795 .16187 .3894 Metetra
.662 .671 .848 r
.16187 .3894 .18972 .42795 .23148 .41195 .20388 .37294 Metetra
.662 .671 .848 r
.20388 .37294 .23148 .41195 .27387 .39573 .24654 .35626 Metetra
.662 .671 .849 r
.24654 .35626 .27387 .39573 .3169 .37928 .28986 .33935 Metetra
.662 .671 .849 r
.28986 .33935 .3169 .37928 .36061 .36261 .33386 .3222 Metetra
.661 .672 .849 r
.33386 .3222 .36061 .36261 .40499 .3457 .37855 .30481 Metetra
.661 .672 .849 r
.37855 .30481 .40499 .3457 .45008 .32854 .42396 .28717 Metetra
.661 .672 .849 r
.42396 .28717 .45008 .32854 .49589 .31114 .4701 .26927 Metetra
.661 .672 .85 r
.4701 .26927 .49589 .31114 .54243 .29349 .517 .25111 Metetra
.661 .672 .85 r
.517 .25111 .54243 .29349 .58972 .27557 .56466 .23267 Metetra
.661 .672 .85 r
.56466 .23267 .58972 .27557 .6378 .25738 .61312 .21396 Metetra
.661 .673 .851 r
.61312 .21396 .6378 .25738 .68666 .23892 .66239 .19496 Metetra
.661 .673 .851 r
.66239 .19496 .68666 .23892 .73635 .22018 .7125 .17567 Metetra
.66 .673 .851 r
.7125 .17567 .73635 .22018 .78687 .20114 .76346 .15607 Metetra
.66 .659 .839 r
.09201 .36467 .12048 .40564 .16187 .3894 .13362 .34799 Metetra
.659 .66 .839 r
.13362 .34799 .16187 .3894 .20388 .37294 .17586 .33107 Metetra
.659 .66 .839 r
.17586 .33107 .20388 .37294 .24654 .35626 .21877 .31393 Metetra
.659 .66 .84 r
.21877 .31393 .24654 .35626 .28986 .33935 .26234 .29655 Metetra
.659 .66 .84 r
.26234 .29655 .28986 .33935 .33386 .3222 .30661 .27893 Metetra
.659 .66 .84 r
.30661 .27893 .33386 .3222 .37855 .30481 .35159 .26106 Metetra
.659 .661 .841 r
.35159 .26106 .37855 .30481 .42396 .28717 .39729 .24293 Metetra
.658 .661 .841 r
.39729 .24293 .42396 .28717 .4701 .26927 .44374 .22454 Metetra
.658 .661 .841 r
.44374 .22454 .4701 .26927 .517 .25111 .49096 .20587 Metetra
.658 .662 .842 r
.49096 .20587 .517 .25111 .56466 .23267 .53897 .18693 Metetra
.658 .662 .842 r
.53897 .18693 .56466 .23267 .61312 .21396 .58779 .16769 Metetra
.658 .662 .843 r
.58779 .16769 .61312 .21396 .66239 .19496 .63744 .14817 Metetra
.658 .663 .843 r
.63744 .14817 .66239 .19496 .7125 .17567 .68795 .12833 Metetra
.658 .663 .844 r
.68795 .12833 .7125 .17567 .76346 .15607 .73933 .10818 Metetra
.654 .64 .823 r
.06346 .31924 .09201 .36467 .13362 .34799 .10523 .30212 Metetra
.654 .64 .824 r
.10523 .30212 .13362 .34799 .17586 .33107 .14766 .28477 Metetra
.654 .641 .824 r
.14766 .28477 .17586 .33107 .21877 .31393 .19075 .2672 Metetra
.654 .641 .825 r
.19075 .2672 .21877 .31393 .26234 .29655 .23453 .24939 Metetra
.654 .642 .826 r
.23453 .24939 .26234 .29655 .30661 .27893 .27901 .23133 Metetra
.654 .642 .826 r
.27901 .23133 .30661 .27893 .35159 .26106 .32422 .21303 Metetra
.654 .643 .827 r
.32422 .21303 .35159 .26106 .39729 .24293 .37017 .19446 Metetra
.653 .643 .827 r
.37017 .19446 .39729 .24293 .44374 .22454 .41688 .17562 Metetra
.653 .644 .828 r
.41688 .17562 .44374 .22454 .49096 .20587 .46438 .15651 Metetra
.653 .645 .829 r
.46438 .15651 .49096 .20587 .53897 .18693 .51268 .13712 Metetra
.653 .645 .83 r
.51268 .13712 .53897 .18693 .58779 .16769 .56182 .11743 Metetra
.653 .646 .831 r
.56182 .11743 .58779 .16769 .63744 .14817 .6118 .09744 Metetra
.653 .647 .831 r
.6118 .09744 .63744 .14817 .68795 .12833 .66267 .07714 Metetra
.653 .648 .832 r
.66267 .07714 .68795 .12833 .73933 .10818 .71443 .05651 Metetra
.637 .588 .783 r
.0361 .26184 .06346 .31924 .10523 .30212 .07784 .2447 Metetra
.637 .59 .785 r
.07784 .2447 .10523 .30212 .14766 .28477 .12024 .22737 Metetra
.637 .592 .787 r
.12024 .22737 .14766 .28477 .19075 .2672 .16333 .20986 Metetra
.637 .594 .789 r
.16333 .20986 .19075 .2672 .23453 .24939 .20712 .19214 Metetra
.638 .597 .792 r
.20712 .19214 .23453 .24939 .27901 .23133 .25163 .1742 Metetra
.638 .6 .794 r
.25163 .1742 .27901 .23133 .32422 .21303 .29689 .15602 Metetra
.639 .603 .797 r
.29689 .15602 .32422 .21303 .37017 .19446 .34293 .13761 Metetra
.639 .606 .8 r
.34293 .13761 .37017 .19446 .41688 .17562 .38975 .11893 Metetra
.64 .609 .803 r
.38975 .11893 .41688 .17562 .46438 .15651 .4374 .09997 Metetra
.641 .613 .806 r
.4374 .09997 .46438 .15651 .51268 .13712 .48589 .08073 Metetra
.642 .616 .809 r
.48589 .08073 .51268 .13712 .56182 .11743 .53524 .06119 Metetra
.642 .62 .812 r
.53524 .06119 .56182 .11743 .6118 .09744 .58549 .04133 Metetra
.643 .624 .815 r
.58549 .04133 .6118 .09744 .66267 .07714 .63666 .02113 Metetra
.644 .627 .819 r
.63666 .02113 .66267 .07714 .71443 .05651 .68877 .00059 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2TX=4000000000001^0>oZa`00n03_j/L3000000<0Y:3A0P00001^0>oZa`00m@3_
j/L3000000H0Y:3A0`00001]0>oZa`00l`3_j/L3000000P0Y:3A00@000000:BPd@0000000000K03_
j/L00?00kn[70`00000;0:BPd@040000002TX=400000000006`0kn[7003^0>oZa`8000000P2TX=40
0`000000Y:3A0:BPd@090:BPd@030000002TX=40Y:3A00800000J`3_j/L00>/0kn[70`00000@0:BP
d@060000002TX=40Y:3A0000003_j/L00000JP3_j/L00>T0kn[70P0000000`2TWm0000000:BPd@0@
0:BPd@040000002TX=40Y:3A0:BPd@800000JP3_j/L00>H0kn[70`0000040:BOd0030000002TX=40
Y:3A00l0Y:3A00H000000:BPd@2TX=4000000>oZa`00001Y0>oZa`00h`3_j/L3000000L0Y9o@00<0
00000:BPd@2TX=403`2TX=401`000000Y:3A0:BPd@2TX=4000000>oZa`000000J03_j/L00>40kn[7
0`0000000`2TWm0000000:BOd0070:BOd0030000002TX=40Y:3A00h0Y:3A00L000000:BPd@2TX=40
Y:3A0000003_j/L0000006P0kn[7003N0>oZa`<000003@2TWm000`000000Y:3A0:BPd@0>0:BPd@03
0000002TX=40Y:3A0080Y:3A00<000000>oZa`000000I`3_j/L00=`0kn[70P00000A0:BOd0030000
002TX=40Y:3A00d0Y:3A00<000000:BPd@2TX=400P2TX=4010000000kn[70>oZa`00001V0>oZa`00
f03_j/L4000001<0Y9o@00<000000:BPd@2TX=403@2TX=400`000000Y:3A0:BPd@030:BPd@030000
003_j/L0000006H0kn[7002e0>oZa`<000000P3_j/L3000001X0kn[70P0000000`2TW/l000000:BO
d00D0:BOd0030000002TX=40Y:3A00`0Y:3A00<000000:BPd@2TX=400`2TX=4010000000kn[70>oZ
a`00001U0>oZa`00]`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701D0kn[70`00
00020:BNc`030000002TW/l0000001@0Y9o@00<000000:BPd@2TX=40302TX=400`000000Y:3A0:BP
d@040:BPd@040000003_j/L0kn[7000006@0kn[7002e0>oZa`<000000P3_j/L3000001@0kn[70`00
00070:BNc`030000002TWm00Y9o@0180Y9o@00<000000:BPd@2TX=40302TX=400`000000Y:3A0:BP
d@040:BPd@040000003_j/L00000000006@0kn[7002e0>oZa`030000003_j/L000000080kn[700<0
00000>oZa`0000004P3_j/L3000000X0Y9k?00<000000:BOd02TWm004P2TWm000`000000Y:3A0:BP
d@0;0:BPd@030000002TX=40Y:3A00D0Y:3A00@000000>oZa`3_j/L00000H`3_j/L00;D0kn[70`00
00020>oZa`<000003`3_j/L3000000d0Y9k?00<000000:BOd02TWm004P2TWm000`000000Y:3A0:BP
d@0;0:BPd@030000002TX=40Y:3A00@0Y:3A0P0000030>oZa`030000003_j/L0kn[70600kn[7003:
0>oZa`<00000402TW/l00`000000Y9o@0:BOd00B0:BOd0030000002TX=40Y:3A00X0Y:3A00<00000
0:BPd@2TX=400P2TX=42000000030:NUe0000000kn[70080kn[700<000000>oZa`3_j/L0H03_j/L0
0<L0kn[70`00000C0:BNc`030000002TWm00Y9o@0180Y9o@00<000000:BPd@2TX=402P2TX=400`00
0000Y:3A0:BPd@02000000@0YjGD00D000000>oZa`3_j/L0kn[70000001Q0>oZa`00a@3_j/L20000
00030:BMc`000000Y9k?01@0Y9k?00<000000:BOd02TWm004P2TWm000`000000Y:3A0:BPd@090:BP
d@<000001P2WYM@00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[705h0kn[700320>oZa`<0
0000102TWLl00`000000Y9k?0:BNc`0B0:BNc`030000002TWm00Y9o@0180Y9o@00<000000:BPd@2T
X=401`2TX=43000000T0YjGD00D000000>oZa`3_j/L0kn[70000001P0>oZa`00_`3_j/L3000000L0
Y9g?00<000000:BNc`2TW/l04P2TW/l00`000000Y9o@0:BOd00C0:BOd0030000002TX=40Y:3A00@0
Y:3A0P0000020:NUe0030000002WYM@0YjGD00L0YjGD00<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`1M0>oZa`00_@3_j/L4000000T0Y9g?00<000000:BNc`2TW/l04P2TW/l00`000000Y9o@
0:BOd00B0:BOd0030000002TX=40Y:3A0080Y:3A0P0000040:NUe0030000002WYM@0YjGD00P0YjGD
00@000000>oZa`3_j/L0kn[70P00001N0>oZa`00^P3_j/L4000000<0Y9g?00<000000:BMc`2TWLl0
1P2TWLl00`000000Y9k?0:BNc`0B0:BNc`030000002TWm00Y9o@01<0Y9o@00@000000:BPd@000000
00001`2WYM@00`000000YjGD0:NUe0070:NUe0040000003_j/L0kn[70>oZa`800000GP3_j/L00;P0
kn[70`00000@0:BMc`030000002TW/l0Y9k?0180Y9k?00<000000:BOd02TWm004@2TWm03000000T0
YjGD00<000000:NUe02WYM@0202WYM@00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[705/0
kn[7002e0>oZa`@000004P2TWLl00`000000Y9k?0:BNc`0B0:BNc`030000002TWm00Y9o@00l0Y9o@
0P0000000`2WYM@000000:NUe0090:NUe0030000002WYM@0YjGD00P0YjGD00<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`1K0>oZa`00/`3_j/L3000000030:BLcP000000Y9g?01<0Y9g?00<0
00000:BNc`2TW/l04P2TW/l00`000000Y9o@0:BOd00;0:BOd0<00000102WYM@00`000000YjGD0:NU
e0070:NUe0030000002WYM@0YjGD00T0YjGD00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`1J0>oZa`00/03_j/L5000000<0Y9c>00<000000:BMc`2TWLl04@2TWLl00`000000Y9k?0:BNc`0B
0:BNc`030000002TWm00Y9o@00T0Y9o@0P0000070:NUe0030000002WYM@0YjGD00L0YjGD00<00000
0:NUe02WYM@02@2WYM@00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700D0kn[70`000003
0>oZa`040000003_j/L0kn[70>oZa`<00000A`3_j/L00:d0kn[7100000070:BLcP030000002TWLl0
Y9g?0180Y9g?00<000000:BNc`2TW/l04P2TW/l00`000000Y9o@0:BOd0050:BOd0<000002P2WYM@0
0`000000YjGD0:NUe0060:NUe0030000002WYM@0YjGD00X0YjGD00<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[70P0000180>oZa`00Z`3_j/L40000
00X0Y9c>00<000000:BMc`2TWLl04@2TWLl00`000000Y9k?0:BNc`0B0:BNc`030000002TWm00Y9o@
0080Y9o@0`00000=0:NUe0030000002WYM@0YjGD00H0YjGD00<000000:NUe02WYM@02P2WYM@00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000002@3_j/L00`00
0000kn[70>oZa`150>oZa`00Z03_j/L5000000`0Y9c>00<000000:BMc`2TWLl04P2TWLl00`000000
Y9k?0:BNc`0B0:BNc`040000002TWm00000000000140YjGD00<000000:NUe02WYM@01@2WYM@00`00
0000YjGD0:NUe00;0:NUe0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[7000000090>oZa`030000003_j/L0kn[704D0kn[7002V0>oZa`@00000402TW<h00`000000
Y9g?0:BMc`0A0:BMc`030000002TW/l0Y9k?0140Y9k?0`00000C0:NUe0030000002WYM@0YjGD00D0
YjGD00<000000:NUe02WYM@02`2WYM@00`000000kn[70>oZa`030>oZa`800000103_j/L3000000L0
kn[70`0000170>oZa`00X`3_j/L600000140Y9c>00<000000:BMc`2TWLl04P2TWLl00`000000Y9k?
0:BNc`0>0:BNc`80000000<0YjGD0000002WYM@0502WYM@00`000000YjGD0:NUe0040:NUe0030000
002WYM@0YjGD00`0YjGD00@000000>oZa`3_j/L0kn[70`00001H0>oZa`00X@3_j/L4000000030:>K
c@000000Y9c>01<0Y9c>00<000000:BMc`2TWLl04@2TWLl00`000000Y9k?0:BNc`0;0:BNc`<00000
102WYM@00`000000YjGD0:NUe00B0:NUe0030000002WYM@0YjGD00@0YjGD00<000000:NUe02WYM@0
302WYM@00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[705D0kn[7002N0>oZa`@000001@2S
Vld00`000000Y9c>0:BLcP0A0:BLcP030000002TWLl0Y9g?0180Y9g?00<000000:BNc`2TW/l0202T
W/l2000000L0YjGD00<000000:NUe02WYM@04`2WYM@00`000000YjGD0:NUe0030:NUe0030000002W
YM@0YjGD00d0YjGD00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1E0>oZa`00V`3_j/L4
000000P0Xi_=00<000000:BLcP2TW<h04@2TW<h00`000000Y9g?0:BMc`0B0:BMc`030000002TW/l0
Y9k?00H0Y9k?0P00000:0:NUe0030000002WYM@0YjGD0180YjGD00<000000:NUe02WYM@00`2WYM@0
0`000000YjGD0:NUe00<0:NUe08000001P3_j/L00`000000kn[70>oZa`1D0>oZa`00N@3_j/L30000
0080kn[70`00000H0>oZa`D000002P2SVld00`000000Y9c>0:BLcP0A0:BLcP030000002TWLl0Y9g?
0180Y9g?00<000000:BNc`2TW/l00P2TW/l3000000`0YjGD00<000000:NUe02WYM@04`2WYM@00`00
0000YjGD0:NUe0020:NUe0030000002WYM@0YjGD00X0YjGD0P0000000`2XZMP000000>oZa`060>oZ
a`030000003_j/L0kn[705<0kn[7001k0>oZa`060000003_j/L0kn[70000003_j/L000005@3_j/L4
000000h0Xi_=00<000000:BLcP2TW<h04@2TW<h00`000000Y9g?0:BMc`0B0:BMc`030000002TW/l0
Y9k?00800000402WYM@00`000000YjGD0:NUe00B0:NUe0030000002WYM@0YjGD0080YjGD00<00000
0:NUe02WYM@01`2WYM@3000000@0Z:WH00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1C
0>oZa`00N@3_j/L3000000<0kn[700<000000>oZa`3_j/L04P3_j/L300000180Xi_=00<000000:BL
cP2TW<h04@2TW<h00`000000Y9g?0:BMc`0A0:BMc`<000004P2WYM@00`000000YjGD0:NUe00C0:NU
e0050000002WYM@0YjGD0:NUe00000001`2WYM@2000000L0Z:WH00<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`1B0>oZa`00N@3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
0100kn[70`0000000`2SVl`000000:>Kc@0B0:>Kc@030000002TW<h0Y9c>0140Y9c>00<000000:BM
c`2TWLl03`2TWLl200000080YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe00B0:NU
e0050000002WYM@0YjGD0:NUe0000000102WYM@3000000X0Z:WH00<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`1A0>oZa`00N@3_j/L300000080kn[70`00000>0>oZa`<00000102SVl`00`00
0000Xi_=0:>Kc@0A0:>Kc@030000002TW<h0Y9c>0140Y9c>00<000000:BMc`2TWLl02`2TWLl30000
00@0YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe00C0:NUe0050000002WYM@0YjGD
0000002WYM@00`00000=0:RYf0030000003_j/L0kn[700@0kn[70P00001C0>oZa`00S03_j/L40000
00030:>Kc0000000Xi_<00<0Xi_<00<000000:>Kc@2SVld04@2SVld00`000000Y9c>0:BLcP0A0:BL
cP030000002TWLl0Y9g?00T0Y9g?0P0000080:NUe0030000002WYM@0YjGD0140YjGD00<000000:NU
e02WYM@04P2WYM@00`000000YjGD0:NUe00200000140Z:WH00<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`1@0>oZa`00R@3_j/L5000000T0Xi_<00<000000:>Kc@2SVld0402SVld00`000000
Y9c>0:BLcP0B0:BLcP030000002TWLl0Y9g?00D0Y9g?0`00000:0:NUe0030000002WYM@0YjGD0140
YjGD00<000000:NUe02WYM@04P2WYM@3000000030:RYf0000000Z:WH0100Z:WH00<000000>oZa`3_
j/L01P3_j/L00`000000kn[70>oZa`1?0>oZa`00Q`3_j/L4000000`0Xi_<00<000000:>Kc@2SVld0
4@2SVld00`000000Y9c>0:BLcP0A0:BLcP030000002TWLl0Y9g?0080Y9g?0`00000>0:NUe0030000
002WYM@0YjGD0140YjGD00<000000:NUe02WYM@03`2WYM@200000080Z:WG00<000000:RYf0000000
4P2XZMP00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[704l0kn[700240>oZa`D000003`2S
Vl`00`000000Xi_=0:>Kc@0@0:>Kc@030000002TW<h0Y9c>0180Y9c>00@000000:BMc`0000000000
4@2WYM@00`000000YjGD0:NUe00A0:NUe0030000002WYM@0YjGD00`0YjGD0`0000040:RYe`030000
002XZMP000000180Z:WH00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`1>0>oZa`00PP3_
j/L500000140Xi_<00<000000:>Kc@2SVld04@2SVld00`000000Y9c>0:BLcP0@0:BLcP<00000502W
YM@00`000000YjGD0:NUe00A0:NUe0030000002WYM@0YjGD00T0YjGD0P0000080:RYe`8000004`2X
ZMP00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704d0kn[7001o0>oZa`D0000000<0Xi[<
0000000000004P2SVl`00`000000Xi_=0:>Kc@0@0:>Kc@030000002TW<h0Y9c>00h0Y9c>0P000002
0:NUe0030000002WYM@0YjGD0180YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe006
0:NUe0<000002P2XZML2000001<0Z:WH00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`1=
0>oZa`00O@3_j/L5000000@0Xi[<00<000000:>Kc02SVl`0402SVl`00`000000Xi_=0:>Kc@0A0:>K
c@030000002TW<h0Y9c>00X0Y9c>0`0000040:NUe0030000002WYM@0YjGD01<0YjGD00<000000:NU
e02WYM@04@2WYM@00`000000YjGD0:NUe0020:NUe0<000003P2XZML00`000000Z:WH0:RYf00B0:RY
f0030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0C03_j/L007X0kn[71@0000070:>Jc003
0000002SVl`0Xi_<0140Xi_<00<000000:>Kc@2SVld0402SVld00`000000Y9c>0:BLcP080:BLcP80
0000202WYM@00`000000YjGD0:NUe00B0:NUe0030000002WYM@0YjGD0140YjGD00<000000:NUe02W
YM@00P00000A0:RYe`030000002XZMP0Z:WH0180Z:WH00<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`1;0>oZa`00M`3_j/L5000000/0Xi[<00<000000:>Kc02SVl`0402SVl`00`000000Xi_=
0:>Kc@0A0:>Kc@030000002TW<h0Y9c>00D0Y9c>0P00000:0:NUe0030000002WYM@0YjGD01<0YjGD
00<000000:NUe02WYM@0402WYM@3000001<0Z:WG0P00000D0:RYf0030000003_j/L0kn[700D0kn[7
0P00001=0>oZa`00M@3_j/L6000000`0Xi[<00<000000:>Kc02SVl`04@2SVl`00`000000Xi_=0:>K
c@0@0:>Kc@030000002TW<h0Y9c>0080Y9c>0`00000=0:NUe0030000002WYM@0YjGD0180YjGD00<0
00000:NUe02WYM@03@2WYM@300000080Z:WG00<000000:RYe`2XZML04@2XZML2000001@0Z:WH00<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`1:0>oZa`00LP3_j/L500000140Xi[<00<00000
0:>Kc02SVl`0402SVl`00`000000Xi_=0:>Kc@0A0:>Kc@040000002TW<h0000000000140YjGD00<0
00000:NUe02WYM@04P2WYM@00`000000YjGD0:NUe0090:NUe0<000001@2XZML00`000000Z:WG0:RY
e`0A0:RYe`030000002XZML0000001<0Z:WH0P0000090>oZa`030000003_j/L0kn[704T0kn[7001`
0>oZa`@0000000<0XiW;0000002SV/`04@2SV/`00`000000Xi_<0:>Kc00A0:>Kc0030000002SVld0
Xi_=00l0Xi_=0`00000C0:NUe0030000002WYM@0YjGD0180YjGD00<000000:NUe02WYM@01`2WYM@2
000000T0Z:WG00<000000:RYe`2XZML0402XZML010000000Z:WG0:RYe`00000@0:RYf08000000P2X
[=T00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704T0kn[7001]0>oZa`D00000102SVL/0
0`000000Xi[<0:>Jc00@0:>Jc0030000002SVl`0Xi_<0100Xi_<00<000000:>Kc@2SVld03@2SVld2
00000080YjCC00<000000:NUe02WYM@04P2WYM@00`000000YjGD0:NUe00B0:NUe0030000002WYM@0
YjGD00<0YjGD0`00000;0:RYe`030000002XZML0Z:WG0100Z:WG00@000000:RYe`2XZML000003@2X
ZMP3000000@0Z:cI00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`180>oZa`00J`3_j/L2
000000030>oZa`000000000000H0XiW;00<000000:>Jc02SV/`0402SV/`00`000000Xi_<0:>Kc00A
0:>Kc0030000002SVld0Xi_=00T0Xi_=0`0000040:NTd`030000002WYM@0YjGD0180YjGD00<00000
0:NUe02WYM@04P2WYM@00`000000YjGD0:NUe003000000l0Z:WG00<000000:RYe`2XZML03`2XZML0
1@000000Z:WG0:RYe`2XZML0000000X0Z:WH0P0000080:R/f@030000003_j/L0kn[700L0kn[700<0
00000>oZa`3_j/L0A`3_j/L006P0kn[71P0000090:>Ib`030000002SV/`0Xi[<00l0Xi[<00<00000
0:>Kc02SVl`04@2SVl`00`000000Xi_=0:>Kc@060:>Kc@<00000202WY=<00`000000YjGD0:NUe00B
0:NUe0030000002WYM@0YjGD0140YjGD0`00000B0:RYe`030000002XZML0Z:WG00l0Z:WG00D00000
0:RYe`2XZML0Z:WG000000080:RYf08000002P2X[=T00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[704L0kn[7001U0>oZa`<0000000<0kn[7000000000000302SVL/00`000000Xi[<0:>Jc00@
0:>Jc0030000002SVl`0Xi_<0140Xi_<00<000000:>Kc@2SVld00`2SVld2000000/0YjCC00<00000
0:NUe02WYM@04P2WYM@00`000000YjGD0:NUe00?0:NUe08000000P2XZML00`000000Z:WG0:RYe`0A
0:RYe`030000002XZML0Z:WG00h0Z:WG00<000000:RYe`2XZML00P2XZML00`000000Z:WH0:RYf002
0:RYf0<000003@2X[=T00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[704H0kn[7001S0>oZ
a`8000000P3_j/L2000000l0XiW;00<000000:>Jc02SV/`03`2SV/`00`000000Xi_<0:>Kc00A0:>K
c0030000002SVld0Xi_=00<000003P2WY=<00`000000YjGD0:NUe00B0:NUe0030000002WYM@0YjGD
00/0YjGD0`0000040:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML03P2XZML00`00
0000Z:WG0:RYe`020:RYe`030000002XZMP0Z:WH00800000402X[=T00`000000kn[70>oZa`060>oZ
a`030000003_j/L0000004L0kn[700110>oZa`<000000`3_j/L00`000000kn[70>oZa`0F0>oZa`<0
000000@0kn[700000000000000004@2SVL/00`000000Xi[<0:>Jc00@0:>Jc0030000002SVl`0Xi_<
0100Xi_<0`00000B0:NTd`030000002WYM@0YjGD0180YjGD00<000000:NUe02WYM@0202WYM@20000
00P0Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RYe`0>0:RYe`040000002XZML0Z:WG
0:RYe`<000004`2X[=T00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[704D0kn[700130>oZ
a`050000003_j/L0kn[70>oZa`0000005P3_j/L200000080kn[70P0000000`2SV<X000000:>Ib`0B
0:>Ib`030000002SV/`0Xi[<00l0Xi[<00<000000:>Kc02SVl`03P2SVl`200000080YjCC00<00000
0:NTd`2WY=<0402WY=<00`000000YjGD0:NUe00B0:NUe0030000002WYM@0YjGD00H0YjGD0P00000:
0:RYe`030000002XZML0Z:WG0180Z:WG00<000000:RYe`2XZML03@2XZML01P000000Z:WG00000000
0000ZJcI000001@0Z:cI00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`140>oZa`00@@3_
j/L3000000@0kn[700<000000>oZa`3_j/L0403_j/L3000000040>oZa`0000000000000000@0XiS:
00<000000:>Ib`2SVL/0402SVL/00`000000Xi[<0:>Jc00@0:>Jc0030000002SVl`0Xi_<00X0Xi_<
0`0000040:NTd`030000002WY=<0YjCC0140YjCC00<000000:NUe02WYM@04P2WYM@00`000000YjGD
0:NUe0020:NUe0<000003@2XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG00`0Z:WG
0`0000040:V/f@030000002X[=T0Z:cI0180Z:cI00<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`130>oZa`00@@3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[700h0kn[70P00
0000103_j/L000000000000000070:>HbP030000002SVL/0XiW;0100XiW;00<000000:>Jc02SV/`0
402SV/`00`000000Xi_<0:>Kc0080:>Kc0800000202WY=<00`000000YjCC0:NTd`0@0:NTd`030000
002WYM@0YjGD0180YjGD00<000000:NUe02WYM@00P00000@0:RYe`030000002XZML0Z:WG0180Z:WG
00<000000:RYe`2XZML02@2XZML2000000030:V/f@000000ZJcI00@0ZJcI00<000000:R/f@2X[=T0
4`2X[=T00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000
003_j/L0kn[70080kn[70P00000a0>oZa`00@@3_j/L300000080kn[70`00000=0>oZa`<0000000<0
kn[70000000000002`2SV<X00`000000XiW;0:>Ib`0@0:>Ib`030000002SV/`0Xi[<0100Xi[<00<0
00000:>Kc02SVl`01@2SVl`2000000X0YjCC00<000000:NTd`2WY=<04@2WY=<00`000000YjGD0:NU
e00A0:NUe0<000004`2XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG00H0Z:WG0`00
00030:V/f@030000002Y[=T0ZJcI00@0ZJcI00<000000:R/f@2X[=T04P2X[=T00`000000kn[70>oZ
a`080>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L300000340kn[7001C
0>oZa`<0000000@0kn[700000000000000003@2SV<X00`000000XiW;0:>Ib`0@0:>Ib`030000002S
V/`0Xi[<0100Xi[<00<000000:>Kc02SVl`00P2SVl`3000000d0YjCC00<000000:NTd`2WY=<0402W
Y=<00`000000YjGD0:NUe00?0:NUe08000000P2XZML00`000000Z:WG0:RYe`0A0:RYe`030000002X
ZML0Z:WG0180Z:WG00<000000:RYe`2XZML00P2XZML3000000H0ZJcI00<000000:V/f@2Y[=T0102Y
[=T00`000000Z:cI0:R/f@0C0:R/f@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[7000000070>oZa`030000003_j/L000000340kn[7001A0>oZa`80000000@0kn[7
00000000000000004@2SV<X00`000000XiW;0:>Ib`0@0:>Ib`030000002SV/`0Xi[<0100Xi[<00@0
00000:>Kc00000000000402WY=<00`000000YjCC0:NTd`0A0:NTd`030000002WYM@0YjGD00/0YjGD
0`0000040:RYe`030000002XZML0Z:WG0180Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG
0:RYe`02000000T0ZJcI00<000000:V/f@2Y[=T01@2Y[=T00`000000Z:cI0:R/f@0B0:R/f@030000
003_j/L0kn[700P0kn[70P0000040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0
<03_j/L004h0kn[70`0000001@3_j/L000000000002SV<T000000180XiS:00<000000:>Ib`2SVL/0
402SVL/00`000000Xi[<0:>Jc00?0:>Jc0<000004`2WY=<00`000000YjCC0:NTd`0A0:NTd`030000
002WYM@0YjGD00P0YjGD0P0000080:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML0
4@2XZML3000000/0ZJcI00<000000:V/f@2Y[=T01@2Y[=T00`000000Z:cI0:R/f@0C0:R/f@030000
003_j/L0kn[700D0kn[70P0000000`3_j/L000000>oZa`030>oZa`<00000203_j/L00`000000kn[7
0>oZa`0`0>oZa`00C03_j/L2000000040>oZa`0000000000000000@0XiS900<000000:>HbP2SV<X0
402SV<X00`000000XiW;0:>Ib`0@0:>Ib`030000002SV/`0Xi[<00`0Xi[<0P0000020:NTd`030000
002WY=<0YjCC0140YjCC00<000000:NTd`2WY=<04@2WY=<00`000000YjGD0:NUe0060:NUe0800000
2P2XZML00`000000Z:WG0:RYe`0B0:RYe`030000002XZML0Z:WG00h0Z:WG0P0000020:V/f@030000
002Y[=T0ZJcI00T0ZJcI00<000000:V/f@2Y[=T01P2Y[=T00`000000Z:cI0:R/f@0B0:R/f@030000
003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0?`3_j/L004T0kn[70`0000000`3_j/L000000000
00070:>Hb@030000002SV<X0XiS:0100XiS:00<000000:>Ib`2SVL/0402SVL/00`000000Xi[<0:>J
c0090:>Jc0<00000102WY=<00`000000YjCC0:NTd`0B0:NTd`030000002WY=<0YjCC0140YjCC00<0
00000:NUe02WYM@00P2WYM@3000000d0Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RY
e`0;0:RYe`<00000102Y[=T00`000000ZJcI0:V/f@090:V/f@030000002Y[=T0ZJcI00H0ZJcI00<0
00000:R/f@2X[=T04P2X[=T2000000X0kn[700<000000>oZa`3_j/L0?`3_j/L004L0kn[70P000000
103_j/L000000000000000020:>Hb@030000002SV<T0XiS900D0XiS900<000000:>HbP2SV<X03`2S
V<X00`000000XiW;0:>Ib`0A0:>Ib`030000002SV/`0Xi[<00D0Xi[<0`0000080:NTd`030000002W
Y=<0YjCC0140YjCC00<000000:NTd`2WY=<04@2WY=<00`000000YjGD0:NUe00200000100Z:WG00<0
00000:RYe`2XZML04P2XZML00`000000Z:WG0:RYe`080:RYe`800000202Y[=T00`000000ZJcI0:V/
f@080:V/f@030000002Y[=T0ZJcI00L0ZJcI00<000000:R/f@2X[=T03`2X[=T200000080ZJkK00<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0n0>oZa`00A03_j/L3000000030>oZa`000000
000000d0XiS900<000000:>HbP2SV<X0402SV<X00`000000XiW;0:>Ib`0@0:>Ib`030000002SV/`0
Xi[<00<0Xi[<0P00000;0:NTd`030000002WY=<0YjCC0180YjCC00<000000:NTd`2WY=<0402WY=<3
000001<0Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RYe`060:RYe`8000002P2Y[=T0
0`000000ZJcI0:V/f@080:V/f@030000002Y[=T0ZJcI00L0ZJcI00<000000:R/f@2X[=T0302X[=T3
000000@0ZJkK00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0m0>oZa`00@@3_j/L30000
00040>oZa`000000000000000100XiS900<000000:>HbP2SV<X03`2SV<X00`000000XiW;0:>Ib`0A
0:>Ib`030000002SV/`00000008000003P2WY=<00`000000YjCC0:NTd`0A0:NTd`030000002WY=<0
YjCC00d0YjCC0`0000020:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML04P2XZML0
0`000000Z:WG0:RYe`020:RYe`<000003@2Y[=T00`000000ZJcI0:V/f@070:V/f@030000002Y[=T0
ZJcI00P0ZJcI00<000000:R/f@2X[=T02@2X[=T2000000P0ZJkK00<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`0m0>oZa`00?`3_j/L200000080kn[70P0000000`2SUlT000000:>Hb@0@0:>H
b@030000002SV<X0XiS:0100XiS:00<000000:>Ib`2SVL/03`2SVL/300000180YjCC00<000000:NT
d`2WY=<04@2WY=<00`000000YjCC0:NTd`090:NTd`<000001@2XZML00`000000Z:WG0:RYe`0B0:RY
e`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML00P00000@0:V/f@030000002Y[=T0ZJcI
00L0ZJcI00<000000:V/f@2Y[=T0202Y[=T00`000000Z:cI0:R/f@060:R/f@<000002P2Y[]/00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[703`0kn[7000l0>oZa`<0000000@0kn[700000000
00000000102SUlT00`000000XiS90:>Hb@0?0:>Hb@030000002SV<X0XiS:00l0XiS:00<000000:>I
b`2SVL/03@2SVL/200000080YjCC00<000000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`0A0:NT
d`030000002WY=<0YjCC00L0YjCC0P0000090:RYe`030000002XZML0Z:WG0180Z:WG00<000000:RY
e`2XZML0402XZML3000001<0ZJcI00<000000:V/f@2Y[=T01P2Y[=T00`000000ZJcI0:V/f@090:V/
f@030000002X[=T0Z:cI0080Z:cI0`00000>0:V^f`030000003_j/L0kn[700P0kn[70P00000m0>oZ
a`00>P3_j/L200000080kn[70P0000070:>Gb@030000002SV<T0XiS900l0XiS900<000000:>HbP2S
V<X0402SV<X00`000000XiW;0:>Ib`0:0:>Ib`800000102WY=<00`000000YjCC0:NTd`0A0:NTd`03
0000002WY=<0YjCC0140YjCC00<000000:NTd`2WY=<00`2WY=<3000000/0Z:WG00<000000:RYe`2X
ZML04P2XZML00`000000Z:WG0:RYe`0=0:RYe`<000000P2Y[=T00`000000ZJcI0:V/f@0A0:V/f@03
0000002Y[=T0ZJcI00H0ZJcI00<000000:V/f@2Y[=T02@2Y[=T00`000000Z:cI0:R/f@0200000140
ZJkK00<000000>oZa`3_j/L01`3_j/L3000003d0kn[7000g0>oZa`<0000000@0kn[7000000000000
00002P2SUlT00`000000XiS90:>Hb@0?0:>Hb@030000002SV<X0XiS:00l0XiS:00<000000:>Ib`2S
VL/0202SVL/2000000L0YjCC00<000000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`0A0:NTd`03
0000002WY=<0YjCC00<000003`2XZML00`000000Z:WG0:RYe`0B0:RYe`030000002XZML0Z:WG00T0
Z:WG0`0000050:V/f@030000002Y[=T0ZJcI0180ZJcI00<000000:V/f@2Y[=T01@2Y[=T00`000000
ZJcI0:V/f@090:V/f@<00000502Y[]/00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[703X0
kn[7000e0>oZa`8000000P3_j/L2000000d0XiO900<000000:>Hb@2SV<T03`2SV<T00`000000XiS:
0:>HbP0@0:>HbP030000002SVL/0XiW;00@0XiW;0`0000090:NTd`030000002WY=<0YjCC0140YjCC
00<000000:NTd`2WY=<0402WY=<300000180Z:WG00<000000:RYe`2XZML04P2XZML00`000000Z:WG
0:RYe`070:RYe`8000002@2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00H0ZJcI
00<000000:V/f@2Y[=T01@2Y[=T300000080ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[703X0kn[7000b0>oZa`<0000000@0kn[70000000000000000
402SUlT00`000000XiS90:>Hb@0?0:>Hb@030000002SV<X0XiS:00l0XiS:00<000000:>Ib`2SVL/0
0P2SVL/2000000d0YjCC00<000000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`0>0:NTd`800000
0P2XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG0180Z:WG00<000000:RYe`2XZML0
0`2XZML3000000/0ZJcI00<000000:V/f@2Y[=T04P2Y[=T00`000000ZJcI0:V/f@050:V/f@030000
002Y[=T0ZJcI0080ZJcI0`0000050:V^f`030000002Y[]/0ZJkK01<0ZJkK00<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`0i0>oZa`00;`3_j/L300000080kn[70P0000000`2SUlP000000:>G
b@0@0:>Gb@030000002SV<T0XiS900l0XiS900<000000:>HbP2SV<X0402SV<X010000000XiW;0000
0000000@0:NTd`030000002WY=<0YjCC0100YjCC00<000000:NTd`2WY=<02`2WY=<2000000@0Z:WG
00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RYe`0B0:RYe`030000002XZML0Z:WG00<00000
3`2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00D0ZJcI00<000000:V/f@000000
0P0000090:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000>oZa`3_j/L02P3_j/L00`000000kn[7
0>oZa`0h0>oZa`00;@3_j/L2000000<0kn[70P0000040:>Gb0030000002SUlT0XiO900l0XiO900<0
00000:>Hb@2SV<T03`2SV<T00`000000XiS:0:>HbP0>0:>HbP<000004P2WY=<00`000000YjCC0:NT
d`0A0:NTd`030000002WY=<0YjCC00P0YjCC0P0000070:RYe`030000002XZML0Z:WG0140Z:WG00<0
00000:RYe`2XZML04@2XZML300000180ZJcI00<000000:V/f@2Y[=T04P2Y[=T00`000000ZJcI0:V/
f@030:V/f@<00000302Y[]/00`000000ZJkK0:V^f`0C0:V^f`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L0>03_j/L002X0kn[70`0000000`3_j/L000000>oZa`02000000H0XiO800<00000
0:>Gb@2SUlT03`2SUlT00`000000XiS90:>Hb@0?0:>Hb@030000002SV<X0XiS:00`0XiS:0P000002
0:NTd`030000002WY=<0YjCC0140YjCC00<000000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`05
0:NTd`<000002@2XZML00`000000Z:WG0:RYe`0B0:RYe`030000002XZML0Z:WG00h0Z:WG0P000002
0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@03
000000030:V^f`000000ZJkK00d0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000kn[70>oZa`0:
0>oZa`030000003_j/L0kn[703L0kn[7000X0>oZa`800000103_j/L2000000T0XiO800<000000:>G
b@2SUlT03P2SUlT00`000000XiS90:>Hb@0@0:>Hb@030000002SV<X0XiS:00P0XiS:0`0000040:NT
d`030000002WY=<0YjCC0140YjCC00<000000:NTd`2WY=<04@2WY=<00`000000YjCC0:NTd`020:NT
d`8000003@2XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG00/0Z:WG0`0000040:V/
f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T04@2Y[=T3000000@0ZJkK00<000000:V^
f`2Y[]/0302Y[]/00`000000ZJkK0:V^f`0C0:V^f`030000003_j/L0kn[700P0kn[70`00000h0>oZ
a`009@3_j/L3000000@0kn[70P00000;0:>Gb0030000002SUlT0XiO900l0XiO900<000000:>Hb@2S
V<T03`2SV<T00`000000XiS:0:>HbP060:>HbP800000202WY=<00`000000YjCC0:NTd`0A0:NTd`03
0000002WY=<0YjCC0100YjCC00<000000:NTd`2WY=<00P00000?0:RYe`030000002XZML0Z:WG0180
Z:WG00<000000:RYe`2XZML0202XZML2000000P0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000
ZJcI0:V/f@0>0:V/f@8000000P2Y[]/00`000000ZJkK0:V^f`020:V^f`030000002Y[]/0ZJkK00d0
ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[703H0
kn[7000S0>oZa`8000001@3_j/L2000000h0XiO800<000000:>Gb@2SUlT03P2SUlT00`000000XiS9
0:>Hb@0@0:>Hb@030000002SV<X0XiS:0080XiS:0`00000:0:NTd`030000002WY=<0YjCC0140YjCC
00<000000:NTd`2WY=<0402WY=<300000180Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG
0:RYe`060:RYe`8000002P2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00/0ZJcI
0`0000040:V^f`030000002Y[]/0ZJkK0080ZJkK00<000000:V^f`2Y[]/03@2Y[]/00`000000ZJkK
0:V^f`0B0:V^f`800000303_j/L00`000000kn[70>oZa`0e0>oZa`00803_j/L3000000040>oZa`00
0000kn[70>oZa`<00000402SUlP00`000000XiO90:>Gb@0?0:>Gb@030000002SV<T0XiS900l0XiS9
00<000000:>HbP2SV<X00P00000>0:NTd`030000002WY=<0YjCC0140YjCC00<000000:NTd`2WY=<0
3@2WY=<200000080Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`0B0:RYe`030000
002XZML0Z:WG0080Z:WG0`00000=0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T0
202Y[=T2000000P0ZJkK00<000000:V^f`2Y[]/00P00000@0:V^f`030000002Y[]/0ZJkK00l0ZJkK
0P0000000`2Y[m`000000>oZa`0<0>oZa`030000003_j/L0kn[703@0kn[7000M0>oZa`<000001@3_
j/L2000000030:>Fb0000000XiO80100XiO800<000000:>Gb@2SUlT03`2SUlT00`000000XiS90:>H
b@0?0:>Hb@<000004@2WY=<00`000000YjCC0:NTd`0A0:NTd`030000002WY=<0YjCC00T0YjCC0`00
00040:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RY
e`0200000100ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@060:V/f@8000002P2Y
[]/300000080ZJkK00<000000:V^f`2Y[]/03@2Y[]/00`000000ZJkK0:V^f`0<0:V^f`<00000102Y
[m`00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[703@0kn[7000K0>oZa`8000001@3_j/L3
000000@0XiK800<000000:>Gb02SUlP03`2SUlP00`000000XiO90:>Gb@0?0:>Gb@030000002SV<T0
XiS900`0XiS90P0000020:NTd`030000002WY=<0YjCC00l0YjCC00<000000:NTd`2WY=<04@2WY=<0
0`000000YjCC0:NTd`060:NTd`<00000202XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0
Z:WG0100Z:WG0`00000C0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T00P2Y[=T3
000000T0ZJkK0`0000000`2Y[]/000000:V^f`020:V^f`030000002Y[]/0ZJkK00h0ZJkK00<00000
0:V^f`2Y[]/02@2Y[]/2000000L0ZJoL00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0c
0>oZa`006@3_j/L2000000D0kn[70P0000070:>Fb0030000002SUlP0XiO800l0XiO800<000000:>G
b@2SUlT03`2SUlT00`000000XiS90:>Hb@090:>Hb@<00000102WY=<00`000000YjCC0:NTd`0@0:NT
d`030000002WY=<0YjCC0140YjCC00<000000:NTd`2WY=<00`2WY=<2000000/0Z:WG00<000000:RY
e`2XZML04@2XZML00`000000Z:WG0:RYe`0=0:RYe`<000000P2Y[=T00`000000ZJcI0:V/f@0A0:V/
f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T00P0000090:V^f`<000001@2Y[]/01@00
0000ZJkK0:V^f`2Y[]/0000000l0ZJkK00<000000:V^f`2Y[]/01P2Y[]/3000000X0ZJoL00<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0b0>oZa`006@3_j/L200000080kn[70`00000:0:>F
b0030000002SUlP0XiO800l0XiO800<000000:>Gb@2SUlT03`2SUlT00`000000XiS90:>Hb@050:>H
b@<00000202WY=<00`000000YjCC0:NTd`0?0:NTd`030000002WY=<0YjCC0140YjCC00<000000:NT
d`2WY=<00`00000>0:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML02@2XZML30000
00D0ZJcI00<000000:V/f@2Y[=T04P2Y[=T00`000000ZJcI0:V/f@0@0:V/f@<000002@2Y[]/20000
00P0ZJkK00<000000:V^f`2Y[]/00P2Y[]/00`000000ZJkK0:V^f`0=0:V^f`030000002Y[]/0ZJkK
0080ZJkK0`00000=0:V_g0030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0<P3_j/L00140
kn[70`0000050>oZa`040000003_j/L00000000000d0XiK800<000000:>Gb02SUlP03`2SUlP00`00
0000XiO90:>Gb@0?0:>Gb@030000002SV<T0XiS900<0XiS90P00000;0:NTd`030000002WY=<0YjCC
0100YjCC00<000000:NTd`2WY=<0402WY=<300000180Z:WG00<000000:RYe`2XZML0402XZML00`00
0000Z:WG0:RYe`070:RYe`8000002@2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI
00d0ZJcI0`0000020:V^f`030000002Y[]/0ZJkK00@0ZJkK0`00000;0:V^f`030000002Y[]/0ZJkK
0080ZJkK00<000000:V^f`2Y[]/0302Y[]/00`000000ZJkK0:V^f`0200000140ZJoL00<000000>oZ
a`3_j/L02@3_j/L3000003<0kn[7000A0>oZa`030000003_j/L0000000D0kn[70P00000@0:>Fb003
0000002SUlP0XiO800l0XiO800<000000:>Gb@2SUlT03`2SUlT00`000000XiS900000002000000h0
YjCC00<000000:NTd`2WY=<03`2WY=<00`000000YjCC0:NTd`0>0:NTd`8000000P2XZ=L00`000000
Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML00`2XZML3000000/0
ZJcI00<000000:V/f@2Y[=T04P2Y[=T00`000000ZJcI0:V/f@090:V/f@<000001@2Y[]/010000000
ZJkK0:V^f`2Y[]/3000000h0ZJkK00<000000:V^f`2Y[]/00P2Y[]/00`000000ZJkK0:V^f`0<0:V^
f`<000004`2Y[m`00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70300kn[7000A0>oZa`03
0000003_j/L0000000@0kn[70P00000A0:>Fb0030000002SUlP0XiO800l0XiO800<000000:>Gb@2S
UlT03P2SUlT300000140YjCC00<000000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`0;0:NTd`80
0000102XZ=L00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2X
ZML00`00000?0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T01`2Y[=T2000000T0
ZJkK0`00000B0:V^f`030000002Y[]/0ZJkK0080ZJkK00<000000:V^f`2Y[]/0202Y[]/300000080
ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70300
kn[7000A0>oZa`030000003_j/L0000000@0kn[700<000000>oZa`0000004@2SU/P00`000000XiO8
0:>Gb00>0:>Gb0030000002SUlT0XiO900`0XiO90P0000020:NTdP030000002WY=<0YjCC0100YjCC
00<000000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`080:NTd`8000001`2XZ=L00`000000Z:WG
0:RYe`0@0:RYe`030000002XZML0Z:WG0100Z:WG0`00000C0:V/f@030000002Y[=T0ZJcI0140ZJcI
00<000000:V/f@2Y[=T00`2Y[=T3000000P0ZJkK0`0000000`2Y[]/000000:V^f`0C0:V^f`030000
002Y[]/0ZJkK0080ZJkK00<000000:V^f`2Y[]/0102Y[]/3000000D0ZJoL00<000000:V_g02Y[m`0
4P2Y[m`00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000
003_j/L0kn[70>oZa`<000007@3_j/L00140kn[70`0000040>oZa`030000003_j/L000000140XiK8
00<000000:>Gb02SUlP03`2SUlP00`000000XiO90:>Gb@090:>Gb@800000102WY=800`000000YjCC
0:NTd`0@0:NTd`030000002WY=<0YjCC0100YjCC00<000000:NTd`2WY=<01@2WY=<3000000T0Z:SG
00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RYe`0=0:RYe`8000000P2Y[=T00`000000ZJcI
0:V/f@0A0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T00`0000080:V^f`<00000
102Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00<0ZJkK00@000000:V^f`2Y[]/0
ZJkK0P0000090:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000>oZa`3_j/L0303_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000007@3_j/L001P0kn[7
00@000000>oZa`3_j/L00000402SU/P00`000000XiO80:>Gb00?0:>Gb0030000002SUlT0XiO900L0
XiO90P0000070:NTdP030000002WY=<0YjCC0100YjCC00<000000:NTd`2WY=<0402WY=<00`000000
YjCC0:NTd`020:NTd`8000003@2XZ=L00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG00T0
Z:WG0`0000040:V/f@030000002Y[=T0ZJcI0180ZJcI00<000000:V/f@2Y[=T0402Y[=T3000000P0
ZJkK0`0000080:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/00P2Y[]/4000000/0
ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`0000001`3_j/L3000001d0kn[7000H0>oZa`80000000<0kn[70000002SU/P0
402SU/P00`000000XiO80:>Gb00?0:>Gb0030000002SUlT0XiO900@0XiO90P0000090:NTdP030000
002WY=<0YjCC0100YjCC00<000000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`02000000l0Z:SG
00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RYe`060:RYe`<00000202Y[=T00`000000ZJcI
0:V/f@0A0:V/f@030000002Y[=T0ZJcI00h0ZJcI0P0000020:V^f`030000002Y[]/0ZJkK00<0ZJkK
0`00000;0:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/01000000>0:V_g0030000
002Y[m`0ZJoL0180ZJoL00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`3_j/L07@3_j/L001P0kn[700D000000>oZa`3_j/L0kn[7
0000000@0:>Fb0030000002SUlP0XiO800l0XiO800<000000:>Gb@2SUlT00P2SUlT2000000`0YjCB
00<000000:NTd`2WY=<0402WY=<00`000000YjCC0:NTd`0?0:NTd`<000004P2XZ=L00`000000Z:WG
0:RYe`0A0:RYe`030000002XZML0Z:WG00<0Z:WG0P00000;0:V/f@030000002Y[=T0ZJcI0180ZJcI
00<000000:V/f@2Y[=T02`2Y[=T2000000@0ZJkK00@000000:V^f`2Y[]/0ZJkK0P00000?0:V^f`03
0000002Y[]/0ZJkK0140ZJkK0`0000040:V_g0030000002Y[m`0ZJoL00/0ZJoL00<000000:V_g02Y
[m`04P2Y[m`00`000000kn[70>oZa`0<0>oZa`800000103_j/L3000000P0kn[70P00000M0>oZa`00
5`3_j/L00`000000kn[70>oZa`020>oZa`030000002SU/P0XiK800l0XiK800<000000:>Gb02SUlP0
3`2SUlP010000000XiO900000000000?0:NTdP030000002WY=<0YjCC00l0YjCC00<000000:NTd`2W
Y=<03@2WY=<200000080Z:SG00<000000:RXe`2XZ=L0402XZ=L00`000000Z:WG0:RYe`0A0:RYe`03
0000002XZML0Z:WG00<000003P2Y[=T00`000000ZJcI0:V/f@0B0:V/f@030000002Y[=T0ZJcI00P0
ZJcI0P0000070:V^f`<000004P2Y[]/00`000000ZJkK0:V^f`0=0:V^f`<000000P2Y[m`00`000000
ZJoL0:V_g0030:V_g0030000002Y[m`0ZJoL00/0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000
kn[70>oZa`090>oZa`80000000<0kn[70000003_j/L0;@3_j/L001L0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000XiK80:>Fb00>0:>Fb0030000002SUlP0XiO800h0XiO80`00000A0:NTdP030000
002WY=<0YjCC0100YjCC00<000000:NTd`2WY=<02@2WY=<3000000@0Z:SG00<000000:RXe`2XZ=L0
4@2XZ=L00`000000Z:WG0:RYe`0@0:RYe`<000004P2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000
002Y[=T0ZJcI00D0ZJcI0`0000060:V^f`@00000502Y[]/00`000000ZJkK0:V^f`0:0:V^f`<00000
1@2Y[m`00`000000ZJoL0:V_g0030:V_g0030000002Y[m`0ZJoL00`0ZJoL00<000000:V_g02Y[m`0
402Y[m`2000000l0kn[700<000000>oZa`3_j/L0:`3_j/L001L0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000XiK80:>Fb00?0:>Fb0030000002SUlP0XiO800/0XiO80P0000020:NSdP030000002W
Y=80YjCB0100YjCB00<000000:NTd`2WY=<03`2WY=<00`000000YjCC0:NTd`060:NTd`<00000202X
Z=L00`000000Z:SG0:RXe`0A0:RXe`030000002XZML0Z:WG00d0Z:WG0P0000020:V/f@030000002Y
[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T04P2Y[=T00`000000ZJcI0:V/f@020:V/f@8000001P2Y
[]/3000000@0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`070:V^f`8000002@2Y
[m`00`000000ZJoL0:V_g0030:V_g0030000002Y[m`0ZJoL00/0ZJoL00<000000:V_g02Y[m`03@2Y
[m`300000080ZK3M00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0Z0>oZa`005`3_j/L3
000000@0kn[700<000000:>Fb02SU/P03P2SU/P00`000000XiO80:>Gb0080:>Gb0<00000102WXm80
0`000000YjCB0:NTdP0@0:NTdP030000002WY=<0YjCC0100YjCC00<000000:NTd`2WY=<00`2WY=<2
000000`0Z:SG00<000000:RXe`2XZ=L0402XZ=L00`000000Z:WG0:RYe`0;0:RYe`800000102Y[=T0
0`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T00P000005
0:V^f`<00000202Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00<0ZJkK0`00000;
0:V_g0030000002Y[m`0ZJoL00@0ZJoL00<000000:V_g02Y[m`02`2Y[m`00`000000ZJoL0:V_g009
0:V_g0<000001@2Y/=d00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702X0kn[7000G0>oZ
a`030000003_j/L0kn[700@0kn[700<000000:>Fb02SU/P03`2SU/P00`000000XiO80:>Gb0050:>G
b0800000202WXm800`000000YjCB0:NTdP0@0:NTdP030000002WY=<0YjCC00l0YjCC00<000000:NT
d`2WY=<00`00000>0:RXe`030000002XZ=L0Z:SG0140Z:SG00<000000:RYe`2XZML0202XZML20000
00L0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0A0:V/f@<00000102Y[]/30000
00/0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`03000000l0ZJoL00<000000:V_
g02Y[m`00`2Y[m`00`000000ZJoL0:V_g00;0:V_g0030000002Y[m`0ZJoL00L0ZJoL0P0000090:V`
g@030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0:@3_j/L001L0kn[700<000000>oZa`3_
j/L01@3_j/L00`000000XiK80:>Fb00>0:>Fb0030000002SUlP0XiO80080XiO80`00000:0:NSdP03
0000002WY=80YjCB0100YjCB00<000000:NTd`2WY=<03`2WY=<300000180Z:SG00<000000:RXe`2X
Z=L0402XZ=L00`000000Z:WG0:RYe`050:RYe`<000002@2Y[=T00`000000ZJcI0:V/f@0A0:V/f@03
0000002Y[=T0ZJcI00d0ZJcI0`0000020:V^f`030000002Y[]/00000008000003`2Y[]/00`000000
ZJkK0:V^f`0A0:V^f`<000004P2Y[m`00`000000ZJoL0:V_g0040:V_g0030000002Y[m`0ZJoL00/0
ZJoL00<000000:V_g02Y[m`00`2Y[m`3000000/0ZK3M00<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`0X0>oZa`005P3_j/L00`000000kn[70>oZa`060>oZa`030000002SU/P0XiK800l0XiK8
00@000000:>Gb000000000003P2WXm800`000000YjCB0:NTdP0@0:NTdP030000002WY=<0YjCC00`0
YjCC0P0000020:RXe`030000002XZ=L0Z:SG0140Z:SG00<000000:RXe`2XZ=L0402XZ=L00`000000
Z:WG0:RYe`020:RYe`8000003@2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00T0
ZJcI0`0000040:V^f`<000004P2Y[]/00`000000ZJkK0:V^f`0?0:V^f`8000000P2Y[m`00`000000
ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00@0ZJoL00<000000:V_g02Y[m`02P2Y[m`00`000000
ZJoL0:V_g003000000l0ZK3M00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0X0>oZa`00
5P3_j/L3000000L0kn[700<000000:>Fb02SU/P03@2SU/P300000140Yj?B00<000000:NTdP2WY=80
402WY=800`000000YjCC0:NTd`080:NTd`<00000102XZ=L00`000000Z:SG0:RXe`0A0:RXe`030000
002XZ=L0Z:SG0100Z:SG00<000000:RYe`2XZML00P00000@0:V/f@030000002Y[=T0ZJcI0100ZJcI
00<000000:V/f@2Y[=T01`2Y[=T2000000D0ZJkK0P0000020:V^f`030000002Y[]/0ZJkK0140ZJkK
00<000000:V^f`2Y[]/02`2Y[]/3000000@0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL
0:V_g0040:V_g0030000002Y[m`0ZJoL00T0ZJoL0`00000C0:V`g@030000003_j/L0kn[700/0kn[7
00<000000>oZa`000000:@3_j/L001H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000XiK80:>F
b00;0:>Fb08000000P2WXm800`000000Yj?B0:NSdP0?0:NSdP030000002WY=80YjCB0100YjCB00<0
00000:NTd`2WY=<01P2WY=<2000000P0Z:SG00<000000:RXe`2XZ=L04@2XZ=L00`000000Z:SG0:RX
e`0?0:RXe`<000004P2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00<0ZJcI0`00
00040:V^f`<000001@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00P0ZJkK0P00
00080:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`0102Y[m`00`000000ZJoL0:V_
g0060:V_g0<000000P2Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000003_j/L0kn[700h0kn[700<0
00000>oZa`3_j/L09P3_j/L001H0kn[700<000000>oZa`3_j/L0203_j/L00`000000XiK80:>Fb008
0:>Fb0800000102WXm800`000000Yj?B0:NSdP0@0:NSdP030000002WY=80YjCB0100YjCB00<00000
0:NTd`2WY=<00P2WY=<3000000/0Z:SG00<000000:RXe`2XZ=L04@2XZ=L00`000000Z:SG0:RXe`0<
0:RXe`8000000P2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI0100ZJcI00<00000
0:V/f@2Y[=T00`0000040:V^f`<00000202Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0
ZJkK00H0ZJkK0P00000:0:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`0102Y[m`0
0`000000ZJoL0:V_g0020:V_g0<000001@2Y/=d00`000000ZK3M0:V`g@0B0:V`g@030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L09P3_j/L001H0kn[700<000000>oZa`3_j/L0203_j/L00`00
0000XiK80:>Fb0050:>Fb0<000001`2WXm800`000000Yj?B0:NSdP0@0:NSdP030000002WY=80YjCB
00l0YjCB00<000000:NTd`2WY=<00P00000>0:RXe`030000002XZ=L0Z:SG0140Z:SG00<000000:RX
e`2XZ=L02@2XZ=L3000000@0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@0@0:V/
f@<00000102Y[]/3000000`0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`020:V^
f`<000003@2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00D0ZJoL00@000000:V_
g000000000002@2Y/=d00`000000ZK3M0:V`g@0B0:V`g@030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L09@3_j/L001H0kn[700<000000>oZa`0000002@3_j/L00`000000XiK80:>Fb0020:>F
b08000002P2WXm800`000000Yj?B0:NSdP0@0:NSdP030000002WY=80YjCB00l0YjCB0`00000A0:RX
e`030000002XZ=L0Z:SG0140Z:SG00<000000:RXe`2XZ=L01P2XZ=L2000000P0ZJcI00<000000:V/
f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@0=0:V/f@8000000P2Y[]X00`000000ZJkK000000020000
00l0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0200000100ZJoL00<000000:V_
g02Y[m`04P2Y[m`00`000000ZJoL0:V_g0030:V_g0<000002`2Y/=d00`000000ZK3M0:V`g@0B0:V`
g@030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0903_j/L001H0kn[70P00000:0>oZa`03
0000002SU/P0XiK8008000003@2WXm800`000000Yj?B0:NSdP0@0:NSdP030000002WY=80YjCB00`0
YjCB0P0000020:RXeP030000002XZ=L0Z:SG0100Z:SG00<000000:RXe`2XZ=L04@2XZ=L00`000000
Z:SG0:RXe`020:RXe`<000002`2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00T0
ZJcI0`0000030:V^fP<000004`2Y[]/00`000000ZJkK0:V^f`0@0:V^f`<000004`2Y[m`00`000000
ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00<000000P2Y/=d00`000000ZK3M0:V`g@0:0:V`g@03
0000002Y/=d0ZK3M0180ZK3M00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0T0>oZa`00
5@3_j/L00`000000kn[70>oZa`0;0>oZa`800000402WXm800`000000Yj?B0:NSdP0?0:NSdP030000
002WY=80YjCB00T0YjCB0`0000040:RXeP030000002XZ=L0Z:SG0100Z:SG00<000000:RXe`2XZ=L0
4@2XZ=L00`000000Z:SG0:RXe`02000000l0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI
0:V/f@060:V/f@<000000`2Y[]X300000080ZJkJ00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK
0:V^f`0=0:V^f`8000000P2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL0100ZJoL
0`0000060:V`g@030000002Y/=d0ZK3M00X0ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000kn[7
0>oZa`0>0>oZa`030000003_j/L0kn[702<0kn[7000>0>oZa`<00000103_j/L00`000000kn[70>oZ
a`0<0>oZa`030000002WXm80Yj?B00h0Yj?B00<000000:NSdP2WXm80402WXm800`000000YjCB0:NT
dP060:NTdP800000202XZ=H00`000000Z:SG0:RXe`0@0:RXe`030000002XZ=L0Z:SG0100Z:SG0`00
000A0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T00`2Y[=T2000000@0ZJkJ0P00
00060:V^fP030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/02P2Y[]/3000000@0ZJoL00<0
00000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g00=0:V_g0<000000P2Y/=d00`000000ZK3M0:V`
g@050:V`g@030000002Y/=d0ZK3M00T0ZK3M00<000000:V`g@2Y/=d04@2Y/=d2000000h0kn[700<0
00000>oZa`000000903_j/L00100kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0<
0>oZa`030000002WXm80Yj?B00l0Yj?B00<000000:NSdP2WXm80402WXm800`000000YjCB0:NTdP02
0:NTdP<000002`2XZ=H00`000000Z:SG0:RXe`0@0:RXe`030000002XZ=L0Z:SG00d0Z:SG0P000002
0:V[f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@03
000000<0ZJkJ0`0000080:V^fP030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/01P2Y[]/3
000000P0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g0090:V_g0<000001@2Y/=d0
0`000000ZK3M0:V`g@060:V`g@030000002Y/=d0ZK3M00T0ZK3M00<000000:V`g@2Y/=d03@2Y/=d3
00000080Z[7N00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0R0>oZa`00403_j/L00`00
0000kn[70>oZa`020>oZa`8000003P3_j/L00`000000Yj?B0:NSdP0?0:NSdP030000002WXm80Yj?B
00l0Yj?B00<000000:NTdP2WY=800P00000>0:RXeP030000002XZ=L0Z:SG0100Z:SG00<000000:RX
e`2XZ=L02P2XZ=L3000000@0ZJ_I00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@0?0:V/
f@<000000`2Y[]X3000000`0ZJkJ00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`030:V^
f`8000002`2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00L0ZJoL0P0000090:V`
g@030000002Y/=d0ZK3M00D0ZK3M00<000000:V`g@2Y/=d02P2Y/=d00`000000ZK3M0:V`g@090:V`
g@<000001@2Z/Mh00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70240kn[7000>0>oZa`80
00001@3_j/L00`000000kn[70>oZa`0=0>oZa`030000002WXm80Yj?B00l0Yj?B00<000000:NSdP2W
Xm803`2WXm8300000140Z:SF00<000000:RXe`2XZ=L0402XZ=L00`000000Z:SG0:RXe`060:RXe`<0
0000202YZmT00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00d0ZJcI0P0000020:V]fP@0
00003`2Y[]X00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00<000003P2Y[m`00`000000
ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00<0ZJoL0`00000;0:V`g@030000002Y/=d0ZK3M00H0
ZK3M00<000000:V`g@2Y/=d02@2Y/=d00`000000ZK3M0:V`g@070:V`g@8000002@2Z/Mh00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[70200kn[7000>0>oZa`<00000103_j/L00`000000kn[7
0>oZa`0>0>oZa`030000002WXm80Yj?B00l0Yj?B00<000000:NSdP2WXm80302WXm8200000080Z:SF
00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SG0:RXe`0@0:RXe`030000002XZ=L0Z:SG00<0Z:SG
0P00000<0:V[f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T02@2Y[=T300000080ZJgJ
0`00000C0:V^fP030000002Y[]/0ZJkK0140ZJkK0`00000B0:V_g0030000002Y[m`0ZJoL0140ZJoL
00<000000:V_g02Y[m`00`00000?0:V`g@030000002Y/=d0ZK3M00H0ZK3M00<000000:V`g@2Y/=d0
2@2Y/=d00`000000ZK3M0:V`g@030:V`g@<000002`2Z/Mh00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[70200kn[7000D0>oZa`030000003_j/L0kn[70100kn[700<000000:NSdP2WXm803P2W
Xm800`000000Yj?B0:NSdP090:NSdP<00000102XZ=H00`000000Z:SF0:RXeP0@0:RXeP030000002X
Z=L0Z:SG0100Z:SG00<000000:RXe`2XZ=L00`00000>0:V[f@030000002Y[=T0ZJcI0140ZJcI00<0
00000:V/f@2Y[=T01P2Y[=T200000080ZJgJ0`0000030:V]fP030000002Y[]X0ZJkJ0140ZJkJ00<0
00000:V^f`2Y[]/03@2Y[]/300000080ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_
g00A0:V_g0<000004`2Y/=d00`000000ZK3M0:V`g@050:V`g@030000002Y/=d0ZK3M00T0ZK3M00<0
00000:V`g@2Y/=d00`00000?0:ZagP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L07`3_
j/L001@0kn[700<000000>oZa`000000403_j/L00`000000Yj?B0:NSdP0?0:NSdP030000002WXm80
Yj?B00H0Yj?B0P0000080:RXeP030000002XZ=H0Z:SF0100Z:SF00<000000:RXe`2XZ=L03`2XZ=L3
00000180ZJ_I00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@020:V/f@<0000000@0ZJgJ
00000000000000001`2Y[MX00`000000ZJkJ0:V^fP0@0:V^fP030000002Y[]/0ZJkK00X0ZJkK0`00
00050:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`03@2Y[m`300000080Z[3M00<0
00000:V`g@2Y/=d04@2Y/=d00`000000ZK3M0:V`g@060:V`g@030000002Y/=d0ZK3M00P0ZK3M0`00
000B0:ZagP030000003_j/L0kn[700d0kn[70`00000P0>oZa`00503_j/L200000180kn[700<00000
0:NSdP2WXm803`2WXm800`000000Yj?B0:NSdP020:NSdP<000002`2XZ=H00`000000Z:SF0:RXeP0@
0:RXeP030000002XZ=L0Z:SG00`0Z:SG0P0000020:V[f@030000002YZmT0ZJ_I0100ZJ_I00<00000
0:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@02000000040:V]fP0000000000000000X0ZJgJ00<0
00000:V^fP2Y[]X04@2Y[]X00`000000ZJkK0:V^f`070:V^f`8000002@2Y[m`00`000000ZJoL0:V_
g00A0:V_g0030000002Y[m`0ZJoL00T0ZJoL0`0000050:Z`g@030000002Y/=d0ZK3M0180ZK3M00<0
00000:V`g@2Y/=d01P2Y/=d00`000000ZK3M0:V`g@040:V`g@<000000P2Z/Md00`000000Z[7N0:Za
gP0A0:ZagP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L07P3_j/L001@0kn[700<00000
0>oZa`3_j/L04P3_j/L00`000000Yj?B0:NSdP0>0:NSdP030000002WXm80Yj?B008000003P2XZ=H0
0`000000Z:SF0:RXeP0@0:RXeP030000002XZ=L0Z:SG00T0Z:SG0`0000040:V[f@030000002YZmT0
ZJ_I0140ZJ_I00<000000:V/f@2Y[=T0402Y[=T3000000030:V]fP000000000000h0ZJgJ00<00000
0:V^fP2Y[]X04@2Y[]X00`000000ZJkK0:V^f`030:V^f`<000002`2Y[m`00`000000ZJoL0:V_g00A
0:V_g0030000002Y[m`0ZJoL00L0ZJoL0P0000090:Z`g@030000002Y/=d0ZK3M0180ZK3M00<00000
0:V`g@2Y/=d01P2Y/=d00`000000ZK3M0:V`g@03000000D0Z[7M00<000000:ZagP2Z/Mh04@2Z/Mh0
0`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[701d0kn[7000D0>oZa`030000003_j/L0kn[7
0180kn[700<000000:NSdP2WXm803P2WXm8300000140Z:SF00<000000:RXeP2XZ=H0402XZ=H00`00
0000Z:SG0:RXe`060:RXe`800000202YZmT00`000000ZJ_I0:V[f@0A0:V[f@030000002Y[=T0ZJcI
00d0ZJcI0P000000102Y[MX0000000000000000@0:V]fP030000002Y[]X0ZJkJ0140ZJkJ00<00000
0:V^f`2Y[]/00`00000?0:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`00`2Y[m`3
000000/0Z[3M00<000000:V`g@2Y/=d04P2Y/=d00`000000ZK3M0:V`g@060:V`g@<000002@2Z/Md0
0`000000Z[7N0:ZagP0A0:ZagP030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0103_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000;0>oZa`00503_j/L00`000000kn[70>oZa`0C
0>oZa`030000002WXm80Yj?B00/0Yj?B0P0000020:RXeP030000002XZ=H0Z:SF0100Z:SF00<00000
0:RXeP2XZ=H0402XZ=H00`000000Z:SG0:RXe`020:RXe`<000002`2YZmT00`000000ZJ_I0:V[f@0@
0:V[f@030000002Y[=T0ZJcI00X0ZJcI1P0000000`2Y[MX000000:V]fP0A0:V]fP030000002Y[]X0
ZJkJ0100ZJkJ0`00000C0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`00`00000?
0:Z`g@030000002Y/=d0ZK3M0180ZK3M00<000000:V`g@2Y/=d00`2Y/=d4000000X0Z[7M00<00000
0:ZagP2Z/Mh04@2Z/Mh00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`00503_j/L2000001@0kn[700<000000:NS
dP2WXm802@2WXm82000000@0Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP0@0:RX
eP030000002XZ=L0Z:SG008000003`2YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002Y[=T0ZJcI
00H0ZJcI1P0000050:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V^fP2Y[]X03@2Y[]X20000
0080ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00@0:V_g0<000004`2Z/=d00`00
0000ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00<00000102Z/Md00`000000Z[7M0:Zag@080:Za
g@030000002Z/Mh0Z[7N0140Z[7N00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZ
a`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L02P3_j/L001<0kn[700<000000>oZa`3_
j/L05@3_j/L00`000000Yj?B0:NSdP050:NSdP<000001`2XZ=H00`000000Z:SF0:RXeP0@0:RXeP03
0000002XZ=H0Z:SF00l0Z:SF0`00000A0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V/f@2Y
[=T00`2Y[=T5000000T0ZJgJ00<000000:V]fP2Y[MX03`2Y[MX00`000000ZJkJ0:V^fP0:0:V^fP<0
0000102Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00d0ZJoL0P0000020:Z`g@03
0000002Z/=d0Z[3M0140Z[3M00<000000:V`g@2Y/=d04@2Y/=d3000000P0Z[7M00<000000:Zag@2Z
/Md01`2Z/Md00`000000Z[7N0:ZagP0A0:ZagP030000003_j/L0kn[700l0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000C0>oZa`030000
003_j/L0kn[701H0kn[700<000000:NSdP2WXm800P2WXm82000000/0Z:SF00<000000:RXeP2XZ=H0
402XZ=H00`000000Z:SF0:RXeP0<0:RXeP8000000P2YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000
002YZmT0ZJ_I0100ZJ_I00<000000:V/f@2Y[=T01@00000<0:V]fP030000002Y[MX0ZJgJ0100ZJgJ
00<000000:V^fP2Y[]X01P2Y[]X3000000P0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL
0:V_g0090:V_g0<00000102Z/=d00`000000Z[3M0:Z`g@0B0:Z`g@030000002Y/=d0ZK3M00d0ZK3M
0`0000020:Zag@030000002Z/Md0Z[7M00H0Z[7M00<000000:Zag@2Z/Md0202Z/Md00`000000Z[7N
0:ZagP0@0:ZagP8000004@3_j/L00`000000kn[70>oZa`020>oZa`<000001`3_j/L3000000/0kn[7
000C0>oZa`030000003_j/L0kn[701H0kn[700<000000:NSdP2WXm800P00000>0:RXeP030000002X
Z=H0Z:SF00l0Z:SF00<000000:RXeP2XZ=H02@2XZ=H3000000@0ZJ_I00<000000:V[f@2YZmT04@2Y
ZmT00`000000ZJ_I0:V[f@0?0:V[f@D00000402Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y
[]X0ZJkJ00<0ZJkJ0P00000<0:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`01P2Y
[m`3000000P0Z[3M00<000000:Z`g@2Z/=d04P2Z/=d00`000000ZK3M0:V`g@090:V`g@<000001@2Z
/Md00`000000Z[7M0:Zag@070:Zag@030000002Z/Md0Z[7M00L0Z[7M00<000000:ZagP2Z/Mh03@2Z
/Mh300000080Z[;N00<000000>oZa`3_j/L0303_j/L2000000030>oZa`000000kn[701X0kn[7000C
0>oZa`800000603_j/L200000100Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP06
0:RXeP800000202YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I00d0ZJ_I1@00000B
0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V^fP2Y[]X00`00000>0:V_g0030000002Y[m`0
ZJoL0180ZJoL00<000000:V_g02Y[m`00`2Y[m`2000000`0Z[3M00<000000:Z`g@2Z/=d04@2Z/=d0
0`000000ZK3M0:V`g@070:V`g@8000002@2Z/Md00`000000Z[7M0:Zag@070:Zag@030000002Z/Md0
Z[7M00L0Z[7M00<000000:ZagP2Z/Mh02@2Z/Mh3000000D0Z[;N00<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`0I0>oZa`004`3_j/L00`000000kn[70>oZa`0H0>oZa`030000002XZ=H0Z:SF
00l0Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP020:RXeP<000002`2YZmT00`00
0000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I00T0ZJ_I100000030:V]fP030000002Y[MX0ZJgJ
0140ZJgJ00<000000:V]fP2Y[MX03`2Y[MX300000180ZJoL00<000000:V_g02Y[m`04@2Y[m`00`00
0000ZJoL0:V_g003000000h0Z[3M00<000000:Z`g@2Z/=d04P2Z/=d00`000000ZK3M0:V`g@030:V`
g@<000002`2Z/Md00`000000Z[7M0:Zag@080:Zag@030000002Z/Md0Z[7M00H0Z[7M00<000000:Za
gP2Z/Mh01`2Z/Mh2000000T0Z[;N00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0H0>oZ
a`004`3_j/L00`000000kn[70>oZa`0H0>oZa`030000002XZ=H0Z:SF0100Z:SF00<000000:RXeP2X
Z=H03`2XZ=H00`000000Z:SF0:RXeP02000000h0ZJ_I00<000000:V[f@2YZmT04@2YZmT00`000000
ZJ_I0:V[f@060:V[f@@000001P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00`0
ZJgJ0P0000020:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`0402Y[m`300000180
Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`000000ZK3M0:V`g@03000000l0Z[7M00<000000:Zag@2Z
/Md01`2Z/Md00`000000Z[7M0:Zag@070:Zag@030000002Z/Mh0Z[7N00<0Z[7N0`00000;0:ZbgP03
0000003_j/L0kn[70100kn[700<000000>oZa`3_j/L05`3_j/L00180kn[700<000000>oZa`3_j/L0
6P3_j/L00`000000Z:SF0:RXeP0?0:RXeP030000002XZ=H0Z:SF00l0Z:SF0`00000A0:V[f@030000
002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT00P2YZmT4000000X0ZJgJ00<000000:V]fP2Y[MX0
402Y[MX00`000000ZJgJ0:V]fP090:V]fP<00000102Y[m`00`000000ZJoL0:V_g00B0:V_g0030000
002Y[m`0ZJoL00d0ZJoL0P0000020:Z`g@030000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d0
402Z/=d300000180Z[7M00<000000:Zag@2Z/Md0202Z/Md00`000000Z[7M0:Zag@060:Zag@030000
002Z/Mh0Z[7N00<000003`2Z/]h00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[701L0kn[7
000B0>oZa`030000003_j/L0kn[701/0kn[700<000000:RXeP2XZ=H03`2XZ=H00`000000Z:SF0:RX
eP0;0:RXeP<000000P2YZmT00`000000ZJ_I0:V[f@0?0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<0
00000:V[f@2YZmT00`00000=0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX01P2Y
[MX2000000P0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00:0:V_g0<00000102Z
/=d00`000000Z[3M0:Z`g@0B0:Z`g@030000002Z/=d0Z[3M00d0Z[3M0P0000020:Zag@030000002Z
/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md0202Z/Md00`000000Z[7M0:Zag@050:Zag@<000004P2Z
/]h00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[701H0kn[7000B0>oZa`<00000703_j/L0
0`000000Z:SF0:RXeP0?0:RXeP030000002XZ=H0Z:SF00L0Z:SF0`0000060:V[f@030000002YZmT0
ZJ_I00l0ZJ_I00<000000:V[f@2YZmT0402YZmT300000140ZJgJ00<000000:V]fP2Y[MX04@2Y[MX0
0`000000ZJgJ0:V]fP020:V]fP<000002`2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0
ZJoL00H0ZJoL0`0000080:Z`g@030000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d02P2Z/=d3
000000@0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@090:Zag@040000002Z/Md0
Z[7M0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0kn[700h0kn[700<0
00000>oZa`0000005`3_j/L00180kn[700<000000>oZa`3_j/L0703_j/L00`000000Z:SF0:RXeP0@
0:RXeP030000002XZ=H0Z:SF00<0Z:SF0`0000090:V[f@030000002YZmT0ZJ_I0100ZJ_I00<00000
0:V[f@2YZmT0302YZmT300000080ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0@
0:V]fP030000002Y[MX0ZJgJ008000003P2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0
ZJoL00<0ZJoL0P00000;0:Z`g@030000002Z/=d0Z[3M0180Z[3M00<000000:Z`g@2Z/=d01P2Z/=d3
000000P0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@080:Zag@@000001@2Z/]h0
0`000000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L05@3_j/L0
0180kn[700<000000>oZa`3_j/L07@3_j/L00`000000Z:SF0:RXeP0?0:RXeP030000002XZ=H0Z:SF
00<000003@2YZmT00`000000ZJ_I0:V[f@0?0:V[f@030000002YZmT0ZJ_I00T0ZJ_I100000040:V]
fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX03`2Y[MX300000140ZJoL00<000000:V_
g02Y[m`04@2Y[m`00`000000ZJoL0:V_g003000000h0Z[3M00<000000:Z`g@2Z/=d04P2Z/=d00`00
0000Z[3M0:Z`g@030:Z`g@8000002`2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M
00L0Z[7M0`0000080:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_j/L0403_j/L00`00
0000kn[70>oZa`0D0>oZa`001@3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[701h0
kn[700<000000:RXeP2XZ=H03P2XZ=H300000140ZJ_I00<000000:V[f@2YZmT03`2YZmT00`000000
ZJ_I0:V[f@050:V[f@@00000202Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00`0
ZJgJ0`0000020:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`0402Y[m`300000180
Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`g@03000000h0Z[7M00<000000:Zag@2Z
/Md04@2Z/Md00`000000Z[7M0:Zag@030:Zag@<000000`2Z/]h00`000000Z[;N0:ZbgP050:ZbgP03
0000002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0C0>oZa`00
1P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0O0>oZ
a`030000002XZ=H0Z:SF00`0Z:SF0P0000020:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V[
f@2YZmT03`2YZmT00`000000ZJ_I0:V[f@020:V[f@<00000302Y[MX00`000000ZJgJ0:V]fP0@0:V]
fP030000002Y[MX0ZJgJ00P0ZJgJ0`0000050:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_
g02Y[m`03@2Y[m`200000080Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`g@0A0:Z`
g@<000004P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<000001P2Z/]h00`00
0000Z[;N0:ZbgP060:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_j/L0403_j/L00`00
0000kn[70>oZa`0C0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L3
00000200kn[700<000000:RXeP2XZ=H02@2XZ=H2000000@0ZJ_I00<000000:V[f@2YZmT0402YZmT0
0`000000ZJ_I0:V[f@0?0:V[f@030000002YZmT0000000<000003P2Y[MX00`000000ZJgJ0:V]fP0A
0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ100000090:V_g0030000002Y[m`0ZJoL0100ZJoL00<00000
0:V_g02Y[m`02P2Y[m`3000000@0Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`g@0=
0:Z`g@<000000P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M0100Z[7M0`00000:
0:ZbgP030000002Z/]h0Z[;N00D0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000kn[70>oZa`0A
0>oZa`030000003_j/L0kn[70180kn[700060>oZa`070000003_j/L0kn[70>oZa`000000kn[70000
00040>oZa`030000003_j/L0kn[70240kn[700<000000:RXeP2XZ=H01@2XZ=H3000000L0ZJ_I00<0
00000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[f@0=0:V[f@@000004P2Y[MX00`000000ZJgJ0:V]
fP0@0:V]fP030000002Y[MX0ZJgJ00<000003P2Y[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y
[m`0ZJoL00H0ZJoL0`0000080:Z`g@030000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d02@2Z
/=d3000000D0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0=0:Zag@8000000P2Z
/]h00`000000Z[;N0:ZbgP090:ZbgP030000002Z/]h0Z[;N00D0Z[;N00<000000:ZbgP2Z/]h0402Z
/]h200000140kn[70`00000C0>oZa`001@3_j/L2000000<0kn[70`0000040>oZa`030000003_j/L0
kn[70280kn[700<000000:RXeP2XZ=H00P2XZ=H2000000/0ZJ_I00<000000:V[f@2YZmT0402YZmT0
0`000000ZJ_I0:V[f@090:V[f@@000000P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0
ZJgJ00l0ZJgJ0`00000A0:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`00`2Y[m`2
000000/0Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`g@070:Z`g@8000002@2Z/Md0
0`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000040:ZbgP030000002Z/]h0
Z[;N00X0Z[;N00<000000:ZbgP2Z/]h0102Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP<000000P2Z/ml0
0`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70140kn[7000A0>oZa`030000003_j/L0kn[7
0280kn[700<000000:RXeP2XZ=H00P00000>0:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V[
f@2YZmT01@2YZmT4000000H0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0<0:V]
fP8000000P2Z[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_
g02Y[m`00`00000>0:Z`g@030000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d00`2Z/=d30000
00/0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@060:Zag@<00000202Z/]h00`00
0000Z[;N0:ZbgP090:ZbgP030000002Z/]h0Z[;N00D0Z[;N00<000000:ZbgP2Z/]h02@2Z/]h30000
00D0Z[?O00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0@0>oZa`004@3_j/L2000002@0
kn[70P00000@0:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT00P2YZmT5000000P0
ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP090:V]fP<00000102Z[m`00`000000
ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00l0ZJoL0`00000B0:Z`g@030000002Z/=d0Z[3M0100
Z[3M00<000000:Z`g@2Z/=d00`00000?0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z
/Md00`2Z/Md2000000/0Z[;N00<000000:ZbgP2Z/]h02P2Z/]h00`000000Z[;N0:ZbgP040:ZbgP03
0000002Z/]h0Z[;N00L0Z[;N0P0000090:Zcg`030000003_j/L0kn[70140kn[700<000000>oZa`3_
j/L03`3_j/L00140kn[700<000000>oZa`3_j/L0903_j/L00`000000ZJ_I0:V[f@0?0:V[f@030000
002YZmT0ZJ_I0100ZJ_I1P00000<0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX0
1P2Y[MX2000000P0ZZoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00<0:V_g0800000
0P2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M0100Z[3M0`00000B0:Zag@030000
002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md00`00000>0:ZbgP030000002Z/]h0Z[;N00X0Z[;N
00<000000:ZbgP2Z/]h0102Z/]h00`000000Z[;N0:ZbgP030:ZbgP<000002`2Z/ml00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L0kn[700l0kn[7000@0>oZa`030000003_j/L0kn[702D0kn[700<0
00000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[f@0=0:V[f@D00000402Y[MX00`000000ZJgJ0:V]
fP0A0:V]fP030000002Y[MX0ZJgJ0080ZJgJ0`00000;0:Z_g0030000002Y[m`0ZJoL0100ZJoL00<0
00000:V_g02Y[m`02@2Y[m`3000000@0Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`
g@0=0:Z`g@8000000P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M0100Z[7M0`00
000B0:ZbgP030000002Z/]h0Z[;N00X0Z[;N00<000000:ZbgP2Z/]h00`2Z/]h00`000000Z[;N0:Zb
gP03000000l0Z[?O00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0>0>oZa`00403_j/L0
0`000000kn[70>oZa`0V0>oZa`030000002YZmT0ZJ_I00l0ZJ_I00<000000:V[f@2YZmT02`2YZmT4
00000080ZJgJ00<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0
ZJgJ008000003P2Z[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00H0ZJoL0P000008
0:Z`g@030000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d02@2Z/=d3000000@0Z[7M00<00000
0:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0=0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0@
0:ZbgP030000002Z/]h0Z[;N00X0Z[;N00<000000:ZbgP2Z/]h00`2Z/]h300000180Z[?O00<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0=0>oZa`00403_j/L00`000000kn[70>oZa`0W0>oZ
a`030000002YZmT0ZJ_I00l0ZJ_I00<000000:V[f@2YZmT01`2YZmT5000000@0ZJgJ00<000000:V]
fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP<000004@2Z[m`00`000000ZJoL0:V_g00A0:V_
g0030000002Y[m`0ZJoL0080ZJoL0`00000;0:Z`g@030000002Z/=d0Z[3M0100Z[3M00<000000:Z`
g@2Z/=d01P2Z/=d3000000P0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@090:Za
g@<000001@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00X0Z[;N00<000000:Zb
gP2Z/]h00P0000020:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000>oZa`3_j/L03`3_j/L30000
00l0kn[7000@0>oZa`800000:03_j/L00`000000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I00<0
ZJ_I1@0000080:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX03@2Y[MX200000080
ZZoK00<000000:Z_g02Z[m`0402Z[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL0080
00003`2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00<0Z[3M0P00000<0:Zag@03
0000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01`2Z/Md2000000T0Z[;N00<000000:ZbgP2Z
/]h04@2Z/]h00`000000Z[;N0:ZbgP090:ZbgP<00000102Z/ml00`000000Z[?O0:Zcg`0B0:Zcg`03
0000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0303_j/L00100kn[700<000000>oZa`3_j/L0
:03_j/L00`000000ZJ_I0:V[f@0@0:V[f@030000002YZmT0000000D000002`2Y[MX00`000000ZJgJ
0:V]fP0?0:V]fP030000002Y[MX0ZJgJ00T0ZJgJ0`0000040:Z_f`030000002Z[m`0ZZoL0140ZZoL
00<000000:V_g02Y[m`03`2Y[m`300000140Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M
0:Z`g@03000000h0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@030:Zag@<00000
2`2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0`0000020:Zcg`030000
002Z/ml0Z[?O00<0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000kn[70>oZa`0B0>oZa`030000
003_j/L0kn[700/0kn[7000@0>oZa`030000003_j/L0kn[702T0kn[700<000000:V[f@2YZmT03P2Y
ZmT3000000030:V[f@000000000000h0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]
fP060:V]fP800000202Z[m/00`000000ZZoL0:Z_g00@0:Z_g0030000002Y[m`0ZJoL00`0ZJoL0`00
00020:Z`g0030000002Z/=d0Z[3M0100Z[3M00<000000:Z`g@2Z/=d03`2Z/=d300000180Z[7M00<0
00000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@03000000l0Z[;N00<000000:ZbgP2Z/]h04@2Z
/]h00`000000Z[;N0:ZbgP030:ZbgP8000001@2Z/ml00`000000Z[?O0:Zcg`030:Zcg`030000002Z
/ml0Z[?O0180Z[?O00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0;0>oZa`003`3_j/L0
0`000000kn[70>oZa`0[0>oZa`030000002YZmT0ZJ_I00X0ZJ_I0`000000102YZmT0000000000000
000A0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX00`2Y[MX3000000/0ZZoK00<0
00000:Z_g02Z[m`0402Z[m`00`000000ZJoL0:V_g0080:V_g0<000001@2Z/=`00`000000Z[3M0:Z`
g@0A0:Z`g@030000002Z/=d0Z[3M00/0Z[3M0`0000020:Zag@030000002Z/Md0Z[7M0140Z[7M00<0
00000:Zag@2Z/Md03`2Z/Md300000180Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:Zb
gP03000000P0Z[?O00<000000:Zcg`2Z/ml00`2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000003_
j/L0kn[70140kn[70P00000<0>oZa`003`3_j/L00`000000kn[70>oZa`0[0>oZa`030000002YZmT0
ZJ_I00L0ZJ_I0`000000102YZmT000000000000000020:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<0
00000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP02000000h0ZZoK00<000000:Z_g02Z[m`04@2Z
[m`00`000000ZJoL0:V_g0030:V_g0@000002@2Z/=`00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z
/=d0Z[3M00L0Z[3M0`0000050:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md0302Z
/Md300000080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP<00000302Z
/ml00`000000Z[?O0:Zcg`020:Zcg`030000002Z/ml0Z[?O0140Z[?O0P00000?0>oZa`<0000000<0
kn[70000003_j/L02`3_j/L000l0kn[70`00000/0>oZa`030000002YZmT0ZJ_I00@0ZJ_I0P000000
102YZmT000000000000000060:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX03P2Y
[MX300000140ZZoK00<000000:Z_g02Z[m`0402Z[m`00`000000ZJoL0:V_g003000000h0Z[3L00<0
00000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`g@040:Z`g@<000002@2Z/Md00`000000Z[7M0:Za
g@0A0:Zag@030000002Z/Md0Z[7M00P0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0180Z[;N00<0
00000:ZbgP2Z/]h02`2Z/]h400000080Z[?O00<000000:Zcg`2Z/ml02P2Z/ml00`000000Z[?O0:Zc
g`030:Zcg`030000002Z/ml0Z[?O00d0Z[?O0`0000020:Zcg`030000003_j/L0kn[700P0kn[71000
00040>oZa`030000003_j/L0kn[700X0kn[7000?0>oZa`030000003_j/L0kn[702d0kn[700<00000
0:V[f@2YZmT01P0000090:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX02`2Y[MX3
00000080ZZoK00<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoL0:Z_g00?0:Z_g0<000004@2Z/=`0
0`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M00<000003@2Z/Md00`000000Z[7M0:Zag@0A
0:Zag@030000002Z/Md0Z[7M00<0Z[7M100000090:ZbgP030000002Z/]h0Z[;N0140Z[;N00<00000
0:ZbgP2Z/]h0202Z/]h3000000H0Z[?O00<000000:Zcg`2Z/ml02`2Z/ml00`000000Z[?O0:Zcg`03
0:Zcg`030000002Z/ml0Z[?O00T0Z[?O0`0000050:Zcg`030000003_j/L0kn[700D0kn[70`000008
0>oZa`030000003_j/L0kn[700X0kn[7000?0>oZa`030000003_j/L0kn[702d0kn[71P00000=0:V]
fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX01`2Y[MX3000000D0ZZoK00<000000:Z_
f`2Z[m/04@2Z[m/00`000000ZZoL0:Z_g00<0:Z_g08000000P2Z/=`00`000000Z[3L0:Z`g00@0:Z`
g0030000002Z/=d0Z[3M0100Z[3M0`00000A0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Za
g@2Z/Md00`00000>0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0102Z/]h30000
00X0Z[?O00<000000:Zcg`2Z/ml02`2Z/ml00`000000Z[?O0:Zcg`020:Zcg`030000002Z/ml0Z[?O
00L0Z[?O0P0000090:Zcg`040000003_j/L0kn[70>oZa`<00000303_j/L00`000000kn[70>oZa`09
0>oZa`003`3_j/L00`000000kn[70>oZa`0Z0>oZa`<0000000<0kn[70000000000004@2Y[MX00`00
0000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ0`0000090:Z_f`030000002Z[m/0ZZoK
0100ZZoK00<000000:Z_g02Z[m`02@2Z[m`3000000@0Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`00
0000Z[3M0:Z`g@0=0:Z`g@8000000P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M
0100Z[7M0`00000A0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01000000=0:Zc
g`030000002Z/ml0Z[?O00`0Z[?O00<000000:Zcg`2Z/ml00P2Z/ml00`000000Z[?O0:Zcg`030:Zc
g`<000002`2Z/ml4000000l0kn[700<000000>oZa`3_j/L02@3_j/L000l0kn[700<000000>oZa`00
00009`3_j/L3000000D0kn[700<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0?0:V]fP03
0000002Y[MX0ZJgJ00<000003@2Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Z[m`0ZZoL00H0
ZZoL0P0000080:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g@2Z/=d02P2Z/=d3000000@0
Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0=0:Zag@8000000P2Z/]h00`000000
Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N0100Z[;N0`00000B0:Zcg`030000002Z/ml0Z[?O00/0
Z[?O00<000000:Zcg`2Z/ml00P2Z/ml00`000000Z[?O0:Zcg`03000000l0Z[?O00<000000>oZa`3_
j/L03`3_j/L00`000000kn[70>oZa`090>oZa`003P3_j/L3000002D0kn[70`0000090>oZa`030000
002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX03`2Y[MX300000140ZZoK00<000000:Z_f`2Z[m/0
402Z[m/00`000000ZZoL0:Z_g0020:Z_g0<000002`2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000
002Z/=d0Z[3M00H0Z[3M0`0000080:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0
2@2Z/Md3000000@0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP800000
0P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00`0Z[?O00@000000:Zcg`2Z/ml0
Z[?O0`00000B0:Zcg`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[7
00<000000>oZa`3_j/L08P3_j/L3000000`0kn[700<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ
0:V]fP0<0:V]fP8000000P2Z[m/00`000000ZZoK0:Z_f`0?0:Z_f`030000002Z[m/0ZZoK0100ZZoK
00<000000:Z_g02Z[m`00P00000?0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g@2Z/=d0
0`2Z/=d2000000`0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@060:Zag@800000
202Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00X0Z[;N0`0000040:Zcg`030000
002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml0302Z/ml300000080Z[?O00<000000:Zcg`2Z/ml0
4@2Z/ml00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700T0kn[70000103_j/L000000000
000000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0O0>oZa`<00000403_j/L00`000000ZJgJ
0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00T0ZJgJ0P0000040:Z_f`030000002Z[m/0ZZoK0100ZZoK
00<000000:Z_f`2Z[m/03`2Z[m/300000140Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3M
0:Z`g@03000000h0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@030:Zag@<00000
2`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0`0000080:Zcg`030000
002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml02@2Z/ml4000000<0Z[?O00<000000:Zcg`2Z/ml0
4P2Z/ml00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700T0kn[700020>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0M0>oZa`800000503_
j/L00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00D0ZJgJ0`0000070:Z_f`030000002Z
[m/0ZZoK0100ZZoK00<000000:Z_f`2Z[m/02`2Z[m/300000080Z[3L00<000000:Z`g02Z/=`0402Z
/=`00`000000Z[3L0:Z`g00?0:Z`g0<000004P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z
/Md0Z[7M008000003P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00
000<0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01P2Z/ml3000000<0Z[?O00<0
00000:Zcg`2Z/ml00P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000003_j/L0kn[700d0kn[700<0
00000>oZa`3_j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`03
0>oZa`8000006`3_j/L3000001L0kn[700<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP03
0:V]fP8000002`2Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Z[m/0ZZoK00L0ZZoK0`000005
0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`02`2Z/=`300000080Z[7M00<00000
0:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0?0:Zag@<000004@2Z/]h00`000000Z[;N0:ZbgP0@
0:ZbgP030000002Z/]h0Z[;N00<000003P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0
Z[?O00<0Z[?O0P0000070:Zcg`050000002Z/ml0Z[?O0:Zcg`000000502Z/ml00`000000kn[70>oZ
a`0=0>oZa`030000003_j/L0kn[700P0kn[700020>oZa`040000003_j/L0kn[70>oZa`8000001P3_
j/L00`000000kn[70>oZa`0G0>oZa`<000006P3_j/L00`000000ZJgJ0:V]fP0@0:V]fP030000002Y
[MX0ZJgJ008000003@2Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Z[m/0ZZoK00@0ZZoK0`00
00090:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`01`2Z/=`3000000D0Z[7M00<0
00000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0<0:Zag@<000000P2Z/]h00`000000Z[;N0:Zb
gP0@0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000B0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<0
00000:Zcg`2Z/ml00`00000:0:Zcg`050000002Z/ml0Z[?O0:Zcg`0000004`2Z/ml00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[700P0kn[700000`3_j/L00000000000030>oZa`<00000103_
j/L00`000000kn[70>oZa`0E0>oZa`<000007P3_j/L00`000000ZJgJ0:V]fP0?0:V]fP<00000402Z
[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Z[m/0ZZoK00<000003@2Z/=`00`000000Z[3L0:Z`
g00@0:Z`g0030000002Z/=`0Z[3L00@0Z[3L0`0000090:Zag@030000002Z/Md0Z[7M0140Z[7M00<0
00000:Zag@2Z/Md0202Z/Md3000000D0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:Zb
gP0<0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00
000>0:Zcg`040000002Z/ml0Z[?O000001<0Z[?O0P00000>0>oZa`030000003_j/L0kn[700P0kn[7
000=0>oZa`030000003_j/L0kn[70180kn[70`00000R0>oZa`030000002Y[MX0ZJgJ00/0ZJgJ0`00
00020:Z_f`030000002Z[m/0ZZoK00l0ZZoK00<000000:Z_f`2Z[m/03`2Z[m/300000140Z[3L00<0
00000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g003000000d0Z[7M00<000000:Zag@2Z/Md04@2Z
/Md00`000000Z[7M0:Zag@030:Zag@@000002@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z
/]h0Z[;N00P0Z[;N0`0000050:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml0302Z
/ml300000080Z[?O00<000000:Zcg`2Z/ml0302Z/ml01@000000Z[?O0:Zcg`2Z/ml0000000l0Z[?O
0`0000020:Zdh0030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[700<0
00000>oZa`3_j/L03`3_j/L3000002H0kn[700<000000:V]fP2Y[MX01`2Y[MX3000000D0ZZoK00<0
00000:Z_f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`0<0:Z_f`8000000P2Z/=`00`000000Z[3L0:Z`
g00?0:Z`g0030000002Z/=`0Z[3L0100Z[3L0`00000A0:Zag@030000002Z/Md0Z[7M0100Z[7M00<0
00000:Zag@2Z/Md00`00000>0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z
/]h4000000T0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z
/ml00`000000Z[?O0:Zcg`0=0:Zcg`050000002Z/ml0Z[?O0:Zcg`0000002`2Z/ml3000000D0Z[CP
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L2000000d0kn[70`00
000Y0>oZa`030000002Y[MX0ZJgJ00@0ZJgJ0`0000090:Z_f`030000002Z[m/0ZZoK00l0ZZoK00<0
00000:Z_f`2Z[m/02@2Z[m/3000000@0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`
g00=0:Z`g08000000P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M0100Z[7M0`00
000A0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`00000>0:Zcg`030000002Z
/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`2Z/ml4000000T0Z[?O00<000000:Zcg`2Z/ml03@2Z
/ml010000000Z[?O0:Zcg`0000090:Zcg`8000002@2Z]>000`000000kn[70>oZa`0:0>oZa`030000
003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[700T0kn[70`00000]0>oZa`030000002Y
[MX0ZJgJ00<000003@2Z[m/00`000000ZZoK0:Z_f`0?0:Z_f`030000002Z[m/0ZZoK00H0ZZoK0P00
00080:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`02@2Z/=`3000000@0Z[7M00<0
00000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0=0:Zag@8000000P2Z/]h00`000000Z[;N0:Zb
gP0@0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000B0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<0
00000:Zcg`2Z/ml00`00000>0:Zcg`030000002Z/ml0Z[?O00`0Z[?O00D000000:Zcg`2Z/ml0Z[?O
000000050:Zcg`<00000302Z]>000`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700P0kn[7
000=0>oZa`030000003_j/L0kn[700L0kn[70P00000a0>oZa`8000004@2Z[m/00`000000ZZoK0:Z_
f`0?0:Z_f`030000002Z[m/0ZZoK0080ZZoK0`00000;0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<0
00000:Z`g02Z/=`01P2Z/=`2000000P0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Za
g@090:Zag@<00000102Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00`0Z[;N0P00
00020:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0402Z/ml300000140Z[?O00<0
00000:Zcg`2Z/ml03@2Z/ml010000000Z[?O0:Zcg`0000020:Zcg`<000003`2Z]>000`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`030000003_j/L0kn[700D0kn[70`00
000d0>oZa`030000002Z[m/0ZZoK00l0ZZoK00<000000:Z_f`2Z[m/03`2Z[m/00`000000ZZoK0:Z_
f`02000000l0Z[3L00<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g0030:Z`g0<000002`2Z
/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00H0Z[7M0P0000080:ZbgP030000002Z
/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02@2Z/]h3000000@0Z[?O00<000000:Zcg`2Z/ml04@2Z
/ml00`000000Z[?O0:Zcg`0<0:Zcg`<000000P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z
/ml0Z[?O00d0Z[?O00<000000:Zcg`0000000P00000C0:Zdh0030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`3_j/L00P3_j/L3000003P0kn[700<00000
0:Z_f`2Z[m/03`2Z[m/00`000000ZZoK0:Z_f`0>0:Z_f`<000004@2Z/=`00`000000Z[3L0:Z`g00@
0:Z`g0030000002Z/=`0Z[3L008000003`2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0
Z[7M00<0Z[7M0`00000;0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01P2Z/]h2
000000P0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z/ml0
0`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00`0Z[?O0`0000020:Zdh0030000002Z]>00
Z[CP0140Z[CP00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`070>oZa`00303_j/L00`00
0000kn[700000002000003/0kn[700<000000:Z_f`2Z[m/0402Z[m/00`000000ZZoK0:Z_f`0:0:Z_
f`<000000P2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00l0Z[3L0`00000A0:Za
g@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00P00000>0:ZbgP030000002Z/]h0Z[;N
0140Z[;N00<000000:ZbgP2Z/]h00P2Z/]h3000000/0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`00
0000Z[?O0:Zcg`030:Zcg`@000002@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O
00P0Z[?O0`0000020:Zdh0040000002Z]>00Z[CP000001@0Z[CP00<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`070>oZa`00303_j/L2000003l0kn[700<000000:Z_f`2Z[m/0402Z[m/00`00
0000ZZoK0:Z_f`070:Z_f`8000001P2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L
00/0Z[3L0`0000020:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md03`2Z/Md30000
0140Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP02000000h0Z[?O00<000000:Zc
g`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`03000000h0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`00
0000Z[?O0:Zcg`030:Zcg`@000001P2Z]>0010000000Z[CP0:Zdh000000D0:Zdh0030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L01`3_j/L000d0kn[700<000000>oZa`3_j/L0?P3_j/L00`00
0000ZZoK0:Z_f`0?0:Z_f`030000002Z[m/0ZZoK00@0ZZoK0`0000090:Z`g0030000002Z/=`0Z[3L
0100Z[3L00<000000:Z`g02Z/=`01`2Z/=`3000000H0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`00
0000Z[7M0:Zag@0;0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N
00l0Z[;N0`00000A0:Zcg`030000002Z/ml0Z[?O0100Z[?O0`00000A0:Zcg`030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml00`00000;0:Zdh0040000002Z]>00Z[CP000001<0Z[CP00<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`003P3_j/L2000003l0kn[700<000000:Z_
f`2Z[m/03`2Z[m/00`000000ZZoK0:Z_f`03000000d0Z[3L00<000000:Z`g02Z/=`03`2Z/=`00`00
0000Z[3L0:Z`g0040:Z`g0<000002@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M
00L0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0302Z/]h30000
0080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0=0:Zcg`8000000P2Z/ml00`00
0000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000?0:Zdh0030000002Z]>000000
01<0Z[CP0P0000080>oZa`030000003_j/L0kn[700L0kn[7000@0>oZa`030000003_j/L0kn[703d0
kn[700<000000:Z_f`2Z[m/03P2Z[m/300000140Z[3L00<000000:Z`g02Z/=`03`2Z/=`00`000000
Z[3L0:Z`g003000000d0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@040:Zag@<0
00002@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000050:Zcg`03
0000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml02P2Z/ml3000000@0Z[?O00<000000:Zcg`2Z
/ml0402Z/ml00`000000Z[?O0:Zcg`0<0:Zcg`<000000P2Z]>000`000000Z[CP0:Zdh00=0:Zdh004
0000002Z]>00Z[CP000000l0Z[CP0`0000020:Zdh0030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L01`3_j/L00140kn[700<000000>oZa`3_j/L0?@3_j/L00`000000ZZoK0:Z_f`0:0:Z_f`<0
00000P2Z/=`00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00l0Z[3L0`00000A0:Zag@03
0000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00000=0:ZbgP030000002Z/]h0Z[;N0100
Z[;N00<000000:ZbgP2Z/]h00`2Z/]h4000000T0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000
Z[?O0:Zcg`060:Zcg`<00000202Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00P0
Z[?O0`0000050:Zdh0030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh0000000302Z]>03000000D0
Z[CP00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`004P3_j/L00`000000kn[7
0>oZa`0l0>oZa`030000002Z[m/0ZZoK00P0ZZoK0P0000060:Z`g0030000002Z/=`0Z[3L00l0Z[3L
00<000000:Z`g02Z/=`02`2Z/=`300000080Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M
0:Zag@0?0:Zag@<000004@2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<00000
3P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<0Z[?O0P00000<0:Zcg`030000
002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml4000000T0Z[CP00<000000:Zdh02Z]>00
3P2Z]>000`000000Z[CP000000090:Zdh08000002@2Z]>000`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[700H0kn[7000C0>oZa`800000?@3_j/L00`000000ZZoK0:Z_f`040:Z_f`<00000202Z
/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00P0Z[3L0P0000060:Zag@030000002Z
/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md02`2Z/Md300000080Z[;N00<000000:ZbgP2Z/]h03`2Z
/]h00`000000Z[;N0:ZbgP0?0:ZbgP<000004@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z
/ml0Z[?O00<000003P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<000003P2Z
]>000`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00000000D0Z[CP0`00000;0:Zdh0030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L001D0kn[700<000000>oZa`3_j/L0>`3_j/L0
0`000000ZZoK0:Z_f`03000000`0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g004
0:Z`g0<00000202Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00L0Z[7M0`000005
0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Z[?O00<00000
0:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<000004P2Z/ml00`000000Z[?O0:Zcg`0?
0:Zcg`<000004@2Z]>000`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>0000000080Z[CP0`00000?
0:Zdh0030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01P3_j/L001H0kn[700<000000>oZ
a`3_j/L0>`3_j/L200000100Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g0030000
00`0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@040:Zag@<000002@2Z/]h00`00
0000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`0000050:Zcg`030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml0302Z/ml300000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`00
0000Z[?O0:Zcg`0<0:Zcg`<000000P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP
00h0Z[CP1000000B0:Zdh0030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01P3_j/L001L0
kn[700<000000>oZa`3_j/L0>`3_j/L00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00l0
Z[3L0`00000@0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00000=0:ZbgP03
0000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000T0Z[?O00<000000:Zcg`2Z
/ml0402Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`03
0000002Z/ml0Z[?O00P0Z[?O0`0000050:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z
]>00302Z]>04000000030:Zdh0000000Z[CP0180Z[CP00<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`060>oZa`00603_j/L2000003/0kn[700<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L
0:Z`g00;0:Z`g0<000000P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00l0Z[7M
0`00000A0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000=0:Zcg`030000
002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml4000000T0Z[?O00<000000:Zcg`2Z/ml0
4@2Z/ml00`000000Z[?O0:Zcg`030:Zcg`@000002@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000
002Z]>00Z[CP00P0Z[CP0`0000030:Zdh0030000002Z]>00000001<0Z[CP00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`060>oZa`006P3_j/L00`000000kn[70>oZa`0i0>oZa`030000002Z
/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`01`2Z/=`3000000D0Z[7M00<000000:Zag@2Z/Md0402Z
/Md00`000000Z[7M0:Zag@0;0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z
/]h0Z[;N00l0Z[;N0`00000A0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`00
000>0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`00000>0:Zdh0030000002Z
]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`2Z]>04000000L0Z[CP00<000000:Zdh00000004`2Z
]>000`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700D0kn[7000K0>oZa`030000003_j/L0
kn[703T0kn[700<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g0040:Z`g0<000002@2Z/Md0
0`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00L0Z[7M0`0000050:ZbgP030000002Z/]h0
Z[;N0100Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml03`2Z/ml0
0`000000Z[?O0:Zcg`0?0:Zcg`<000004@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`<000004@2Z]>00
0`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<00000302Z]>000`000000Z[CP0000000B
0:Zdh0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01@3_j/L001`0kn[700<000000>oZ
a`3_j/L0>@3_j/L00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00<000003@2Z/Md00`00
0000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00@0Z[7M0`0000090:ZbgP030000002Z/]h0Z[;N
0100Z[;N00<000000:ZbgP2Z/]h01`2Z/]h3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`00
0000Z[?O0:Zcg`0;0:Zcg`<000000P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O
00d0Z[?O0P0000020:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>003`2Z]>030000
0100Z[CP0P00000B0:Zdh0800000103_j/L00`000000kn[70>oZa`050>oZa`007@3_j/L2000003T0
kn[700<000000:Z`g02Z/=`03`2Z/=`300000100Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000
Z[7M0:Zag@03000000d0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP030:ZbgP<0
00002@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0`0000050:Zcg`03
0000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml02P2Z/ml3000000@0Z[CP00<000000:Zdh02Z
]>00402Z]>000`000000Z[CP0:Zdh00<0:Zdh0<000000P2Z]>000`000000Z[CP0:Zdh00>0:Zdh003
0000002Z]>00000000l0Z[CP0P0000020:Zeh@050000003_j/L0kn[70>oZa`0000001`3_j/L001l0
kn[700<000000>oZa`3_j/L0=`3_j/L00`000000Z[3L0:Z`g00<0:Z`g08000000P2Z/Md00`000000
Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00l0Z[7M0`00000A0:ZbgP030000002Z/]h0Z[;N00l0
Z[;N00<000000:ZbgP2Z/]h00`00000=0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z
/ml00`2Z/ml3000000T0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`060:Zcg`<0
0000202Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00P0Z[CP0`0000050:Zdh003
0000002Z]>00Z[CP00l0Z[CP0P00000<0:Zdh0<00000102Z]N401@000000kn[70>oZa`3_j/L00000
00L0kn[7000P0>oZa`030000003_j/L0kn[703L0kn[700<000000:Z`g02Z/=`02@2Z/=`2000000@0
Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0<0:Zag@8000000P2Z/]h00`000000
Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000A0:Zcg`030000002Z/ml0Z[?O00l0
Z[?O00<000000:Zcg`2Z/ml00`00000=0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z
/ml00`2Z/ml2000000`0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh0030:Zdh0@0
00002@2Z]>000`000000Z[CP0:Zdh00?0:Zdh0800000202Z]>03000000P0Z[GQ00@000000>oZa`3_
j/L000001`3_j/L00240kn[700<000000>oZa`3_j/L0=`3_j/L00`000000Z[3L0:Z`g0050:Z`g0<0
00001`2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000050:ZbgP03
0000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Z[?N00<000000:Zcg`2Z
/ml03`2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<000004@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`03
0000002Z/ml0Z[?O00<000003P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<0
00003P2Z]>000`000000Z[CP0:Zdh00?0:Zdh08000001@2Z]>02000000/0Z[GQ00@000000>oZa`3_
j/L000001`3_j/L00280kn[70P00000g0>oZa`030000002Z/=`0Z[3L00<0Z[3L0P00000;0:Zag@03
0000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md01P2Z/Md2000000P0Z[;N00<000000:ZbgP2Z
/]h0402Z/]h00`000000Z[;N0:ZbgP070:ZbgP<000001@2Z/mh00`000000Z[?O0:Zcg`0@0:Zcg`03
0000002Z/ml0Z[?O00/0Z[?O0`0000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z
/ml03`2Z/ml300000180Z[CP00<000000:Zdh02Z]>003`2Z]>0300000140Z[CP00<000000:Zdh02Z
]>003`2Z]>0200000080Z[CP0`00000>0:Zeh@040000003_j/L0kn[7000000H0kn[7000T0>oZa`03
0000003_j/L0kn[703D0kn[700<000000:Z`g02Z/=`00P00000>0:Zag@030000002Z/Md0Z[7M00l0
Z[7M00<000000:Zag@2Z/Md00P2Z/Md3000000/0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000
Z[;N0:ZbgP030:ZbgP<000002@2Z/mh00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00L0
Z[?O0`0000050:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080
Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh00<0:Zdh0<000000P2Z]>000`000000
Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00l0Z[CP0`00000A0:Zeh@040000003_j/L0kn[70000
00H0kn[7000U0>oZa`030000003_j/L0kn[703D0kn[70P00000@0:Zag@030000002Z/Md0Z[7M00l0
Z[7M00<000000:Zag@2Z/Md00P00000?0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z
/]h00`00000=0:ZcgP030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3000000T0
Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`070:Zcg`<000001P2Z]>000`000000
Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00P0Z[CP0`0000050:Zdh0030000002Z]>00Z[CP0100
Z[CP00<000000:Zdh02Z]>00302Z]>03000000030:Zeh@00000000000180Z[GQ00<000000>oZa`00
00001P3_j/L002H0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000Z[7M0:Zag@0?0:Zag@030000
002Z/Md0Z[7M00h0Z[7M0`00000B0:ZbgP030000002Z/]h0Z[;N00h0Z[;N0`00000A0:ZcgP030000
002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`00000=0:Zcg`030000002Z/ml0Z[?O0100Z[?O
00<000000:Zcg`2Z/ml00`2Z/ml3000000T0Z[CP00<000000:Zdh02Z]>004@2Z]>000`000000Z[CP
0:Zdh0030:Zdh0@000002@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00P0Z[CP
0`0000050:Zeh@030000002Z]N40Z[GQ0100Z[GQ00<000000>oZa`0000001P3_j/L002L0kn[70P00
000f0>oZa`030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md02P2Z/Md300000080Z[;N00<0
00000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<000000P2Z/mh00`000000Z[?N0:Zc
gP0?0:ZcgP030000002Z/ml0Z[?O00l0Z[?O0`00000A0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<0
00000:Zcg`2Z/ml00`00000=0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`00
000>0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`2Z]>04000000P0Z[GQ0P00
000B0:Zeh@8000001P3_j/L002T0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000Z[7M0:Zag@0@
0:Zag@030000002Z/Md0Z[7M00L0Z[7M0P0000060:ZbgP030000002Z/]h0Z[;N0140Z[;N00<00000
0:ZbgP2Z/]h01`2Z/]h2000000D0Z[?N00<000000:ZcgP2Z/mh0402Z/mh00`000000Z[?O0:Zcg`0;
0:Zcg`<000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000A
0:Zdh0030000002Z]>00Z[CP00l0Z[CP0`00000A0:Zdh0030000002Z]>00Z[CP0100Z[CP00<00000
0:Zdh02Z]>000`00000=0:Zeh@030000002Z]N40Z[GQ0100Z[GQ0P0000060>oZa`00:P3_j/L00`00
0000kn[70>oZa`0c0>oZa`030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md0102Z/Md30000
00T0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP040:ZbgP<00000202Z/mh00`00
0000Z[?N0:ZcgP0@0:ZcgP030000002Z/ml0Z[?O00L0Z[?O0`0000050:Zcg`030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080Z[CP00<000000:Zdh02Z]>00402Z]>000`00
0000Z[CP0:Zdh00;0:Zdh0<000000P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP
00l0Z[CP0`00000A0:Zeh@030000002Z]N40Z[GQ00l0Z[GQ0P0000060>oZa`00:`3_j/L00`000000
kn[70>oZa`0c0>oZa`030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md00`00000=0:ZbgP03
0000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`00000<0:ZcgP030000002Z/mh0Z[?N0100
Z[?N00<000000:Zcg`2Z/ml00`2Z/ml3000000T0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000
Z[?O0:Zcg`070:Zcg`<000001@2Z]>000`000000Z[CP0:Zdh00A0:Zdh0030000002Z]>00Z[CP00L0
Z[CP0`0000050:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>00302Z]>0300000080
Z[GQ00<000000:Zeh@2Z]N40402Z]N400`000000Z[GQ0:Zeh@0;0:Zeh@<000000P3_j/L00`000000
kn[70>oZa`030>oZa`00;03_j/L2000003@0kn[700<000000:Zag@2Z/Md03P2Z/Md300000100Z[;N
00<000000:ZbgP2Z/]h0402Z/]h300000100Z[?N00<000000:ZcgP2Z/mh03`2Z/mh00`000000Z[?O
0:Zcg`03000000d0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`030:Zcg`<00000
2@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00@0Z[CP0`0000090:Zdh0030000
002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>00202Z]>03000000D0Z[GQ00<000000:Zeh@2Z]N40
402Z]N400`000000Z[GQ0:Zeh@080:Zeh@<000001@3_j/L00`000000kn[70>oZa`030>oZa`00;P3_
j/L00`000000kn[70>oZa`0b0>oZa`030000002Z/Md0Z[7M00X0Z[7M0`0000020:ZbgP030000002Z
/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0302Z/]h300000080Z[?N00<000000:ZcgP2Z/mh03P2Z
/mh00`000000Z[?N0:ZcgP0?0:ZcgP<000004@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z
/ml0Z[?O00<000003@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<000003@2Z
]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<0Z[CP100000090:Zeh@030000002Z
]N40Z[GQ0100Z[GQ00<000000:Zeh@2Z]N400`2Z]N44000000P0kn[700<000000>oZa`3_j/L00`3_
j/L002l0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000Z[7M0:Zag@070:Zag@8000001P2Z/]h0
0`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000050:ZcgP030000002Z/mh0
Z[?N00l0Z[?N00<000000:ZcgP2Z/mh02`2Z/mh300000080Z[?O00<000000:Zcg`2Z/ml03`2Z/ml0
0`000000Z[?O0:Zcg`0?0:Zcg`<00000402Z]>000`000000Z[CP0:Zdh00@0:Zdh0<00000402Z]>00
0`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<000003@2Z]N400`000000Z[GQ0:Zeh@0@
0:Zeh@80000000@0Z[GQ0000000000000000303_j/L00`000000kn[70>oZa`030>oZa`00<03_j/L0
0`000000kn[70>oZa`0a0>oZa`030000002Z/Md0Z[7M00@0Z[7M0`0000090:ZbgP030000002Z/]h0
Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0102Z/]h3000000T0Z[?N00<000000:ZcgP2Z/mh03`2Z/mh0
0`000000Z[?N0:ZcgP070:ZcgP<000001@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0
Z[?O00/0Z[?O0`0000020:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>00302Z]>03
00000080Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00?0:Zdh0<000004@2Z]N40
0`000000Z[GQ0:Zeh@0?0:Zeh@<000003`3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L20000
0380kn[700<000000:Zag@2Z/Md00`00000=0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:Zb
gP2Z/]h00`00000=0:ZcgP030000002Z/mh0Z[?N00l0Z[?N00<000000:ZcgP2Z/mh00`2Z/mh30000
00T0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`070:Zcg`<000001@2Z]>000`00
0000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00P0Z[CP0`0000050:Zdh0030000002Z]>00Z[CP
00l0Z[CP00<000000:Zdh02Z]>00302Z]>0300000080Z[GQ00<000000:Zeh@2Z]N40402Z]N400`00
0000Z[GQ0:Zeh@0;0:Zeh@<000000P3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
00<0kn[7000c0>oZa`030000003_j/L0kn[70300kn[70P00000@0:ZbgP030000002Z/]h0Z[;N00l0
Z[;N0`00000A0:ZcgP030000002Z/mh0Z[?N00h0Z[?N00<000000:ZcgP2Z/mh00`00000=0:Zcg`03
0000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3000000T0Z[CP00<000000:Zdh02Z
]>00402Z]>000`000000Z[CP0:Zdh0030:Zdh0@000002@2Z]>000`000000Z[CP0:Zdh00?0:Zdh003
0000002Z]>00Z[CP00P0Z[CP0`0000050:Zeh@030000002Z]N40Z[GQ0100Z[GQ00<000000:Zeh@2Z
]N40202Z]N43000000H0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`030>oZa`00
=03_j/L00`000000kn[70>oZa`0`0>oZa`030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0
2`2Z/]h300000080Z[?N00<000000:ZcgP2Z/mh03`2Z/mh00`000000Z[?N0:ZcgP0>0:ZcgP<00000
4@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<000003@2Z]>000`000000Z[CP
0:Zdh00?0:Zdh0030000002Z]>00Z[CP00<000003P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000
002Z]>00Z[CP00<0Z[CP100000090:Zeh@030000002Z]N40Z[GQ0100Z[GQ00<000000:Zeh@2Z]N40
0`2Z]N44000000X0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`00=@3_
j/L00`000000kn[70>oZa`0`0>oZa`030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0202Z
/]h2000000H0Z[?N00<000000:ZcgP2Z/mh03`2Z/mh00`000000Z[?N0:ZcgP0:0:ZcgP<000000P2Z
/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000@0:Zdh0030000002Z
]>00Z[CP00l0Z[CP0`00000A0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>000`00
000=0:Zeh@030000002Z]N40Z[GQ0100Z[GQ00<000000:Zeh@2Z]N400`00000>0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003H0kn[70P00000a0>oZa`030000002Z/]h0
Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0102Z/]h3000000P0Z[?N00<000000:ZcgP2Z/mh0402Z/mh0
0`000000Z[?N0:ZcgP070:ZcgP8000001P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0
Z[?O00/0Z[?O0`0000020:Zdg`030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>002`2Z]>03
00000080Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh00>0:Zdh0<000004@2Z]N40
0`000000Z[GQ0:Zeh@0?0:Zeh@<000004P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[70080kn[7000h0>oZa`030000003_j/L0kn[702l0kn[700<000000:ZbgP2Z/]h03`2Z/]h00`00
0000Z[;N0:ZbgP03000000`0Z[?N00<000000:ZcgP2Z/mh0402Z/mh00`000000Z[?N0:ZcgP030:Zc
gP<000002@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0`0000060:Zd
g`030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>001`2Z]>03000000H0Z[CP00<000000:Zd
h02Z]>003`2Z]>000`000000Z[CP0:Zdh00;0:Zdh0<000000P2Z]N400`000000Z[GQ0:Zeh@0@0:Ze
h@030000002Z]N40Z[GQ00/0Z[GQ0`00000F0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZ
a`3_j/L00P3_j/L003T0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000Z[;N0:ZbgP0?0:ZbgP<0
0000402Z/mh00`000000Z[?N0:ZcgP0?0:ZcgP030000002Z/mh0Z[?N00<000003@2Z/ml00`000000
Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<0Z[?O0`0000090:Zdg`030000002Z]>00Z[CP0100
Z[CP00<000000:Zdh02Z]>000`2Z]>03000000T0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000
Z[CP0:Zdh0070:Zdh0<000001@2Z]N400`000000Z[GQ0:Zeh@0@0:Zeh@030000002Z]N40Z[GQ00P0
Z[GQ0`00000J0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L003X0kn[7
00<000000>oZa`3_j/L0;P3_j/L00`000000Z[;N0:ZbgP0;0:ZbgP<000000P2Z/mh00`000000Z[?N
0:ZcgP0?0:ZcgP030000002Z/mh0Z[?N00h0Z[?N0`00000@0:Zcg`030000002Z/ml0Z[?O00l0Z[?O
00<000000:Zcg`2Z/ml00`00000=0:Zdg`030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>00
0`00000=0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`2Z]>03000000T0Z[GQ
00<000000:Zeh@2Z]N40402Z]N400`000000Z[GQ0:Zeh@030:Zeh@@000007@3_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`800000;`3_j/L00`000000Z[;N0:Zb
gP080:ZbgP8000001P2Z/mh00`000000Z[?N0:ZcgP0?0:ZcgP030000002Z/mh0Z[?N00X0Z[?N0`00
00020:^cg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml03P2Z/ml300000140Z[CO00<0
00000:Zdh02Z]>003P2Z]>0300000140Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zd
h003000000d0Z[GQ00<000000:Zeh@2Z]N403`2Z]N400`000000Z[GQ0:Zeh@0300000280kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`020>oZa`00?@3_j/L00`000000kn[70>oZa`0]
0>oZa`030000002Z/]h0Z[;N00@0Z[;N0`0000080:ZcgP030000002Z/mh0Z[?N0100Z[?N00<00000
0:ZcgP2Z/mh01`2Z/mh2000000H0Zk?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`09
0:Zcg`@000000P2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z]>00Z[CP00X0Z[CP0`000002
0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>003P2Z]>0300000100Z[GQ00<00000
0:Zeh@2Z]N403`2Z]N43000002H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`02
0>oZa`00?P3_j/L00`000000kn[70>oZa`0]0>oZa`030000002Z/]h0Z[;N00<00000302Z/mh00`00
0000Z[?N0:ZcgP0?0:ZcgP030000002Z/mh0Z[?N00@0Z[?N0`0000080:^cg`030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml01@2Z/ml3000000L0Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`00
0000Z[CP0:Zdh0070:Zdh08000001P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP
00T0Z[CP100000020:Zeh@030000002Z]N40Z[GQ00l0Z[GQ00<000000:Zeh@2Z]N402`2Z]N430000
02X0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00?`3_j/L00`000000
kn[70>oZa`0]0>oZa`800000402Z/mh00`000000Z[?N0:ZcgP0?0:ZcgP030000002Z/mh0Z[?N00<0
0000302[/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00@000002P2Z]=l00`000000
Z[CO0:Zdg`0@0:Zdg`030000002Z]>00Z[CP00@0Z[CP0`0000080:Zdh0030000002Z]>00Z[CP0100
Z[CP00<000000:Zdh02Z]>001@2Z]>04000000H0Z[GQ00<000000:Zeh@2Z]N40402Z]N400`000000
Z[GQ0:Zeh@070:Zeh@<00000;@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040
kn[700100>oZa`800000;P3_j/L00`000000Z[?N0:ZcgP0?0:ZcgP030000002Z/mh0Z[?N00h0Z[?N
0`00000@0:^cg`030000002Z/ml0Z[?O00l0Z[?O0`00000?0:Zdg`030000002Z]=l0Z[CO0100Z[CO
00<000000:Zdh02Z]>000`00000<0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>00
1000000;0:Zeh@030000002Z]N40Z[GQ0100Z[GQ00<000000:Zeh@2Z]N400`2Z]N4300000340kn[7
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZ
a`0/0>oZa`030000002Z/mh0Z[?N00l0Z[?N00<000000:ZcgP2Z/mh02P2Z/mh300000080Zk?O00<0
00000:^cg`2[/ml03`2[/ml00`000000Z[?O0:Zcg`0;0:Zcg`<000000P2[]=l00`000000Z[CO0:Zd
g`0>0:Zdg`030000002Z]=l0Z[CO00l0Z[CO0`00000@0:Zdh0030000002Z]>00Z[CP00l0Z[CP0`00
000@0:Zeh@030000002Z]N40Z[GQ00l0Z[GQ00<000000:Zeh@2Z]N400`00000e0>oZa`030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[700<000000>oZa`3_j/L0;03_j/L0
0`000000Z[?N0:ZcgP0?0:ZcgP030000002Z/mh0Z[?N00L0Z[?N0P0000060:^cg`030000002[/ml0
Zk?O00l0Zk?O00<000000:Zcg`2Z/ml01`2Z/ml3000000D0ZkCO00<000000:Zdg`2Z]=l03`2Z]=l0
0`000000Z[CO0:Zdg`0;0:Zdg`<000000P2[]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00
Z[CP00/0Z[CP0`0000020:Zeh@030000002Z]N40Z[GQ00h0Z[GQ00<000000:Zeh@2Z]N403`2Z]N43
000003P0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`010>oZa`00A03_j/L00`00
0000kn[70>oZa`0/0>oZa`030000002Z/mh0Z[?N00h0Z[?N00<000000:ZcgP2Z/mh0102Z/mh30000
00P0Zk?O00<000000:^cg`2[/ml03`2[/ml00`000000Z[?O0:Zcg`040:Zcg`<000002@2[]=l00`00
0000Z[CO0:Zdg`0?0:Zdg`030000002Z]=l0Z[CO00L0Z[CO0`0000050:^dh0030000002Z]>00Z[CP
0100Z[CP00<000000:Zdh02Z]>001`2Z]>03000000D0Z[GQ00<000000:Zeh@2Z]N403`2Z]N400`00
0000Z[GQ0:Zeh@0;0:Zeh@<00000?03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
0040kn[700150>oZa`800000;03_j/L00`000000Z[?N0:ZcgP0?0:ZcgP030000002Z/mh0Z[?N00<0
0000302[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002Z/ml0Z[?O00<000003@2[]=l00`000000
Z[CO0:Zdg`0>0:Zdg`030000002Z]=l0Z[CO00@0Z[CO0`0000090:^dh0030000002Z]>00Z[CP00l0
Z[CP00<000000:Zdh02Z]>00102Z]>03000000T0Z[GQ00<000000:Zeh@2Z]N403`2Z]N400`000000
Z[GQ0:Zeh@070:Zeh@<00000@03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70040
kn[700170>oZa`030000003_j/L0kn[702X0kn[700<000000:ZcgP2Z/mh03P2Z/mh300000100Zk?O
00<000000:^cg`2[/ml03P2[/ml300000100ZkCO00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO
0:Zdg`03000000d0ZkCP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh003000000d0Z[GQ
00<000000:Zeh@2Z]N403`2Z]N400`000000Z[GQ0:Zeh@030:Zeh@<00000A03_j/L00`000000kn[7
0>oZa`030>oZa`4000000@3_j/L10>oZa`00B03_j/L00`000000kn[70>oZa`0Z0>oZa`030000002Z
/mh0Z[?N00T0Z[?N100000020:^cg`030000002[/ml0Zk?O00l0Zk?O00<000000:^cg`2[/ml02P2[
/ml300000080ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000Z[CO0:Zdg`0>0:Zdg`<00000402[
]>000`000000Z[CP0:Zdh00?0:Zdh0<00000402Z]N400`000000Z[GQ0:Zeh@0?0:Zeh@030000002Z
]N40Z[GQ00<00000A`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00B@3_j/L0
0`000000kn[70>oZa`0Z0>oZa`030000002Z/mh0Z[?N00D0Z[?N0`0000070:^cg`030000002[/ml0
Zk?O00l0Zk?O00<000000:^cg`2[/ml01`2[/ml2000000H0ZkCO00<000000:^dg`2[]=l03`2[]=l0
0`000000Z[CO0:Zdg`090:Zdg`@000000P2[]>000`000000ZkCP0:^dh00?0:^dh0030000002Z]>00
Z[CP00/0Z[CP0`0000020:^eh@030000002Z]N40Z[GQ00l0Z[GQ00<000000:Zeh@2Z]N403P2Z]N43
000004/0kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[70@3_j/L004X0kn[70P00000[0>oZ
a`030000002Z/mh0Z[?N00@000002P2[/ml00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O
00@0Zk?O0`0000080:^dg`030000002[]=l0ZkCO0100ZkCO00<000000:Zdg`2Z]=l0102Z]=l40000
00L0ZkCP00<000000:^dh02[]>003`2[]>000`000000Z[CP0:Zdh0070:Zdh0<000001@2[]N400`00
0000Z[GQ0:Zeh@0@0:Zeh@030000002Z]N40Z[GQ00T0Z[GQ1000001?0>oZa`050000003_j/L0kn[7
0>oZa`0000000P3_j/L004`0kn[700<000000>oZa`3_j/L0:@3_j/L2000000l0Zk?O00<000000:^c
g`2[/ml03`2[/ml00`000000Zk?O0:^cg`03000000`0ZkCO00<000000:^dg`2[]=l03`2[]=l00`00
0000Z[CO0:Zdg`04000000`0ZkCP00<000000:^dh02[]>003`2[]>000`000000Z[CP0:Zdh0030:Zd
h0<000002@2[]N400`000000Z[GQ0:Zeh@0@0:Zeh@030000002Z]N40Z[GQ00@0Z[GQ1000001D0>oZ
a`040000003_j/L0kn[700000080kn[7001=0>oZa`030000003_j/L0kn[702T0kn[700<000000:^c
g`2[/ml03P2[/ml00`000000Zk?O0:^cg`0>0:^cg`<00000402[]=l00`000000ZkCO0:^dg`0>0:^d
g`<000004@2[]>000`000000ZkCP0:^dh00>0:^dh0030000002Z]>00Z[CP00<000003@2[]N400`00
0000Z[GQ0:Zeh@0?0:Zeh@030000002Z]N40Z[GQ00@00000F03_j/L010000000kn[70>oZa`000002
0>oZa`00CP3_j/L00`000000kn[70>oZa`0Y0>oZa`030000002[/ml0Zk?O00h0Zk?O00<000000:^c
g`2[/ml02P2[/ml300000080ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0:0:^d
g`<000000P2[]>000`000000ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP00h0ZkCP0`00000@0:^e
h@030000002Z]N40Z[GQ00l0Z[GQ0`00001M0>oZa`030000003_j/L000000080kn[7001?0>oZa`80
0000:@3_j/L00`000000Zk?O0:^cg`0?0:^cg`030000002[/ml0Zk?O00L0Zk?O0P0000060:^dg`03
0000002[]=l0ZkCO00l0ZkCO00<000000:^dg`2[]=l01`2[]=l2000000H0ZkCP00<000000:^dh02[
]>003`2[]>000`000000ZkCP0:^dh0090:^dh0@000000P2[]N400`000000ZkGQ0:^eh@0?0:^eh@03
0000002Z]N40Z[GQ00/0Z[GQ0`00001Q0>oZa`030000003_j/L000000040kn[7001A0>oZa`030000
003_j/L0kn[702L0kn[700<000000:^cg`2[/ml03P2[/ml00`000000Zk?O0:^cg`040:^cg`<00000
202[]=l00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00@0ZkCO0`0000080:^dh0030000
002[]>00ZkCP0100ZkCP00<000000:^dh02[]>001@2[]>03000000L0ZkGQ00<000000:^eh@2[]N40
3`2[]N400`000000Z[GQ0:Zeh@070:Zeh@<00000I@3_j/L200000040kn[7001B0>oZa`030000003_
j/L0kn[702L0kn[700<000000:^cg`2[/ml03P2[/ml00`000000Zk?O0:^cg`03000000`0ZkCO00<0
00000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`03000000`0ZkCP00<000000:^dh02[]>00402[
]>000`000000ZkCP0:^dh004000000X0ZkGQ00<000000:^eh@2[]N40402[]N400`000000Z[GQ0:Ze
h@030:Zeh@<00000J03_j/L200000040kn[7001C0>oZa`030000003_j/L0kn[702L0kn[700<00000
0:^cg`2[/ml03@2[/ml300000100ZkCO00<000000:^dg`2[]=l03P2[]=l300000100ZkCP00<00000
0:^dh02[]>003`2[]>03000000l0ZkGQ00<000000:^eh@2[]N403`2[]N400`000000Z[GQ0:Zeh@03
000006/0kn[70P0000010>oZa`00E03_j/L2000002P0kn[700<000000:^cg`2[/ml0202[/ml40000
0080ZkCO00<000000:^dg`2[]=l03`2[]=l00`000000ZkCO0:^dg`0:0:^dg`<000000P2[]>000`00
0000ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP00/0ZkCP0`0000020:^eh@030000002[]N40ZkGQ
00h0ZkGQ00<000000:^eh@2[]N403P2[]N43000006X0kn[7100000030>oZa`00EP3_j/L00`000000
kn[70>oZa`0U0>oZa`030000002[/ml0Zk?O00D0Zk?O0`0000070:^dg`030000002[]=l0ZkCO00l0
ZkCO00<000000:^dg`2[]=l01`2[]=l2000000H0ZkCP00<000000:^dh02[]>003`2[]>000`000000
ZkCP0:^dh0070:^dh0<000001@2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00T0
ZkGQ1000001Y0>oZa`@000001`3_j/L005L0kn[700<000000>oZa`3_j/L09@3_j/L00`000000Zk?O
0:^cg`04000000/0ZkCO00<000000:^dg`2[]=l03P2[]=l00`000000ZkCO0:^dg`040:^dg`<00000
202[]>000`000000ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP00@0ZkCP0`0000090:^eh@030000
002[]N40ZkGQ00h0ZkGQ00<000000:^eh@2[]N401@2[]N44000006T0kn[71000000;0>oZa`00F03_
j/L00`000000kn[70>oZa`0U0>oZa`800000402[]=l00`000000ZkCO0:^dg`0>0:^dg`030000002[
]=l0ZkCO00<00000302[]>000`000000ZkCP0:^dh00?0:^dh0030000002[]>00ZkCP00<000003@2[
]N400`000000ZkGQ0:^eh@0>0:^eh@030000002[]N40ZkGQ00@00000J@3_j/L4000000l0kn[7001I
0>oZa`8000009P3_j/L00`000000ZkCO0:^dg`0>0:^dg`030000002[]=l0ZkCO00h0ZkCO0`00000@
0:^dh0030000002[]>00ZkCP00h0ZkCP0`00000@0:^eh@030000002[]N40ZkGQ00h0ZkGQ0`00001Y
0>oZa`@000004`3_j/L005/0kn[700<000000>oZa`3_j/L0903_j/L00`000000ZkCO0:^dg`0>0:^d
g`030000002[]=l0ZkCO00T0ZkCO100000020:^dh0030000002[]>00ZkCP00l0ZkCP00<000000:^d
h02[]>002P2[]>0300000080ZkGQ00<000000:^eh@2[]N403`2[]N400`000000ZkGQ0:^eh@0:0:^e
h@<00000J03_j/L4000001L0kn[7001L0>oZa`030000003_j/L0kn[702@0kn[700<000000:^dg`2[
]=l03P2[]=l00`000000ZkCO0:^dg`050:^dg`<000001`2[]>000`000000ZkCP0:^dh00?0:^dh003
0000002[]>00ZkCP00L0ZkCP0P0000060:^eh@030000002[]N40ZkGQ00l0ZkGQ00<000000:^eh@2[
]N401`2[]N42000006P0kn[70`00000K0>oZa`00G@3_j/L00`000000kn[70>oZa`0T0>oZa`030000
002[]=l0ZkCO00h0ZkCO00<000000:^dg`2[]=l01000000;0:^dh0030000002[]>00ZkCP00h0ZkCP
00<000000:^dh02[]>00102[]>03000000T0ZkGQ00<000000:^eh@2[]N403`2[]N400`000000ZkGQ
0:^eh@030:^eh@<00000IP3_j/L4000001h0kn[7001N0>oZa`800000903_j/L00`000000ZkCO0:^d
g`0>0:^dg`<00000402[]>000`000000ZkCP0:^dh00>0:^dh0030000002[]>00ZkCP00<000003@2[
]N400`000000ZkGQ0:^eh@0>0:^eh@030000002[]N40ZkGQ00<00000I@3_j/L400000280kn[7001P
0>oZa`030000003_j/L0kn[70280kn[700<000000:^dg`2[]=l02`2[]=l200000080ZkCP00<00000
0:^dh02[]>003P2[]>000`000000ZkCP0:^dh00>0:^dh0<00000402[]N400`000000ZkGQ0:^eh@0>
0:^eh@<00000I03_j/L4000002H0kn[7001Q0>oZa`030000003_j/L0kn[70280kn[700<000000:^d
g`2[]=l01`2[]=l3000000D0ZkCP00<000000:^dh02[]>003P2[]>000`000000ZkCP0:^dh0090:^d
h0@000000P2[]N400`000000ZkGQ0:^eh@0?0:^eh@030000002[]N40ZkGQ00T0ZkGQ1000001S0>oZ
a`@00000:P3_j/L00680kn[700<000000>oZa`3_j/L08P3_j/L00`000000ZkCO0:^dg`030:^dg`<0
00002@2[]>000`000000ZkCP0:^dh00>0:^dh0030000002[]>00ZkCP00D0ZkCP0`0000070:^eh@03
0000002[]N40ZkGQ00l0ZkGQ00<000000:^eh@2[]N401@2[]N43000006<0kn[71000000^0>oZa`00
H`3_j/L2000002<0kn[700<000000:^dg`2[]=l00P00000=0:^dh0030000002[]>00ZkCP00h0ZkCP
00<000000:^dh02[]>001000000;0:^eh@030000002[]N40ZkGQ00l0ZkGQ00<000000:^eh@2[]N40
1000001R0>oZa`@00000<P3_j/L006D0kn[700<000000>oZa`3_j/L08@3_j/L2000000l0ZkCP00<0
00000:^dh02[]>003P2[]>0300000100ZkGQ00<000000:^eh@2[]N403P2[]N43000006<0kn[70`00
000f0>oZa`00IP3_j/L00`000000kn[70>oZa`0Q0>oZa`030000002[]>00ZkCP00h0ZkCP00<00000
0:^dh02[]>002@2[]>0400000080ZkGQ00<000000:^eh@2[]N403P2[]N400`000000ZkGQ0:^eh@0;
0:^eh@<00000HP3_j/L4000003T0kn[7001W0>oZa`030000003_j/L0kn[70240kn[700<000000:^d
h02[]>003P2[]>000`000000ZkCP0:^dh0050:^dh0<000001`2[]N400`000000ZkGQ0:^eh@0>0:^e
h@030000002[]N40ZkGQ00P0ZkGQ0P00001Q0>oZa`@00000?@3_j/L006P0kn[70P00000R0>oZa`03
0000002[]>00ZkCP00h0ZkCP00<000000:^dh02[]>001000000;0:^eh@030000002[]N40ZkGQ00h0
ZkGQ00<000000:^eh@2[]N40102[]N43000005l0kn[7100000110>oZa`00JP3_j/L00`000000kn[7
0>oZa`0P0>oZa`030000002[]>00ZkCP00d0ZkCP0`00000@0:^eh@030000002[]N40ZkGQ00h0ZkGQ
00<000000:^eh@2[]N400`00001N0>oZa`@00000A@3_j/L006/0kn[700<000000>oZa`3_j/L07`3_
j/L00`000000ZkCP0:^dh00;0:^dh08000000P2[]N000`000000ZkGQ0:^eh@0>0:^eh@030000002[
]N40ZkGQ00h0ZkGQ0`00001M0>oZa`@00000B@3_j/L006`0kn[700<000000>oZa`3_j/L07`3_j/L0
0`000000ZkCP0:^dh0070:^dh0<000001@2[]N000`000000ZkGQ0:^eh@0>0:^eh@030000002[]N40
ZkGQ00T0ZkGQ1000001L0>oZa`@00000C@3_j/L006d0kn[70P00000P0>oZa`030000002[]>00ZkCP
00<0ZkCP0`0000090:^eh0030000002[]N40ZkGQ00h0ZkGQ00<000000:^eh@2[]N401@2[]N430000
05d0kn[70`00001A0>oZa`00K`3_j/L00`000000kn[70>oZa`0N0>oZa`030000002[]>00ZkCP0080
00003@2[]N000`000000ZkGQ0:^eh@0>0:^eh@030000002[]N40ZkGQ00@00000G03_j/L4000005@0
kn[7001`0>oZa`030000003_j/L0kn[701h0kn[70P00000?0:^eh0030000002[]N40ZkGQ00h0ZkGQ
0`00001L0>oZa`@00000F03_j/L00740kn[700<000000>oZa`3_j/L07P3_j/L00`000000ZkGP0:^e
h00>0:^eh0030000002[]N40ZkGQ00T0ZkGQ1000001K0>oZa`@00000G03_j/L00780kn[70P00000O
0>oZa`030000002[]N00ZkGP00h0ZkGP00<000000:^eh@2[]N401@2[]N43000005/0kn[71000001P
0>oZa`00M03_j/L00`000000kn[70>oZa`0M0>oZa`030000002[]N00ZkGP00h0ZkGP00<000000:^e
h@2[]N401000001J0>oZa`@00000I03_j/L007D0kn[700<000000>oZa`3_j/L07@3_j/L00`000000
ZkGP0:^eh00=0:^eh0<00000F`3_j/L3000006P0kn[7001f0>oZa`030000003_j/L0kn[701`0kn[7
00<000000:^eh02[]N002`2[]N02000005X0kn[71000001[0>oZa`00M`3_j/L2000001d0kn[700<0
00000:^eh02[]N001`2[]N03000005P0kn[71000001_0>oZa`00N@3_j/L00`000000kn[70>oZa`0K
0>oZa`030000002[]N00ZkGP00<0ZkGP0`00001G0>oZa`@00000L`3_j/L007X0kn[700<000000>oZ
a`3_j/L06`3_j/L00`000000ZkGP0:^eh002000005H0kn[71000001g0>oZa`00N`3_j/L00`000000
kn[70>oZa`0K0>oZa`800000E03_j/L4000007/0kn[7001l0>oZa`8000006`3_j/L00`000000kn[7
0>oZa`1?0>oZa`@00000O`3_j/L007h0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`1<0>oZa`<00000P`3_j/L007l0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`18
0>oZa`@00000QP3_j/L00800kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`140>oZ
a`@00000RP3_j/L00840kn[70P00000F0>oZa`030000003_j/L0kn[70400kn[71000002>0>oZa`00
P`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703`0kn[71000002B0>oZa`00Q03_
j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[71000002F0>oZa`00Q@3_j/L0
0`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002J0>oZa`00QP3_j/L20000
0140kn[700<000000>oZa`3_j/L0<@3_j/L3000009h0kn[700280>oZa`030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L0;@3_j/L400000:40kn[700290>oZa`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L0:P3_j/L400000:D0kn[7002:0>oZa`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L09P3_j/L400000:T0kn[7002;0>oZa`8000002`3_j/L00`000000kn[70>oZa`0R
0>oZa`@00000[@3_j/L008d0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZ
a`@00000/@3_j/L008h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@0
0000]@3_j/L008l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0G0>oZa`<00000
^@3_j/L00900kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[71000002l0>oZa`00TP3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[7100000300>oZa`00T`3_j/L00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[7100000340>oZa`00U03_j/L01@000000
kn[70>oZa`3_j/L0000000T0kn[7100000380>oZa`00U@3_j/L2000000030>oZa`000000kn[700@0
kn[71000003<0>oZa`00U`3_j/L2000000030>oZa`000000000000800000d03_j/L009P0kn[70P00
003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.668 .709 .878 r
.37734 .72231 .40009 .74772 .43841 .73566 .41595 .70994 Metetra
.668 .708 .878 r
.41595 .70994 .43841 .73566 .47725 .72345 .45509 .69742 Metetra
.668 .708 .878 r
.45509 .69742 .47725 .72345 .51662 .7111 .49477 .68473 Metetra
.668 .708 .878 r
.49477 .68473 .51662 .7111 .55652 .69859 .53499 .67189 Metetra
.667 .708 .878 r
.53499 .67189 .55652 .69859 .59697 .68592 .57578 .65889 Metetra
.667 .708 .878 r
.57578 .65889 .59697 .68592 .63798 .67309 .61713 .64572 Metetra
.667 .708 .878 r
.61713 .64572 .63798 .67309 .67957 .6601 .65907 .63237 Metetra
.667 .708 .878 r
.65907 .63237 .67957 .6601 .72174 .64693 .70161 .61886 Metetra
.667 .708 .878 r
.70161 .61886 .72174 .64693 .7645 .6336 .74476 .60516 Metetra
.667 .708 .878 r
.74476 .60516 .7645 .6336 .80788 .62009 .78853 .59128 Metetra
.667 .708 .878 r
.78853 .59128 .80788 .62009 .85189 .6064 .83294 .57721 Metetra
.667 .708 .879 r
.83294 .57721 .85189 .6064 .89653 .59252 .87801 .56295 Metetra
.667 .708 .879 r
.87801 .56295 .89653 .59252 .94183 .57846 .92374 .54849 Metetra
.666 .708 .879 r
.92374 .54849 .94183 .57846 .98779 .5642 .97016 .53383 Metetra
.668 .707 .876 r
.35407 .69606 .37734 .72231 .41595 .70994 .39297 .68336 Metetra
.668 .707 .876 r
.39297 .68336 .41595 .70994 .45509 .69742 .43242 .6705 Metetra
.668 .706 .876 r
.43242 .6705 .45509 .69742 .49477 .68473 .47241 .65749 Metetra
.667 .706 .877 r
.47241 .65749 .49477 .68473 .53499 .67189 .51295 .6443 Metetra
.667 .706 .877 r
.51295 .6443 .53499 .67189 .57578 .65889 .55407 .63095 Metetra
.667 .706 .877 r
.55407 .63095 .57578 .65889 .61713 .64572 .59577 .61742 Metetra
.667 .706 .877 r
.59577 .61742 .61713 .64572 .65907 .63237 .63807 .60371 Metetra
.667 .706 .877 r
.63807 .60371 .65907 .63237 .70161 .61886 .68098 .58983 Metetra
.667 .706 .877 r
.68098 .58983 .70161 .61886 .74476 .60516 .72451 .57575 Metetra
.667 .706 .877 r
.72451 .57575 .74476 .60516 .78853 .59128 .76868 .56148 Metetra
.667 .706 .877 r
.76868 .56148 .78853 .59128 .83294 .57721 .8135 .54702 Metetra
.667 .706 .877 r
.8135 .54702 .83294 .57721 .87801 .56295 .85899 .53236 Metetra
.666 .706 .877 r
.85899 .53236 .87801 .56295 .92374 .54849 .90516 .5175 Metetra
.666 .706 .877 r
.90516 .5175 .92374 .54849 .97016 .53383 .95204 .50242 Metetra
.668 .704 .875 r
.33027 .6689 .35407 .69606 .39297 .68336 .36947 .65586 Metetra
.668 .704 .875 r
.36947 .65586 .39297 .68336 .43242 .6705 .40921 .64267 Metetra
.667 .704 .875 r
.40921 .64267 .43242 .6705 .47241 .65749 .44951 .6293 Metetra
.667 .704 .875 r
.44951 .6293 .47241 .65749 .51295 .6443 .49038 .61576 Metetra
.667 .704 .875 r
.49038 .61576 .51295 .6443 .55407 .63095 .53184 .60204 Metetra
.667 .704 .875 r
.53184 .60204 .55407 .63095 .59577 .61742 .57388 .58814 Metetra
.667 .704 .875 r
.57388 .58814 .59577 .61742 .63807 .60371 .61654 .57406 Metetra
.667 .704 .875 r
.61654 .57406 .63807 .60371 .68098 .58983 .65982 .55979 Metetra
.667 .704 .875 r
.65982 .55979 .68098 .58983 .72451 .57575 .70374 .54532 Metetra
.667 .704 .875 r
.70374 .54532 .72451 .57575 .76868 .56148 .7483 .53065 Metetra
.666 .704 .875 r
.7483 .53065 .76868 .56148 .8135 .54702 .79354 .51578 Metetra
.666 .704 .875 r
.79354 .51578 .8135 .54702 .85899 .53236 .83946 .50071 Metetra
.666 .704 .875 r
.83946 .50071 .85899 .53236 .90516 .5175 .88607 .48542 Metetra
.666 .704 .875 r
.88607 .48542 .90516 .5175 .95204 .50242 .9334 .46991 Metetra
.667 .702 .873 r
.30593 .64077 .33027 .6689 .36947 .65586 .34542 .62739 Metetra
.667 .702 .873 r
.34542 .62739 .36947 .65586 .40921 .64267 .38546 .61383 Metetra
.667 .702 .873 r
.38546 .61383 .40921 .64267 .44951 .6293 .42608 .6001 Metetra
.667 .702 .873 r
.42608 .6001 .44951 .6293 .49038 .61576 .46727 .58619 Metetra
.667 .702 .873 r
.46727 .58619 .49038 .61576 .53184 .60204 .50906 .5721 Metetra
.667 .702 .873 r
.50906 .5721 .53184 .60204 .57388 .58814 .55146 .55782 Metetra
.667 .702 .873 r
.55146 .55782 .57388 .58814 .61654 .57406 .59447 .54334 Metetra
.667 .702 .873 r
.59447 .54334 .61654 .57406 .65982 .55979 .63812 .52867 Metetra
.666 .702 .873 r
.63812 .52867 .65982 .55979 .70374 .54532 .68243 .5138 Metetra
.666 .702 .873 r
.68243 .5138 .70374 .54532 .7483 .53065 .7274 .49872 Metetra
.666 .702 .873 r
.7274 .49872 .7483 .53065 .79354 .51578 .77305 .48342 Metetra
.666 .702 .873 r
.77305 .48342 .79354 .51578 .83946 .50071 .81939 .46791 Metetra
.666 .702 .873 r
.81939 .46791 .83946 .50071 .88607 .48542 .86646 .45218 Metetra
.666 .702 .874 r
.86646 .45218 .88607 .48542 .9334 .46991 .91425 .43622 Metetra
.667 .699 .871 r
.28104 .61161 .30593 .64077 .34542 .62739 .32082 .59786 Metetra
.667 .699 .871 r
.32082 .59786 .34542 .62739 .38546 .61383 .36117 .58394 Metetra
.667 .699 .871 r
.36117 .58394 .38546 .61383 .42608 .6001 .40209 .56983 Metetra
.667 .699 .871 r
.40209 .56983 .42608 .6001 .46727 .58619 .44361 .55554 Metetra
.667 .699 .871 r
.44361 .55554 .46727 .58619 .50906 .5721 .48573 .54105 Metetra
.666 .699 .871 r
.48573 .54105 .50906 .5721 .55146 .55782 .52847 .52637 Metetra
.666 .699 .871 r
.52847 .52637 .55146 .55782 .59447 .54334 .57185 .51149 Metetra
.666 .699 .871 r
.57185 .51149 .59447 .54334 .63812 .52867 .61587 .4964 Metetra
.666 .699 .871 r
.61587 .4964 .63812 .52867 .68243 .5138 .66056 .4811 Metetra
.666 .699 .871 r
.66056 .4811 .68243 .5138 .7274 .49872 .70593 .46559 Metetra
.666 .699 .871 r
.70593 .46559 .7274 .49872 .77305 .48342 .752 .44986 Metetra
.666 .699 .871 r
.752 .44986 .77305 .48342 .81939 .46791 .79878 .4339 Metetra
.666 .699 .871 r
.79878 .4339 .81939 .46791 .86646 .45218 .84629 .41771 Metetra
.666 .699 .872 r
.84629 .41771 .86646 .45218 .91425 .43622 .89455 .40128 Metetra
.667 .696 .868 r
.25559 .58133 .28104 .61161 .32082 .59786 .29566 .5672 Metetra
.667 .696 .868 r
.29566 .5672 .32082 .59786 .36117 .58394 .33631 .55289 Metetra
.666 .696 .868 r
.33631 .55289 .36117 .58394 .40209 .56983 .37754 .53839 Metetra
.666 .696 .868 r
.37754 .53839 .40209 .56983 .44361 .55554 .41938 .5237 Metetra
.666 .696 .868 r
.41938 .5237 .44361 .55554 .48573 .54105 .46183 .50881 Metetra
.666 .696 .868 r
.46183 .50881 .48573 .54105 .52847 .52637 .50492 .49371 Metetra
.666 .696 .869 r
.50492 .49371 .52847 .52637 .57185 .51149 .54866 .47841 Metetra
.666 .696 .869 r
.54866 .47841 .57185 .51149 .61587 .4964 .59306 .46289 Metetra
.666 .696 .869 r
.59306 .46289 .61587 .4964 .66056 .4811 .63813 .44715 Metetra
.666 .696 .869 r
.63813 .44715 .66056 .4811 .70593 .46559 .6839 .43119 Metetra
.665 .696 .869 r
.6839 .43119 .70593 .46559 .752 .44986 .73038 .415 Metetra
.665 .696 .869 r
.73038 .415 .752 .44986 .79878 .4339 .7776 .39858 Metetra
.665 .696 .869 r
.7776 .39858 .79878 .4339 .84629 .41771 .82556 .38191 Metetra
.665 .696 .869 r
.82556 .38191 .84629 .41771 .89455 .40128 .87428 .365 Metetra
.666 .693 .865 r
.22959 .54981 .25559 .58133 .29566 .5672 .26994 .53529 Metetra
.666 .693 .865 r
.26994 .53529 .29566 .5672 .33631 .55289 .31088 .52058 Metetra
.666 .693 .865 r
.31088 .52058 .33631 .55289 .37754 .53839 .35242 .50568 Metetra
.666 .693 .866 r
.35242 .50568 .37754 .53839 .41938 .5237 .39458 .49057 Metetra
.666 .693 .866 r
.39458 .49057 .41938 .5237 .46183 .50881 .43736 .47526 Metetra
.666 .693 .866 r
.43736 .47526 .46183 .50881 .50492 .49371 .4808 .45973 Metetra
.665 .693 .866 r
.4808 .45973 .50492 .49371 .54866 .47841 .52489 .44399 Metetra
.665 .693 .866 r
.52489 .44399 .54866 .47841 .59306 .46289 .56965 .42803 Metetra
.665 .693 .866 r
.56965 .42803 .59306 .46289 .63813 .44715 .61511 .41184 Metetra
.665 .693 .866 r
.61511 .41184 .63813 .44715 .6839 .43119 .66129 .39541 Metetra
.665 .693 .866 r
.66129 .39541 .6839 .43119 .73038 .415 .70818 .37875 Metetra
.665 .693 .866 r
.70818 .37875 .73038 .415 .7776 .39858 .75583 .36184 Metetra
.665 .693 .866 r
.75583 .36184 .7776 .39858 .82556 .38191 .80423 .34467 Metetra
.665 .693 .867 r
.80423 .34467 .82556 .38191 .87428 .365 .85342 .32725 Metetra
.666 .689 .862 r
.20303 .51693 .22959 .54981 .26994 .53529 .24366 .50201 Metetra
.665 .689 .862 r
.24366 .50201 .26994 .53529 .31088 .52058 .28489 .48688 Metetra
.665 .689 .862 r
.28489 .48688 .31088 .52058 .35242 .50568 .32673 .47156 Metetra
.665 .689 .862 r
.32673 .47156 .35242 .50568 .39458 .49057 .3692 .45602 Metetra
.665 .689 .862 r
.3692 .45602 .39458 .49057 .43736 .47526 .41231 .44027 Metetra
.665 .689 .863 r
.41231 .44027 .43736 .47526 .4808 .45973 .45608 .4243 Metetra
.665 .689 .863 r
.45608 .4243 .4808 .45973 .52489 .44399 .50053 .4081 Metetra
.665 .689 .863 r
.50053 .4081 .52489 .44399 .56965 .42803 .54566 .39168 Metetra
.664 .689 .863 r
.54566 .39168 .56965 .42803 .61511 .41184 .5915 .37501 Metetra
.664 .689 .863 r
.5915 .37501 .61511 .41184 .66129 .39541 .63807 .35811 Metetra
.664 .689 .863 r
.63807 .35811 .66129 .39541 .70818 .37875 .68538 .34095 Metetra
.664 .689 .863 r
.68538 .34095 .70818 .37875 .75583 .36184 .73345 .32354 Metetra
.664 .689 .863 r
.73345 .32354 .75583 .36184 .80423 .34467 .7823 .30586 Metetra
.664 .689 .864 r
.7823 .30586 .80423 .34467 .85342 .32725 .83196 .28792 Metetra
.665 .684 .858 r
.17592 .48251 .20303 .51693 .24366 .50201 .21683 .46716 Metetra
.665 .684 .858 r
.21683 .46716 .24366 .50201 .28489 .48688 .25834 .45161 Metetra
.664 .684 .858 r
.25834 .45161 .28489 .48688 .32673 .47156 .30047 .43584 Metetra
.664 .684 .858 r
.30047 .43584 .32673 .47156 .3692 .45602 .34325 .41986 Metetra
.664 .684 .859 r
.34325 .41986 .3692 .45602 .41231 .44027 .38668 .40366 Metetra
.664 .684 .859 r
.38668 .40366 .41231 .44027 .45608 .4243 .43078 .38723 Metetra
.664 .684 .859 r
.43078 .38723 .45608 .4243 .50053 .4081 .47557 .37056 Metetra
.664 .684 .859 r
.47557 .37056 .50053 .4081 .54566 .39168 .52106 .35366 Metetra
.664 .684 .859 r
.52106 .35366 .54566 .39168 .5915 .37501 .56728 .33651 Metetra
.663 .684 .859 r
.56728 .33651 .5915 .37501 .63807 .35811 .61424 .3191 Metetra
.663 .684 .859 r
.61424 .3191 .63807 .35811 .68538 .34095 .66195 .30144 Metetra
.663 .684 .86 r
.66195 .30144 .68538 .34095 .73345 .32354 .71045 .28351 Metetra
.663 .684 .86 r
.71045 .28351 .73345 .32354 .7823 .30586 .75974 .26531 Metetra
.663 .684 .86 r
.75974 .26531 .7823 .30586 .83196 .28792 .80986 .24682 Metetra
.664 .678 .853 r
.1483 .44628 .17592 .48251 .21683 .46716 .18946 .4305 Metetra
.663 .678 .853 r
.18946 .4305 .21683 .46716 .25834 .45161 .23125 .4145 Metetra
.663 .678 .853 r
.23125 .4145 .25834 .45161 .30047 .43584 .27367 .39829 Metetra
.663 .678 .854 r
.27367 .39829 .30047 .43584 .34325 .41986 .31674 .38185 Metetra
.663 .678 .854 r
.31674 .38185 .34325 .41986 .38668 .40366 .36047 .36518 Metetra
.663 .678 .854 r
.36047 .36518 .38668 .40366 .43078 .38723 .4049 .34827 Metetra
.663 .678 .854 r
.4049 .34827 .43078 .38723 .47557 .37056 .45002 .33112 Metetra
.663 .678 .854 r
.45002 .33112 .47557 .37056 .52106 .35366 .49586 .31373 Metetra
.662 .678 .854 r
.49586 .31373 .52106 .35366 .56728 .33651 .54244 .29607 Metetra
.662 .678 .855 r
.54244 .29607 .56728 .33651 .61424 .3191 .58978 .27816 Metetra
.662 .678 .855 r
.58978 .27816 .61424 .3191 .66195 .30144 .63789 .25997 Metetra
.662 .678 .855 r
.63789 .25997 .66195 .30144 .71045 .28351 .6868 .24151 Metetra
.662 .678 .855 r
.6868 .24151 .71045 .28351 .75974 .26531 .73653 .22276 Metetra
.662 .679 .855 r
.73653 .22276 .75974 .26531 .80986 .24682 .78709 .20372 Metetra
.662 .669 .847 r
.12021 .40785 .1483 .44628 .18946 .4305 .16162 .39162 Metetra
.662 .669 .847 r
.16162 .39162 .18946 .4305 .23125 .4145 .20366 .37517 Metetra
.661 .669 .847 r
.20366 .37517 .23125 .4145 .27367 .39829 .24634 .35849 Metetra
.661 .669 .847 r
.24634 .35849 .27367 .39829 .31674 .38185 .28969 .34158 Metetra
.661 .67 .847 r
.28969 .34158 .31674 .38185 .36047 .36518 .33372 .32444 Metetra
.661 .67 .848 r
.33372 .32444 .36047 .36518 .4049 .34827 .37845 .30705 Metetra
.661 .67 .848 r
.37845 .30705 .4049 .34827 .45002 .33112 .42389 .28941 Metetra
.661 .67 .848 r
.42389 .28941 .45002 .33112 .49586 .31373 .47006 .27151 Metetra
.661 .67 .848 r
.47006 .27151 .49586 .31373 .54244 .29607 .51699 .25334 Metetra
.66 .67 .849 r
.51699 .25334 .54244 .29607 .58978 .27816 .56469 .2349 Metetra
.66 .671 .849 r
.56469 .2349 .58978 .27816 .63789 .25997 .61319 .21619 Metetra
.66 .671 .849 r
.61319 .21619 .63789 .25997 .6868 .24151 .66249 .19718 Metetra
.66 .671 .849 r
.66249 .19718 .6868 .24151 .73653 .22276 .71264 .17788 Metetra
.66 .671 .85 r
.71264 .17788 .73653 .22276 .78709 .20372 .76364 .15828 Metetra
.659 .657 .837 r
.09177 .3665 .12021 .40785 .16162 .39162 .13339 .34981 Metetra
.659 .658 .837 r
.13339 .34981 .16162 .39162 .20366 .37517 .17566 .3329 Metetra
.659 .658 .838 r
.17566 .3329 .20366 .37517 .24634 .35849 .21859 .31576 Metetra
.659 .658 .838 r
.21859 .31576 .24634 .35849 .28969 .34158 .26219 .29838 Metetra
.658 .658 .838 r
.26219 .29838 .28969 .34158 .33372 .32444 .30648 .28075 Metetra
.658 .658 .839 r
.30648 .28075 .33372 .32444 .37845 .30705 .35148 .26288 Metetra
.658 .658 .839 r
.35148 .26288 .37845 .30705 .42389 .28941 .39721 .24475 Metetra
.658 .659 .839 r
.39721 .24475 .42389 .28941 .47006 .27151 .44369 .22635 Metetra
.658 .659 .84 r
.44369 .22635 .47006 .27151 .51699 .25334 .49094 .20768 Metetra
.658 .659 .84 r
.49094 .20768 .51699 .25334 .56469 .2349 .53898 .18873 Metetra
.658 .66 .841 r
.53898 .18873 .56469 .2349 .61319 .21619 .58783 .16949 Metetra
.658 .66 .841 r
.58783 .16949 .61319 .21619 .66249 .19718 .63751 .14995 Metetra
.657 .661 .841 r
.63751 .14995 .66249 .19718 .71264 .17788 .68805 .13011 Metetra
.657 .661 .842 r
.68805 .13011 .71264 .17788 .76364 .15828 .73946 .10995 Metetra
.654 .638 .821 r
.06326 .32055 .09177 .3665 .13339 .34981 .10506 .30343 Metetra
.654 .638 .822 r
.10506 .30343 .13339 .34981 .17566 .3329 .1475 .28608 Metetra
.653 .638 .822 r
.1475 .28608 .17566 .3329 .21859 .31576 .19061 .2685 Metetra
.653 .639 .823 r
.19061 .2685 .21859 .31576 .26219 .29838 .23441 .25069 Metetra
.653 .639 .823 r
.23441 .25069 .26219 .29838 .30648 .28075 .27891 .23262 Metetra
.653 .639 .824 r
.27891 .23262 .30648 .28075 .35148 .26288 .32414 .21431 Metetra
.653 .64 .825 r
.32414 .21431 .35148 .26288 .39721 .24475 .3701 .19573 Metetra
.653 .641 .825 r
.3701 .19573 .39721 .24475 .44369 .22635 .41684 .17688 Metetra
.653 .641 .826 r
.41684 .17688 .44369 .22635 .49094 .20768 .46435 .15776 Metetra
.653 .642 .827 r
.46435 .15776 .49094 .20768 .53898 .18873 .51268 .13835 Metetra
.653 .643 .827 r
.51268 .13835 .53898 .18873 .58783 .16949 .56183 .11865 Metetra
.653 .643 .828 r
.56183 .11865 .58783 .16949 .63751 .14995 .61184 .09864 Metetra
.653 .644 .829 r
.61184 .09864 .63751 .14995 .68805 .13011 .66272 .07832 Metetra
.653 .645 .83 r
.66272 .07832 .68805 .13011 .73946 .10995 .71451 .05768 Metetra
.636 .584 .78 r
.03604 .26224 .06326 .32055 .10506 .30343 .07779 .24507 Metetra
.636 .586 .781 r
.07779 .24507 .10506 .30343 .1475 .28608 .1202 .22773 Metetra
.636 .588 .784 r
.1202 .22773 .1475 .28608 .19061 .2685 .16329 .21019 Metetra
.636 .591 .786 r
.16329 .21019 .19061 .2685 .23441 .25069 .20708 .19244 Metetra
.637 .593 .788 r
.20708 .19244 .23441 .25069 .27891 .23262 .25161 .17448 Metetra
.637 .596 .791 r
.25161 .17448 .27891 .23262 .32414 .21431 .29687 .15628 Metetra
.638 .599 .793 r
.29687 .15628 .32414 .21431 .3701 .19573 .34291 .13784 Metetra
.638 .602 .796 r
.34291 .13784 .3701 .19573 .41684 .17688 .38974 .11914 Metetra
.639 .605 .799 r
.38974 .11914 .41684 .17688 .46435 .15776 .43739 .10017 Metetra
.64 .608 .802 r
.43739 .10017 .46435 .15776 .51268 .13835 .48588 .0809 Metetra
.64 .612 .805 r
.48588 .0809 .51268 .13835 .56183 .11865 .53524 .06134 Metetra
.641 .615 .808 r
.53524 .06134 .56183 .11865 .61184 .09864 .58549 .04146 Metetra
.642 .619 .811 r
.58549 .04146 .61184 .09864 .66272 .07832 .63666 .02125 Metetra
.643 .622 .814 r
.63666 .02125 .66272 .07832 .71451 .05768 .68878 .00069 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2TWm0000000000001^0>oZa`00n03_j/L3000000<0Y9o@0P00001^0>oZa`00m@3_
j/L3000000H0Y9o@0`00001]0>oZa`00l`3_j/L3000000P0Y9o@00@000000:BOd00000000000K03_
j/L00?00kn[70`00000;0:BOd0040000002TWm000000000006`0kn[7003^0>oZa`8000000P2TWm00
0`000000Y9o@0:BOd0090:BOd0030000002TWm00Y9o@00800000J`3_j/L00>/0kn[70`00000@0:BO
d0060000002TWm00Y9o@0000003_j/L00000JP3_j/L00>T0kn[70P0000000`2TW/l000000:BOd00@
0:BOd0040000002TWm00Y9o@0:BOd0800000JP3_j/L00>H0kn[70`0000040:BNc`030000002TWm00
Y9o@00l0Y9o@00H000000:BOd02TWm0000000>oZa`00001Y0>oZa`00h`3_j/L3000000L0Y9k?00<0
00000:BOd02TWm003`2TWm0010000000Y9o@0:BOd00000020>oZa`030000003_j/L0kn[706H0kn[7
003Q0>oZa`<0000000<0Y9k?0000002TW/l01`2TW/l00`000000Y9o@0:BOd00>0:BOd0070000002T
Wm00Y9o@0:BOd0000000kn[70000001X0>oZa`00gP3_j/L3000000d0Y9k?00<000000:BOd02TWm00
3P2TWm001@000000Y9o@0:BOd02TWm0000000080kn[700<000000>oZa`3_j/L0I@3_j/L00=`0kn[7
0P00000A0:BNc`030000002TWm00Y9o@00d0Y9o@00<000000:BOd02TWm000P2TWm0010000000kn[7
0>oZa`00001V0>oZa`00f03_j/L4000001<0Y9k?00<000000:BOd02TWm003@2TWm000`000000Y9o@
0:BOd0020:BOd0040000003_j/L0kn[7000006H0kn[7002e0>oZa`<000000P3_j/L3000001X0kn[7
0P0000000`2TWLh000000:BNc`0D0:BNc`030000002TWm00Y9o@00`0Y9o@00<000000:BOd02TWm00
0`2TWm0010000000kn[70>oZa`00001U0>oZa`00]`3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[701D0kn[70`0000020:BMcP030000002TWLh0000001@0Y9k?00<000000:BOd02TWm00
302TWm000`000000Y9o@0:BOd0030:BOd0050000003_j/L0kn[70>oZa`000000I03_j/L00;D0kn[7
0`0000020>oZa`<00000503_j/L3000000L0Y9g>00<000000:BNc`2TW/l04P2TW/l00`000000Y9o@
0:BOd00<0:BOd0030000002TWm00Y9o@00@0Y9o@00@000000>oZa`0000000000I03_j/L00;D0kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[70000000B0>oZa`<000002P2TWLh00`000000Y9k?
0:BNc`0B0:BNc`030000002TWm00Y9o@00/0Y9o@00<000000:BOd02TWm00102TWm001@000000kn[7
0>oZa`3_j/L0000006<0kn[7002e0>oZa`<000000P3_j/L3000000l0kn[70`00000=0:BMcP030000
002TW/l0Y9k?0180Y9k?00<000000:BOd02TWm002`2TWm000`000000Y9o@0:BOd0050:BOd0050000
003_j/L0kn[70>oZa`000000HP3_j/L00<X0kn[70`00000@0:BMcP030000002TW/l0Y9k?0180Y9k?
00<000000:BOd02TWm002P2TWm000`000000Y9o@0:BOd0040:BOd08000000`3_j/L00`000000kn[7
0>oZa`1P0>oZa`00a`3_j/L3000001<0Y9g>00<000000:BNc`2TW/l04P2TW/l00`000000Y9o@0:BO
d00:0:BOd0030000002TWm00Y9o@0080Y9o@0P0000000`2WYM@000000>oZa`030>oZa`030000003_
j/L0kn[705l0kn[700350>oZa`80000000<0Xic>0000002TWLh0502TWLh00`000000Y9k?0:BNc`0B
0:BNc`030000002TWm00Y9o@00T0Y9o@00<000000:BOd00000000P0000040:NUe0030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L0GP3_j/L00<80kn[70`0000040:>LcP030000002TWLh0Y9g>
0180Y9g>00<000000:BNc`2TW/l04P2TW/l00`000000Y9o@0:BOd0090:BOd08000001`2WYM@00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[705h0kn[7002o0>oZa`<000001`2SW<h00`000000
Y9g>0:BMcP0B0:BMcP030000002TW/l0Y9k?01<0Y9k?00<000000:BOd02TWm001@2TWm04000000T0
YjGD00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1M0>oZa`00_@3_j/L4000000T0Xic>
00<000000:BMcP2TWLh04P2TWLh00`000000Y9k?0:BNc`0B0:BNc`030000002TWm00Y9o@0080Y9o@
0`0000030:NUe0030000002WYM@0YjGD00L0YjGD00<000000>oZa`3_j/L00P3_j/L2000005h0kn[7
002j0>oZa`@000000`2SW<h00`000000Xic>0:>LcP060:>LcP030000002TWLh0Y9g>0180Y9g>00<0
00000:BNc`2TW/l04`2TW/l010000000Y9o@0000000000070:NUe0030000002WYM@0YjGD00L0YjGD
00@000000>oZa`3_j/L0kn[70P00001N0>oZa`00^03_j/L300000100Xic>00<000000:BMcP2TWLh0
4P2TWLh00`000000Y9k?0:BNc`0A0:BNc`<000002@2WYM@00`000000YjGD0:NUe0070:NUe0030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0F`3_j/L00;D0kn[71000000B0:>LcP030000002T
WLh0Y9g>0180Y9g>00<000000:BNc`2TW/l03`2TW/l2000000030:NTe0000000YjGD00T0YjGD00<0
00000:NUe02WYM@0202WYM@00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[705/0kn[7002c
0>oZa`<0000000<0Xi_=0000002SW<h04`2SW<h00`000000Y9g>0:BMcP0B0:BMcP030000002TW/l0
Y9k?00/0Y9k?0`0000040:NTe0030000002WYM@0YjGD00L0YjGD00<000000:NUe02WYM@0202WYM@0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[705X0kn[7002`0>oZa`D000000`2SVld00`00
0000Xic>0:>LcP0A0:>LcP030000002TWLh0Y9g>0180Y9g>00<000000:BNc`2TW/l02@2TW/l20000
00L0YjCD00<000000:NUe02WYM@01`2WYM@00`000000YjGD0:NUe0090:NUe0030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000017
0>oZa`00[@3_j/L4000000L0Xi_=00<000000:>LcP2SW<h04P2SW<h00`000000Y9g>0:BMcP0B0:BM
cP030000002TW/l0Y9k?00D0Y9k?0`00000:0:NTe0030000002WYM@0YjGD00H0YjGD00<000000:NU
e02WYM@02@2WYM@00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`0000001`3_j/L2000004P0kn[7002[0>oZa`@000002P2SVld00`000000Xic>0:>LcP0A0:>LcP03
0000002TWLh0Y9g>0180Y9g>00<000000:BNc`2TW/l00P2TW/l3000000d0YjCD00<000000:NUe02W
YM@01P2WYM@00`000000YjGD0:NUe00:0:NUe0030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704D0kn[7002X0>oZa`D00000
302SVld00`000000Xic>0:>LcP0B0:>LcP030000002TWLh0Y9g>0180Y9g>00@000000:BNc`000000
00004@2WY=@00`000000YjGD0:NUe0050:NUe0030000002WYM@0YjGD00X0YjGD00<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_
j/L0A@3_j/L00:H0kn[71000000@0:>Kc@030000002SW<h0Xic>0140Xic>00<000000:BMcP2TWLh0
4@2TWLh3000001<0YjCD00<000000:NUe02WYM@01@2WYM@00`000000YjGD0:NUe00;0:NUe0030000
003_j/L0kn[700<0kn[70P0000040>oZa`<000001`3_j/L3000004L0kn[7002S0>oZa`H000004@2S
Vld00`000000Xic>0:>LcP0B0:>LcP030000002TWLh0Y9g>00h0Y9g>0P0000000`2WY=<000000:NT
e00D0:NTe0030000002WYM@0YjGD00@0YjGD00<000000:NUe02WYM@02`2WYM@00`000000kn[70>oZ
a`020>oZa`<00000F03_j/L00:40kn[7100000000`2SV/`000000:>Kc@0C0:>Kc@030000002SW<h0
Xic>0140Xic>00<000000:BMcP2TWLh02`2TWLh3000000@0YjCC00<000000:NTe02WY=@04P2WY=@0
0`000000YjGD0:NUe0040:NUe0030000002WYM@0YjGD00`0YjGD00<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`1E0>oZa`00WP3_j/L4000000D0Xi[<00<000000:>Kc@2SVld04@2SVld00`00
0000Xic>0:>LcP0B0:>LcP030000002TWLh0Y9g>00P0Y9g>0P0000070:NTd`030000002WY=@0YjCD
01<0YjCD00<000000:NUe02WYM@00`2WYM@00`000000YjGD0:NUe00<0:NUe0030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L0E@3_j/L009/0kn[7100000080:>Jc0030000002SVld0Xi_=0140
Xi_=00<000000:>LcP2SW<h04P2SW<h00`000000Y9g>0:BMcP060:BMcP8000002P2WY=<00`000000
YjCD0:NTe00B0:NTe0030000002WYM@0YjGD00<0YjGD00<000000:NUe02WYM@0302WYM@2000000H0
kn[700<000000>oZa`3_j/L0E03_j/L007T0kn[70`0000020>oZa`<00000603_j/L5000000X0Xi[<
00<000000:>Kc@2SVld04@2SVld00`000000Xic>0:>LcP0B0:>LcP030000002TWLh0Y9g>0080Y9g>
0`00000<0:NTd`030000002WY=@0YjCD01<0YjCD00<000000:NUe02WYM@00P2WYM@00`000000YjGD
0:NUe00:0:NUe08000000P2XZML00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[705<0kn[7
001k0>oZa`060000003_j/L0kn[70000003_j/L000005@3_j/L4000000h0Xi[<00<000000:>Kc@2S
Vld04@2SVld00`000000Xic>0:>LcP0B0:>LcP030000002TWLh0Y9g>00800000402WY=<00`000000
YjCD0:NTe00B0:NTe0030000002WYM@0YjGD0080YjGD00<000000:NUe02WYM@01`2WYM@3000000@0
Z:WG00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1C0>oZa`00N@3_j/L3000000<0kn[7
00<000000>oZa`3_j/L04P3_j/L300000180Xi[<00<000000:>Kc@2SVld04@2SVld00`000000Xic>
0:>LcP0A0:>LcP<000004P2WY=<00`000000YjCD0:NTe00C0:NTe0050000002WYM@0YjGD0:NUe000
00001`2WYM@2000000P0Z:WG00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1B0>oZa`00
N@3_j/L00`000000kn[7000000020>oZa`030000003_j/L000000100kn[70`0000000`2SV//00000
0:>Jc00B0:>Jc0030000002SVld0Xi_=0140Xi_=00<000000:>LcP2SW<h03`2SW<h2000000030:NT
d`000000YjCC01<0YjCC00<000000:NTe02WY=@04P2WY=@01@000000YjGD0:NUe02WYM@0000000@0
YjGD0`00000:0:RYe`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0D@3_j/L007T0kn[7
0`0000020>oZa`<000003P3_j/L3000000@0Xi[;00<000000:>Jc02SV/`04@2SV/`00`000000Xi_=
0:>Kc@0A0:>Kc@030000002SW<h0Xic>00/0Xic>0`0000040:NTd`030000002WY=<0YjCC0140YjCC
00<000000:NTe02WY=@04`2WY=@01@000000YjGD0:NUe0000000YjGD00<000003P2XZML00`000000
kn[70>oZa`030>oZa`800000D`3_j/L008`0kn[7100000000`2SV//000000:>Jb`030:>Jb`030000
002SV/`0Xi[<0140Xi[<00<000000:>Kc@2SVld04@2SVld00`000000Xic>0:>LcP090:>LcP800000
1`2WY=<00`000000YjCC0:NTd`0B0:NTd`030000002WY=@0YjCD0180YjCD00<000000:NUe02WYM@0
0P00000A0:RYe`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0D03_j/L008T0kn[71@00
00090:>Jb`030000002SV/`0Xi[<0100Xi[<00<000000:>Kc@2SVld04P2SVld00`000000Xic>0:>L
cP050:>LcP<000002P2WY=<00`000000YjCC0:NTd`0A0:NTd`030000002WY=@0YjCD0180YjCD0`00
00000`2XZML000000:RYe`0A0:RYe`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0C`3_
j/L008L0kn[71000000<0:>Jb`030000002SV/`0Xi[<0140Xi[<00<000000:>Kc@2SVld04@2SVld0
0`000000Xic>0:>LcP020:>LcP<000003@2WY=<00`000000YjCC0:NTd`0B0:NTd`030000002WY=@0
YjCD00l0YjCD0P0000020:RYe`030000002XZML000000180Z:WG00<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`1?0>oZa`00Q03_j/L5000000l0Xi[;00<000000:>Jc02SV/`0402SV/`00`00
0000Xi_=0:>Kc@0B0:>Kc@040000002SW<h0000000000140YjCC00<000000:NTd`2WY=<04@2WY=<0
0`000000YjCD0:NTe00<0:NTe0<00000102XZML00`000000Z:WG0000000C0:RYe`030000003_j/L0
kn[700D0kn[700<000000>oZa`3_j/L0CP3_j/L00880kn[71@00000A0:>Jb`030000002SV/`0Xi[<
0140Xi[<00<000000:>Kc@2SVld0402SVld3000001<0YjCC00<000000:NTd`2WY=<04P2WY=<00`00
0000YjCD0:NTe0090:NTe0800000202XZML2000001<0Z:WG00<000000>oZa`3_j/L01P3_j/L00`00
0000kn[70>oZa`1=0>oZa`00O`3_j/L5000000030:>Ib`00000000000180Xi[;00<000000:>Jc02S
V/`0402SV/`00`000000Xi_=0:>Kc@0>0:>Kc@8000000P2WY=<00`000000YjCC0:NTd`0B0:NTd`03
0000002WY=<0YjCC0140YjCC00<000000:NTe02WY=@01P2WY=@3000000X0Z:WG0P00000D0:RYe`03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0C@3_j/L007d0kn[71@0000040:>Ib`030000
002SV//0Xi[;0100Xi[;00<000000:>Jc02SV/`04@2SV/`00`000000Xi_=0:>Kc@0:0:>Kc@<00000
102WY=<00`000000YjCC0:NTd`0B0:NTd`030000002WY=<0YjCC0180YjCC00<000000:NTe02WY=@0
0P2WY=@3000000h0Z:WG00<000000:RYe`2XZML04P2XZML00`000000kn[70>oZa`060>oZa`030000
003_j/L0kn[704`0kn[7001j0>oZa`D000001`2SVL/00`000000Xi[;0:>Jb`0A0:>Jb`030000002S
V/`0Xi[<0100Xi[<00<000000:>Kc@2SVld0202SVld2000000P0YjCC00<000000:NTd`2WY=<04P2W
Y=<00`000000YjCC0:NTd`0A0:NTd`030000002WY=@0YjCD008000004@2XZML00`000000Z:WG0:RY
e`0C0:RYe`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0B`3_j/L007L0kn[71@00000;
0:>Ib`030000002SV//0Xi[;0100Xi[;00<000000:>Jc02SV/`04@2SV/`00`000000Xi_=0:>Kc@05
0:>Kc@8000002P2WY=<00`000000YjCC0:NTd`0B0:NTd`030000002WY=<0YjCC0140YjCC0`00000C
0:RYe`800000502XZML00`000000kn[70>oZa`050>oZa`800000C@3_j/L007D0kn[71P00000<0:>I
b`030000002SV//0Xi[;0140Xi[;00<000000:>Jc02SV/`0402SV/`00`000000Xi_=0:>Kc@020:>K
c@<000003@2WY=<00`000000YjCC0:NTd`0B0:NTd`030000002WY=<0YjCC00h0YjCC0P0000020:RX
e`030000002XZML0Z:WG0140Z:WG0P00000E0:RYe`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L0BP3_j/L00780kn[71@00000A0:>Ib`030000002SV//0Xi[;0100Xi[;00<000000:>Jc02S
V/`04@2SV/`010000000Xi_=00000000000@0:NTd`030000002WY=<0YjCC0180YjCC00<000000:NT
d`2WY=<02`2WY=<3000000@0Z:SG00<000000:RYe`2XZML04@2XZML00`000000Z:WG0000000D0:RY
e`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0B@3_j/L00700kn[7100000000`2SV<X0
00000:>Ib`0A0:>Ib`030000002SV//0Xi[;0140Xi[;00<000000:>Jc02SV/`03`2SV/`3000001<0
YjCC00<000000:NTd`2WY=<04P2WY=<00`000000YjCC0:NTd`080:NTd`800000202XZ=L00`000000
Z:WG0:RYe`0@0:RYe`030000002XZML0000001@0Z:WG0P0000080>oZa`030000003_j/L0kn[704T0
kn[7001]0>oZa`D00000102SV<X00`000000XiW;0:>Ib`0@0:>Ib`030000002SV//0Xi[;0100Xi[;
00<000000:>Jc02SV/`03@2SV/`200000080YjCC00<000000:NTd`2WY=<04@2WY=<00`000000YjCC
0:NTd`0B0:NTd`030000002WY=<0YjCC00H0YjCC0P00000:0:RXe`030000002XZML0Z:WG0100Z:WG
00@000000:RYe`2XZML000004@2XZML2000000030:R[f@000000kn[700P0kn[700<000000>oZa`3_
j/L0B03_j/L006/0kn[70P0000000`3_j/L00000000000060:>HbP030000002SVL/0XiW;0100XiW;
00<000000:>Jb`2SV//04@2SV//00`000000Xi[<0:>Jc00:0:>Jc0800000102WY=<00`000000YjCC
0:NTd`0B0:NTd`030000002WY=<0YjCC0180YjCC00<000000:NTd`2WY=<00P2WY=<3000000d0Z:SG
00<000000:RYe`2XZML03`2XZML010000000Z:WG0:RYe`00000>0:RYe`<00000102XZmT00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[704L0kn[7001X0>oZa`H000002@2SV<X00`000000XiW;
0:>Ib`0?0:>Ib`030000002SV//0Xi[;0140Xi[;00<000000:>Jc02SV/`0202SV/`2000000L0YjCC
00<000000:NTd`2WY=<04P2WY=<00`000000YjCC0:NTd`0A0:NTd`030000002WY=<0YjCC00800000
402XZ=L00`000000Z:WG0:RYe`0?0:RYe`050000002XZML0Z:WG0:RYe`0000002`2XZML2000000L0
Z:_I00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`170>oZa`00I@3_j/L3000000030>oZ
a`000000000000`0XiS:00<000000:>Ib`2SVL/0402SVL/00`000000Xi[;0:>Jb`0A0:>Jb`030000
002SV/`0Xi[<00@0Xi[<0`0000090:NTd`030000002WY=<0YjCC0180YjCC00<000000:NTd`2WY=<0
4@2WY=<3000001<0Z:SG00<000000:RYe`2XZML03P2XZML01@000000Z:WG0:RYe`2XZML0000000P0
Z:WG0`00000:0:R[f@030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0AP3_j/L006<0kn[7
0P0000020>oZa`8000003`2SV<X00`000000XiW;0:>Ib`0?0:>Ib`030000002SV//0Xi[;0140Xi[;
00<000000:>Jc02SV/`00P2SV/`2000000d0YjCC00<000000:NTd`2WY=<04P2WY=<00`000000YjCC
0:NTd`0>0:NTd`8000000P2XZ=L00`000000Z:SG0:RXe`0A0:RXe`030000002XZML0Z:WG00h0Z:WG
00<000000:RYe`2XZML00P2XZML00`000000Z:WG0:RYe`020:RYe`<000003@2XZmT00`000000kn[7
0>oZa`060>oZa`030000003_j/L0000004L0kn[700110>oZa`<000000`3_j/L00`000000kn[70>oZ
a`0F0>oZa`<0000000@0kn[700000000000000004@2SV<X00`000000XiW;0:>Ib`0@0:>Ib`030000
002SV//0Xi[;0140Xi[;00@000000:>Jc000000000003`2WY=<00`000000YjCC0:NTd`0B0:NTd`03
0000002WY=<0YjCC00/0YjCC0`0000040:RXe`030000002XZ=L0Z:SG0180Z:SG00<000000:RYe`2X
ZML03P2XZML01@000000Z:WG0:RYe`2XZML000000080Z:WG0P00000A0:R[f@030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L0A@3_j/L004<0kn[700D000000>oZa`3_j/L0kn[70000000F0>oZ
a`8000000P3_j/L2000000030:>Gb@000000XiS:0140XiS:00<000000:>Ib`2SVL/0402SVL/00`00
0000Xi[;0:>Jb`0@0:>Jb`<000004P2WY=<00`000000YjCC0:NTd`0B0:NTd`030000002WY=<0YjCC
00P0YjCC0P0000080:RXe`030000002XZ=L0Z:SG0140Z:SG00<000000:RYe`2XZML03P2XZML01000
0000Z:WG0:RYe`2XZML3000001<0Z:_I00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`14
0>oZa`00@@3_j/L3000000@0kn[700<000000>oZa`3_j/L0403_j/L3000000040>oZa`0000000000
000000@0XiO900<000000:>HbP2SV<X0402SV<X00`000000XiW;0:>Ib`0@0:>Ib`030000002SV//0
Xi[;00`0Xi[;0`0000020:NTd`030000002WY=<0YjCC0100YjCC00<000000:NTd`2WY=<04P2WY=<0
0`000000YjCC0:NTd`060:NTd`8000002P2XZ=L00`000000Z:SG0:RXe`0B0:RXe`030000002XZML0
Z:WG00d0Z:WG00H000000:RYe`00000000000:R[f@00000E0:R[f@030000003_j/L0kn[700P0kn[7
00<000000>oZa`3_j/L0@`3_j/L00440kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0>0>oZa`80000000@0kn[700000000000000001`2SUlT00`000000XiS:0:>HbP0@0:>HbP030000
002SVL/0XiW;0100XiW;00<000000:>Jb`2SV//02@2SV//3000000D0YjCC00<000000:NTd`2WY=<0
4@2WY=<00`000000YjCC0:NTd`0B0:NTd`030000002WY=<0YjCC0080YjCC0`00000=0:RXe`030000
002XZ=L0Z:SG0140Z:SG00<000000:RYe`2XZML0302XZML3000000@0Z:_I00<000000:R[f@2XZmT0
4P2XZmT00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000
003_j/L0kn[70080kn[70P00000a0>oZa`00@@3_j/L300000080kn[70`00000=0>oZa`<0000000<0
kn[70000000000002`2SUlT00`000000XiS:0:>HbP0@0:>HbP030000002SVL/0XiW;0100XiW;00<0
00000:>Jb`2SV//01P2SV//2000000T0YjCC00<000000:NTd`2WY=<04@2WY=<00`000000YjCC0:NT
d`0A0:NTd`030000002WY=<0YjCC00800000402XZ=L00`000000Z:SG0:RXe`0B0:RXe`030000002X
ZML0Z:WG00T0Z:WG0P0000000`2XZmT000000:R[f@040:R[f@030000002XZmT0Z:_I01<0Z:_I00<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[70`00
000a0>oZa`00D`3_j/L3000000040>oZa`0000000000000000d0XiO900<000000:>HbP2SV<X0402S
V<X00`000000XiW;0:>Ib`0@0:>Ib`030000002SV//0Xi[;00<0Xi[;0`00000;0:NTd`030000002W
Y=<0YjCC0140YjCC00<000000:NTd`2WY=<04@2WY=<3000001<0Z:SG00<000000:RXe`2XZ=L04@2X
Z=L00`000000Z:WG0:RYe`060:RYe`<000000`2XZmT00`000000Z:_I0:R[f@040:R[f@030000002X
ZmT0Z:_I0180Z:_I00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`000000<@3_j/L00540kn[70P000000103_j/L0000000000000
000A0:>Gb@030000002SV<X0XiS:0100XiS:00<000000:>Ib`2SVL/0402SVL/00`000000Xi[;0000
0002000000l0YjCC00<000000:NTd`2WY=<04@2WY=<00`000000YjCC0:NTd`0>0:NTd`8000000P2X
Z=L00`000000Z:SG0:RXe`0A0:RXe`030000002XZ=L0Z:SG0180Z:SG00<000000:RYe`2XZML00P2X
ZML3000000H0Z:_I00<000000:R[f@2XZmT0102XZmT00`000000Z:_I0:R[f@0C0:R[f@030000003_
j/L0kn[700P0kn[70P0000040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0<03_
j/L004h0kn[70`0000001@3_j/L000000000002RUlT000000180XiO900<000000:>HbP2SV<X0402S
V<X00`000000XiW;0:>Ib`0?0:>Ib`<000004P2WY=<00`000000YjCC0:NTd`0A0:NTd`030000002W
Y=<0YjCC00/0YjCC0`0000040:RXe`030000002XZ=L0Z:SG0180Z:SG00<000000:RXe`2XZ=L04@2X
Z=L00`000000Z:WG0:RYe`02000000T0Z:_I00<000000:R[f@2XZmT01@2XZmT00`000000Z:_I0:R[
f@0B0:R[f@030000003_j/L0kn[700H0kn[70P0000000`3_j/L000000>oZa`030>oZa`<00000203_
j/L00`000000kn[70>oZa`0`0>oZa`00C03_j/L2000000040>oZa`0000000000000000@0XYO900<0
00000:>Gb@2SUlT0402SUlT00`000000XiS:0:>HbP0?0:>HbP030000002SVL/0XiW;00d0XiW;0P00
00020:NSd`030000002WY=<0YjCC0140YjCC00<000000:NTd`2WY=<04@2WY=<00`000000YjCC0:NT
d`080:NTd`800000202XZ=L00`000000Z:SG0:RXe`0A0:RXe`030000002XZ=L0Z:SG0140Z:SG0`00
000;0:R[f@030000002XZmT0Z:_I00D0Z:_I00<000000:R[f@2XZmT04`2XZmT00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[703l0kn[700190>oZa`<0000000<0kn[70000000000001`2RUlT0
0`000000XiO90:>Gb@0@0:>Gb@030000002SV<X0XiS:0100XiS:00<000000:>Ib`2SVL/02P2SVL/2
000000@0Yj?C00<000000:NTd`2WY=<04@2WY=<00`000000YjCC0:NTd`0A0:NTd`030000002WY=<0
YjCC00H0YjCC0P00000:0:RXe`030000002XZ=L0Z:SG0180Z:SG00<000000:RXe`2XZ=L03P2XZ=L2
00000080Z:_I00<000000:R[f@2XZmT02@2XZmT00`000000Z:_I0:R[f@060:R[f@030000002XZmT0
Z:_I0180Z:_I00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0o0>oZa`00A`3_j/L20000
00040>oZa`000000000000000080XYO900<000000::Gb@2RUlT01@2RUlT00`000000XiO90:>Gb@0?
0:>Gb@030000002SV<X0XiS:0100XiS:00<000000:>Ib`2SVL/0202SVL/2000000L0Yj?C00<00000
0:NTd`2WY=<04@2WY=<00`000000YjCC0:NTd`0A0:NTd`030000002WY=<0YjCC0080YjCC0`00000=
0:RXe`030000002XZ=L0Z:SG0140Z:SG00<000000:RXe`2XZ=L02`2XZ=L3000000@0Z:_I00<00000
0:R[f@2XZmT02@2XZmT00`000000Z:_I0:R[f@060:R[f@030000002XZmT0Z:_I0180Z:_I0P00000;
0>oZa`030000003_j/L0kn[703h0kn[700140>oZa`<0000000<0kn[70000000000003@2RUlT00`00
0000XiO90:>Gb@0@0:>Gb@030000002SV<X0XiS:0100XiS:00<000000:>Ib`2SVL/0102SVL/30000
00T0Yj?C00<000000:NTd`2WY=<04@2WY=<00`000000YjCC0:NTd`0A0:NTd`030000002WY=<0YjCC
00800000402XZ=L00`000000Z:SG0:RXe`0B0:RXe`030000002XZ=L0Z:SG00P0Z:SG0P0000080:R[
f@030000002XZmT0Z:_I00P0Z:_I00<000000:R[f@2XZmT01`2XZmT00`000000Z:_I0:R[f@0?0:R[
f@8000000P2Y[MX00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[703d0kn[700110>oZa`<0
000000@0kn[70000000000000000402RUlT00`000000XiO90:>Gb@0?0:>Gb@030000002SV<X0XiS:
0100XiS:00<000000:>Ib`2SVL/00P2SVL/2000000d0Yj?C00<000000:NTd`2WY=<04@2WY=<00`00
0000YjCC0:NTd`0@0:NTd`<000004`2XZ=L00`000000Z:SG0:RXe`0A0:RXe`030000002XZ=L0Z:SG
00H0Z:SG0P00000:0:R[f@030000002XZmT0Z:_I00P0Z:_I00<000000:R[f@2XZmT01`2XZmT00`00
0000Z:_I0:R[f@0<0:R[f@<00000102Y[MX00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
03d0kn[7000o0>oZa`8000000P3_j/L2000000030::Fb0000000XYO90100XYO900<000000:>Gb@2S
UlT0402SUlT00`000000XiS:0:>HbP0@0:>HbP040000002SVL/00000000000l0Yj?C00<000000:NT
d`2WY=<04@2WY=<00`000000YjCC0:NTd`0=0:NTd`<000000P2XZ=L00`000000Z:SG0:RXe`0A0:RX
e`030000002XZ=L0Z:SG0180Z:SG00<000000:RXe`2XZ=L00P2XZ=L3000000d0Z:_I00<000000:R[
f@2XZmT01`2XZmT00`000000Z:_I0:R[f@080:R[f@030000002XZmT0Z:_I00T0Z:_I0P0000080:V]
fP030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0?03_j/L003`0kn[70`0000020>oZa`80
0000102RU/P00`000000XYO90::Gb@0?0::Gb@030000002SUlT0XiO900l0XiO900<000000:>HbP2S
V<X03`2SV<X300000180Yj?C00<000000:NTd`2WY=<04@2WY=<00`000000YjCC0:NTd`090:NTd`<0
00001@2XZ=L00`000000Z:SG0:RXe`0B0:RXe`030000002XZ=L0Z:SG0140Z:SG00<000000:RXe`2X
Z=L00P00000A0:R[f@030000002XZmT0Z:_I00H0Z:_I00<000000:R[f@2XZmT0202XZmT00`000000
Z:_I0:R[f@060:R[f@<000002P2Y[MX00`000000kn[70>oZa`090>oZa`800000?@3_j/L003X0kn[7
0P0000030>oZa`8000001P2RU/P00`000000XYO90::Gb@0?0::Gb@030000002SUlT0XiO90100XiO9
00<000000:>HbP2SV<X0302SV<X200000080Yj?B00<000000:NSd`2WXm<0402WXm<00`000000YjCC
0:NTd`0A0:NTd`030000002WY=<0YjCC00L0YjCC0P0000090:RXe`030000002XZ=L0Z:SG0180Z:SG
00<000000:RXe`2XZ=L0402XZ=L3000001<0Z:_I00<000000:R[f@2XZmT01P2XZmT00`000000Z:_I
0:R[f@090:R[f@030000002XZmT0Z:_I0080Z:_I0`00000>0:V]fP030000003_j/L0kn[700L0kn[7
0`00000m0>oZa`00=`3_j/L300000080kn[70`0000090::Fb0030000002RUlT0XYO900l0XYO900<0
00000:>Gb@2SUlT03`2SUlT00`000000XiS:0:>HbP090:>HbP<00000102WXm800`000000Yj?C0:NS
d`0A0:NSd`030000002WY=<0YjCC0140YjCC00<000000:NTd`2WY=<00`2WY=<3000000/0Z:SG00<0
00000:RXe`2XZ=L04P2XZ=L00`000000Z:SG0:RXe`0=0:RXe`<000000P2XZmT00`000000Z:_I0:R[
f@0B0:R[f@030000002XZmT0Z:_I00D0Z:_I00<000000:R[f@2XZmT02@2XZmT00`000000Z:_I0:R[
f@0200000140ZJgJ00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0j0>oZa`00=@3_j/L2
00000080kn[70`00000<0::Fb0030000002RUlT0XYO900l0XYO900<000000:>Gb@2SUlT0402SUlT0
0`000000XiS:0:>HbP050:>HbP<00000202WXm800`000000Yj?C0:NSd`0A0:NSd`030000002WY=<0
YjCC0100YjCC00<000000:NTd`2WY=<00`00000?0:RXe`030000002XZ=L0Z:SG0180Z:SG00<00000
0:RXe`2XZ=L02@2XZ=L3000000D0Z:_I00<000000:R[f@2XZmT04P2XZmT00`000000Z:_I0:R[f@06
0:R[f@030000002XZmT0Z:_I00P0Z:_I0`00000D0:V]fP030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L0>P3_j/L00380kn[70`0000030>oZa`8000003`2RU/P00`000000XYO90::Gb@0?0::G
b@030000002SUlT0XiO900l0XiO900<000000:>HbP2SV<X00`2SV<X2000000/0Yj?B00<000000:NS
d`2WXm<04@2WXm<00`000000YjCC0:NTd`0@0:NTd`<000004P2XZ=L00`000000Z:SG0:RXe`0B0:RX
e`030000002XZ=L0Z:SG00L0Z:SG0P0000090:R[f@030000002XZmT0Z:_I0180Z:_I00<000000:R[
f@2XZmT01@2XZmT00`000000Z:_I0:R[f@050:R[f@<000000P2Y[MX00`000000ZJgJ0:V]fP0B0:V]
fP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0>@3_j/L002l0kn[70`0000030>oZa`<0
00004@2RU/P00`000000XYO90::Gb@0?0::Gb@030000002SUlT0XiO90100XiO900<000000:>HbP00
00000P00000>0:NSdP030000002WXm<0Yj?C0140Yj?C00<000000:NTd`2WY=<03@2WY=<200000080
Z:SF00<000000:RXe`2XZ=L04@2XZ=L00`000000Z:SG0:RXe`0B0:RXe`030000002XZ=L0Z:SG00<0
Z:SG0`00000;0:R[f@030000002XZmT0Z:_I01<0Z:_I00<000000:R[f@2XZmT0102XZmT00`000000
Z:_I0:R[f@020:R[f@<000001@2Y[MX00`000000ZJgJ0:V]fP0C0:V]fP030000003_j/L0kn[700X0
kn[700<000000>oZa`3_j/L0>03_j/L002d0kn[70P0000040>oZa`80000000<0XYK70000002RU/P0
4@2RU/P00`000000XYO90::Gb@0@0::Gb@030000002SUlT0XiO900h0XiO90`00000B0:NSdP030000
002WXm<0Yj?C0100Yj?C00<000000:NTd`2WY=<02`2WY=<2000000@0Z:SF00<000000:RXe`2XZ=L0
4@2XZ=L00`000000Z:SG0:RXe`0B0:RXe`030000002XZ=L0Z:SG00<000003`2XZmT00`000000Z:_I
0:R[f@0B0:R[f@030000002XZmT0Z:_I00@0Z:_I00<000000:R[f@2XZmT00P0000090:V]fP030000
002Y[MX0ZJgJ0180ZJgJ00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0h0>oZa`00:P3_
j/L3000000040>oZa`000000kn[70>oZa`800000102RU/L00`000000XYK80::Fb00@0::Fb0030000
002RUlT0XYO900l0XYO900<000000:>Gb@2SUlT0302SUlT200000080Yj?B00<000000:NSdP2WXm80
402WXm800`000000Yj?C0:NSd`0A0:NSd`030000002WY=<0YjCC00P0YjCC0P0000070:RXeP030000
002XZ=L0Z:SG0140Z:SG00<000000:RXe`2XZ=L04@2XZ=L300000180Z:_I00<000000:R[f@2XZmT0
4`2XZmT00`000000Z:_I0:R[f@030:R[f@<000002`2Y[MX00`000000ZJgJ0:V]fP0C0:V]fP030000
003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0=`3_j/L002P0kn[70P0000040>oZa`<000001P2R
U/L00`000000XYK80::Fb00@0::Fb0030000002RUlT0XYO90100XYO900<000000:>Gb@2SUlT02@2S
UlT2000000@0Yj?B00<000000:NSdP2WXm804@2WXm800`000000Yj?C0:NSd`0@0:NSd`030000002W
Y=<0YjCC00D0YjCC0`0000090:RXeP030000002XZ=L0Z:SG0180Z:SG00<000000:RXe`2XZ=L03P2X
Z=L200000080Z:_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:_I0:R[f@0B0:R[f@030000002X
ZmT0Z:_I00@000003P2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000003_j/L0kn[700T0kn[70`00
000h0>oZa`009@3_j/L3000000@0kn[70P00000:0::Fa`030000002RU/P0XYK80100XYK800<00000
0::Gb@2RUlT03`2RUlT00`000000XiO90:>Gb@070:>Gb@8000001`2WXm800`000000Yj?B0:NSdP0@
0:NSdP030000002WXm<0Yj?C0140Yj?C00<000000:NTd`2WY=<00P2WY=<2000000d0Z:SF00<00000
0:RXe`2XZ=L04@2XZ=L00`000000Z:SG0:RXe`0;0:RXe`<00000102XZmT00`000000Z:_I0:R[f@0A
0:R[f@030000002XZmT0Z:_I0180Z:_I0`0000030:V]fP030000002Y[MX0ZJgJ00`0ZJgJ00<00000
0:V]fP2Y[MX04`2Y[MX00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[703H0kn[7000S0>oZ
a`8000001@3_j/L2000000`0XYK700<000000::Fb02RU/P0402RU/P00`000000XYO90::Gb@0@0::G
b@030000002SUlT0XiO900@0XiO90P0000090:NSdP030000002WXm80Yj?B0140Yj?B00<000000:NS
d`2WXm<0402WXm<00`000000YjCC0:NTd`02000000l0Z:SF00<000000:RXe`2XZ=L04P2XZ=L00`00
0000Z:SG0:RXe`080:RXe`800000202XZmT00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I
00l0Z:_I0P0000020:V]fP050000002Y[MX0ZJgJ0:V]fP0000003`2Y[MX00`000000ZJgJ0:V]fP0B
0:V]fP030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[70`000000103_
j/L000000>oZa`3_j/L3000000l0XYK700<000000::Fb02RU/P0402RU/P00`000000XYO90::Gb@0?
0::Gb@030000002SUlT0XiO90080XiO90P00000<0:NSdP030000002WXm80Yj?B0100Yj?B00<00000
0:NSd`2WXm<0402WXm<300000180Z:SF00<000000:RXe`2XZ=L04@2XZ=L00`000000Z:SG0:RXe`06
0:RXe`8000002P2XZmT00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I00`0Z:_I0`000004
0:V]fP030000002Y[MX0ZJgJ008000003`2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP8000003@3_j/L0
0`000000kn[70>oZa`0d0>oZa`007@3_j/L3000000D0kn[70P0000000`2RULL000000::Fa`0?0::F
a`030000002RU/P0XYK80100XYK800<000000::Gb@2RUlT0402RUlT010000000XiO900000000000?
0:NSdP030000002WXm80Yj?B0100Yj?B00<000000:NSd`2WXm<03@2WXm<200000080Z:SF00<00000
0:RXeP2XZ=H0402XZ=H00`000000Z:SG0:RXe`0B0:RXe`030000002XZ=L0Z:SG0080Z:SG0`00000=
0:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT02@2XZmT2000000L0ZJgJ0`000002
0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ00<000000:V]fP2Y[MX03`2Y[MX200000080ZJoL00<00000
0>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0d0>oZa`006`3_j/L2000000D0kn[70`0000040::E
a`030000002RU/L0XYK700h0XYK700<000000::Fb02RU/P03`2RU/P00`000000XYO90::Gb@0?0::G
b@<000004@2WXm800`000000Yj?B0:NSdP0A0:NSdP030000002WXm<0Yj?C00T0Yj?C0`0000040:RX
eP030000002XZ=H0Z:SF0140Z:SF00<000000:RXe`2XZ=L04@2XZ=L00`000000Z:SG0:RXe`020000
0100Z:_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:_I0:R[f@060:R[f@<000001P2Y[MX30000
00030:V]fP000000ZJgJ0080ZJgJ00<000000:V]fP2Y[MX03@2Y[MX00`000000ZJgJ0:V]fP0<0:V]
fP<00000102Y[m`00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[703<0kn[7000I0>oZa`80
00001@3_j/L2000000L0XYG700<000000::Fa`2RU/L03P2RU/L00`000000XYK80::Fb00@0::Fb003
0000002RUlT0XYO900`0XYO90P0000020:NSdP030000002WXm80Yj?B0100Yj?B00<000000:NSdP2W
Xm80402WXm800`000000Yj?C0:NSd`060:NSd`<00000202XZ=H00`000000Z:SF0:RXeP0A0:RXeP03
0000002XZ=L0Z:SG0100Z:SG0`00000C0:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2X
ZmT00P2XZmT3000000H0ZJgJ0`0000050:V]fP050000002Y[MX0ZJgJ0:V]fP0000003`2Y[MX00`00
0000ZJgJ0:V]fP090:V]fP800000202Y[m`00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
0380kn[7000I0>oZa`8000000P3_j/L3000000X0XYG700<000000::Fa`2RU/L03P2RU/L00`000000
XYK80::Fb00?0::Fb0030000002RUlT0XYO900T0XYO90`0000040:NSdP030000002WXm80Yj?B0100
Yj?B00<000000:NSdP2WXm804@2WXm800`000000Yj?C0:NSd`030:NSd`8000002`2XZ=H00`000000
Z:SF0:RXeP0A0:RXeP030000002XZ=L0Z:SG00d0Z:SG0`0000020:V[f@030000002XZmT0Z:_I0140
Z:_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:_I0:R[f@02000000L0ZJgJ0P0000080:V]fP03
0000002Y[MX0ZJgJ0080ZJgJ00<000000:V]fP2Y[MX0302Y[MX00`000000ZJgJ0:V]fP060:V]fP<0
00002P2Y[m`00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70380kn[7000A0>oZa`<00000
1@3_j/L010000000kn[700000000000=0::Ea`030000002RU/L0XYK700h0XYK700<000000::Fb02R
U/P0402RU/P00`000000XYO90::Gb@050::Gb@<00000202WXm800`000000Yj?B0:NSdP0@0:NSdP03
0000002WXm80Yj?B0100Yj?B00<000000:NSd`2WXm<00`00000>0:RXeP030000002XZ=H0Z:SF0140
Z:SF00<000000:RXe`2XZ=L02@2XZ=L3000000D0ZJ_I00<000000:R[f@2XZmT04P2XZmT00`000000
Z:_I0:R[f@0@0:R[f@<000001P2Y[MX3000000/0ZJgJ00<000000:V]fP2Y[MX00P2Y[MX00`000000
ZJgJ0:V]fP0<0:V]fP030000002Y[MX0ZJgJ0080ZJgJ0`00000>0:V_g0030000003_j/L0kn[700T0
kn[70`00000c0>oZa`004@3_j/L00`000000kn[7000000050>oZa`800000402RULL00`000000XYK7
0::Fa`0>0::Fa`030000002RU/P0XYK800l0XYK800<000000::Gb@2RUlT00`2RUlT2000000/0Yj?B
00<000000:NSdP2WXm80402WXm800`000000Yj?B0:NSdP0@0:NSdP<000004P2XZ=H00`000000Z:SF
0:RXeP0@0:RXeP030000002XZ=L0Z:SG00L0Z:SG0P0000090:V[f@030000002XZmT0Z:_I0140Z:_I
00<000000:R[f@2XZmT03@2XZmT300000080ZJgJ00@000000:V]fP2Y[MX0ZJgJ0`00000>0:V]fP03
0000002Y[MX0ZJgJ0080ZJgJ00<000000:V]fP2Y[MX0302Y[MX00`000000ZJgJ0:V]fP0200000140
ZJoL00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0`0>oZa`004@3_j/L00`000000kn[7
000000040>oZa`8000004@2RULL00`000000XYK70::Fa`0>0::Fa`030000002RU/P0XYK80100XYK8
00<000000::Gb@0000000P00000>0:NSdP030000002WXm80Yj?B0100Yj?B00<000000:NSdP2WXm80
3@2WXm8200000080Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP0A0:RXeP030000
002XZ=L0Z:SG00<0Z:SG0`00000;0:V[f@030000002XZmT0Z:_I0180Z:_I00<000000:R[f@2XZmT0
2@2XZmT3000000D0ZJgJ1000000B0:V]fP030000002Y[MX0ZJgJ0080ZJgJ00<000000:V]fP2Y[MX0
2`2Y[MX3000001@0ZJoL00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0`0>oZa`004@3_
j/L00`000000kn[7000000040>oZa`030000003_j/L000000140XYG700<000000::Fa`2RU/L03P2R
U/L00`000000XYK80::Fb00>0::Fb0<000004@2WXm800`000000Yj?B0:NSdP0A0:NSdP030000002W
Xm80Yj?B00T0Yj?B0`0000040:RXeP030000002XZ=H0Z:SF0140Z:SF00<000000:RXeP2XZ=H0402X
Z=H00`000000Z:SG0:RXe`03000000l0ZJ_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:_I0:R[
f@070:R[f@8000001P2Y[MX4000001@0ZJgJ00<000000:V]fP2Y[MX00`2Y[MX00`000000ZJgJ0:V]
fP070:V]fP<000000P2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000M0>oZa`004@3_
j/L3000000@0kn[700<000000>oZa`0000004@2RULL00`000000XYK70::Fa`0>0::Fa`030000002R
U/P0XYK800`0XYK80P0000020:NSdP030000002WXm80Yj?B0100Yj?B00<000000:NSdP2WXm80402W
Xm800`000000Yj?B0:NSdP060:NSdP<00000202XZ=H00`000000Z:SF0:RXeP0@0:RXeP030000002X
Z=H0Z:SF0100Z:SF0`00000C0:V[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT00`2X
ZmT3000000D0ZJgJ0`0000040:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX00`2Y
[MX00`000000ZJgJ0:V]fP030:V]fP<000001@2Y[m`00`000000ZJoL0:V_g00C0:V_g0030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_
j/L0000001d0kn[7000H0>oZa`040000003_j/L0kn[700000100XYG700<000000::Fa`2RU/L03`2R
U/L00`000000XYK80::Fb0080::Fb0<00000102WXm800`000000Yj?B0:NSdP0@0:NSdP030000002W
Xm80Yj?B0140Yj?B00<000000:NSdP2WXm800`2WXm82000000/0Z:SF00<000000:RXeP2XZ=H04@2X
Z=H00`000000Z:SF0:RXeP0=0:RXeP8000000P2YZmT00`000000ZJ_I0:V[f@0A0:V[f@030000002X
ZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT00`0000050:V]fP<000001`2Y[MX00`000000ZJgJ0:V]
fP0B0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ00@000000:V]fP2Y[MX0ZJgJ0P0000090:V_g0030000
002Y[m`0ZJoL0180ZJoL00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0000000L0kn[70`00000M0>oZa`00603_j/L2000000030>oZa`000000XYG70100XYG700<0
00000::Fa`2RU/L03P2RU/L00`000000XYK80::Fb0060::Fb0800000202WXm800`000000Yj?B0:NS
dP0@0:NSdP030000002WXm80Yj?B0100Yj?B00<000000:NSdP2WXm800`00000>0:RXeP030000002X
Z=H0Z:SF0140Z:SF00<000000:RXeP2XZ=H02@2XZ=H3000000@0ZJ_I00<000000:V[f@2YZmT04P2Y
ZmT00`000000Z:_I0:R[f@0@0:R[f@<000001@2Y[MX3000000/0ZJgJ00<000000:V]fP2Y[MX04P2Y
[MX00`000000ZJgJ0:V]fP030:V]fP<000002`2Y[m`00`000000ZJoL0:V_g00C0:V_g0030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_
j/L0kn[701d0kn[7000H0>oZa`050000003_j/L0kn[70>oZa`000000402RULL00`000000XYK70::F
a`0?0::Fa`030000002RU/P0XYK80080XYK80`00000:0:NSdP030000002WXm80Yj?B0140Yj?B00<0
00000:NSdP2WXm803`2WXm8300000180Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RX
eP060:RXeP<00000202YZmT00`000000ZJ_I0:V[f@0A0:V[f@030000002XZmT0Z:_I00h0Z:_I0P00
00020:V]fP040000002Y[MX0ZJgJ0:V]fP8000003P2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000
002Y[MX0ZJgJ00<0000000<0ZJoL0000002Y[m`0302Y[m`00`000000ZJoL0:V_g00B0:V_g0030000
003_j/L0kn[700`0kn[70P0000040>oZa`<00000203_j/L2000001d0kn[7000G0>oZa`030000003_
j/L0kn[70080kn[700<000000::Ea`2RULL03`2RULL00`000000XYK70::Fa`0>0::Fa`030000002R
U/P0XYK8008000003P2WXm800`000000Yj?B0:NSdP0@0:NSdP030000002WXm80Yj?B00d0Yj?B0P00
00020:RXeP030000002XZ=H0Z:SF0100Z:SF00<000000:RXeP2XZ=H04@2XZ=H00`000000Z:SF0:RX
eP030:RXeP8000002`2YZmT00`000000ZJ_I0:V[f@0B0:V[f@030000002XZmT0Z:_I00/0Z:_I0P00
00040:V]fP@000004@2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP<000001@2Y[m`00`000000ZJoL0:V_
g00:0:V_g0030000002Y[m`0ZJoL01<0ZJoL00<000000>oZa`3_j/L02@3_j/L2000000030>oZa`00
0000kn[702d0kn[7000G0>oZa`030000003_j/L0kn[700<0kn[700<000000::Ea`2RULL03P2RULL0
0`000000XYK70::Fa`0>0::Fa`<000004@2WXm800`000000Yj?B0:NSdP0@0:NSdP030000002WXm80
Yj?B00T0Yj?B0`0000040:RXeP030000002XZ=H0Z:SF0140Z:SF00<000000:RXeP2XZ=H0402XZ=H0
0`000000Z:SF0:RXeP03000000h0ZJ_I00<000000:V[f@2YZmT04P2YZmT00`000000Z:_I0:R[f@08
0:R[f@800000102Y[MX4000001@0ZJgJ00<000000:V]fP2Y[MX03@2Y[MX300000080ZJoL00<00000
0:V_g02Y[m`00`2Y[m`00`000000ZJoL0:V_g00;0:V_g0030000002Y[m`0ZJoL0180ZJoL00<00000
0>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0[0>oZa`005`3_j/L00`000000kn[70>oZa`030>oZ
a`030000002RULL0XYG700l0XYG700<000000::Fa`2RU/L02`2RU/L200000080Yj?B00<000000:NS
dP2WXm803`2WXm800`000000Yj?B0:NSdP0@0:NSdP030000002WXm80Yj?B00H0Yj?B0`0000080:RX
eP030000002XZ=H0Z:SF0100Z:SF00<000000:RXeP2XZ=H0402XZ=H300000180ZJ_I00<000000:V[
f@2YZmT04@2YZmT00`000000Z:_I0:R[f@050:R[f@<000000`2Y[MX3000000<0ZJgJ00<000000:V]
fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP0:0:V]fP<000001@2Y[m`00`000000ZJoL0:V_g0040:V_
g0030000002Y[m`0ZJoL00/0ZJoL00<000000:V_g02Y[m`04@2Y[m`2000000l0kn[700<000000>oZ
a`3_j/L0:P3_j/L001L0kn[70`0000030>oZa`030000002RULL0XYG700l0XYG700<000000::Fa`2R
U/L0202RU/L3000000@0Yj?B00<000000:NSdP2WXm80402WXm800`000000Yj?B0:NSdP0@0:NSdP03
0000002WXm80Yj?B00<0Yj?B0P00000;0:RXeP030000002XZ=H0Z:SF0140Z:SF00<000000:RXeP2X
Z=H03@2XZ=H200000080ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[f@0B0:V[f@03
0000002XZmT0Z:_I0080Z:_I0P0000030:V]fP<000001`2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP03
0000002Y[MX0ZJgJ00L0ZJgJ0P0000090:V_g0030000002Y[m`0ZJoL00@0ZJoL00<000000:V_g02Y
[m`02P2Y[m`00`000000ZJoL0:V_g00>0:V_g0<0000000<0ZK3M0000003_j/L03P3_j/L00`000000
kn[70>oZa`0Z0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000002RULL0XYG700l0XYG7
00<000000::Fa`2RU/L01@2RU/L2000000P0Yj?B00<000000:NSdP2WXm80402WXm800`000000Yj?B
0:NSdP0?0:NSdP030000002WXm80Yj?B00<000003P2XZ=H00`000000Z:SF0:RXeP0A0:RXeP030000
002XZ=H0Z:SF00T0Z:SF0`0000040:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT0
4@2YZmT00`000000Z:_I0:R[f@0200000080ZJgJ0`00000;0:V]fP030000002Y[MX0ZJgJ0180ZJgJ
00<000000:V]fP2Y[MX00`2Y[MX3000000/0ZJoL00<000000:V_g02Y[m`0102Y[m`00`000000ZJoL
0:V_g00;0:V_g0030000002Y[m`0ZJoL00X0ZJoL0`0000050:V`g@030000003_j/L0kn[700d0kn[7
00<000000>oZa`3_j/L0:@3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000XYG70::E
a`0?0::Ea`030000002RU/L0XYK70080XYK70`00000:0:NSdP030000002WXm80Yj?B0100Yj?B00<0
00000:NSdP2WXm803`2WXm8300000140Z:SF00<000000:RXeP2XZ=H04@2XZ=H00`000000Z:SF0:RX
eP060:RXeP<00000202YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I0140ZJ_I0`00
0000102Y[MX0000000000000000>0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX0
0`00000?0:V_g0030000002Y[m`0ZJoL00@0ZJoL00<000000:V_g02Y[m`02P2Y[m`00`000000ZJoL
0:V_g0070:V_g0<00000202Y/=d00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[702P0kn[7
000F0>oZa`030000003_j/L0kn[700H0kn[700<000000::Ea`2RULL03`2RULL010000000XYK70000
0000000>0:NSdP030000002WXm80Yj?B0100Yj?B00<000000:NSdP2WXm80302WXm8200000080Z:SF
00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP0A0:RXeP030000002XZ=H0Z:SF00<0Z:SF
0P00000;0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT03@2YZmT3000000040:V]
fP000000000000000180ZJgJ00<000000:V]fP2Y[MX04@2Y[MX300000180ZJoL00<000000:V_g02Y
[m`01@2Y[m`00`000000ZJoL0:V_g00:0:V_g0030000002Y[m`0ZJoL00<0ZJoL0`00000<0:V`g@03
0000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0:03_j/L001H0kn[70`0000060>oZa`030000
002RULL0XYG700h0XYG70`00000A0:NSdP030000002WXm80Yj?B00l0Yj?B00<000000:NSdP2WXm80
2@2WXm83000000@0Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP0A0:RXeP030000
002XZ=H0Z:SF00<000003P2YZmT00`000000ZJ_I0:V[f@0A0:V[f@030000002YZmT0ZJ_I00T0ZJ_I
0`0000020:V]fP80000000<0ZJgJ0000002Y[MX04P2Y[MX00`000000ZJgJ0:V]fP0?0:V]fP800000
0P2Y[m/00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00D0ZJoL00<000000:V_g02Y[m`0
2@2Y[m`00`000000ZJoL0:V_g003000000l0ZK3M00<000000>oZa`3_j/L0303_j/L00`000000kn[7
0000000Y0>oZa`005P3_j/L00`000000kn[70>oZa`070>oZa`030000002RULL0XYG700/0XYG70P00
00020:NSdP030000002WXm80Yj?B00l0Yj?B00<000000:NSdP2WXm80402WXm800`000000Yj?B0:NS
dP060:NSdP800000202XZ=H00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF0100Z:SF0`00
000B0:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT01`2YZmT200000080ZJgJ0`00
00040:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX02`2Y[MX3000000@0ZJoK00<0
00000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g0040:V_g0030000002Y[m`0ZJoL00T0ZJoL0`00
000C0:V`g@030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L09P3_j/L001H0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000XYG70::Ea`080::Ea`<00000102WXm800`000000Yj?B0:NSdP0@
0:NSdP030000002WXm80Yj?B0100Yj?B00<000000:NSdP2WXm800P2WXm83000000X0Z:SF00<00000
0:RXeP2XZ=H04@2XZ=H00`000000Z:SF0:RXeP0=0:RXeP8000000P2YZmT00`000000ZJ_I0:V[f@0@
0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT00`2YZmT3000000040:V]fP000000
0000000000P0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP080:V]fP800000202Y
[m/00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00D0ZJoL00<000000:V_g02Y[m`01@2Y
[m`300000080ZK3L00<000000:V`g@2Y/=d04@2Y/=d00`000000kn[70>oZa`0>0>oZa`030000003_
j/L0kn[702H0kn[7000F0>oZa`030000003_j/L0kn[700P0kn[700<000000::Ea`2RULL01@2RULL2
000000P0Yj?B00<000000:NSdP2WXm80402WXm800`000000Yj?B0:NSdP0?0:NSdP030000002WXm80
Yj?B008000003P2XZ=H00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF00/0Z:SF0P000004
0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[f@03
000000040:V]fP0000000000000000/0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]
fP060:V]fP8000002P2Y[m/00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00D0ZJoL00@0
00000:V_g02Y[m`0ZJoL0`0000050:V`g0030000002Y/=d0ZK3M0180ZK3M00<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`0U0>oZa`005P3_j/L00`000000kn[7000000080>oZa`030000002R
ULL0XYG70080XYG70`00000:0:NSdP030000002WXm80Yj?B0100Yj?B00<000000:NSdP2WXm803`2W
Xm8300000140Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP080:RXeP8000001`2Y
ZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I0100ZJ_I0`000000102Y[MX000000000
0000000?0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX00P2Y[MX3000000d0ZJoK
00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g0060:V_g0<000002@2Y/=`00`000000ZK3M
0:V`g@0A0:V`g@030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0903_j/L001H0kn[70P00
000:0>oZa`040000002RULL00000000000h0Yj?B00<000000:NSdP2WXm80402WXm800`000000Yj?B
0:NSdP0<0:NSdP8000000P2XZ=H00`000000Z:SF0:RXeP0?0:RXeP030000002XZ=H0Z:SF0100Z:SF
00<000000:RXeP2XZ=H01@2XZ=H3000000X0ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I
0:V[f@0=0:V[f@80000000@0ZJgJ00000000000000004P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP03
0000002Y[MX0ZJgJ00800000402Y[m/00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00<0
ZJoL0`00000;0:V`g0030000002Y/=d0ZK3M0180ZK3M00<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`0T0>oZa`005@3_j/L00`000000kn[70>oZa`0:0>oZa`8000004@2WXm800`000000Yj?B
0:NSdP0?0:NSdP030000002WXm80Yj?B00T0Yj?B0`0000040:RXeP030000002XZ=H0Z:SF0100Z:SF
00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP020:RXeP8000003@2YZmT00`000000ZJ_I
0:V[f@0A0:V[f@030000002YZmT0ZJ_I00T0ZJ_I1P0000000`2Y[MX000000:V]fP0C0:V]fP030000
002Y[MX0ZJgJ0100ZJgJ0`00000C0:V_f`030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`0
0`0000030:V`g0030000002Y/=`0ZK3L00T0ZK3L00<000000:V`g@2Y/=d04@2Y/=d00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[702<0kn[7000>0>oZa`<00000103_j/L00`000000kn[70>oZ
a`0;0>oZa`030000002WXm80Yj?B00l0Yj?B00<000000:NSdP2WXm80402WXm800`000000Yj?B0:NS
dP060:NSdP800000202XZ=H00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF00l0Z:SF00<0
00000:RXeP2XZ=H00P00000@0:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT01P2Y
ZmT3000000030:V]fP000000000000D0ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]
fP0=0:V]fP8000000P2Y[m/00`000000ZJoK0:V_f`0B0:V_f`030000002Y[m`0ZJoL0100ZJoL0`00
00070:V`g0030000002Y/=`0ZK3L00P0ZK3L00<000000:V`g@2Y/=d04P2Y/=d00`000000kn[70>oZ
a`0=0>oZa`030000003_j/L0000002@0kn[7000@0>oZa`030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000Yj?B0:NSdP0@0:NSdP030000002WXm80Yj?B0100Yj?B00<00000
0:NSdP2WXm800P2WXm83000000/0Z:SF00<000000:RXeP2XZ=H03`2XZ=H00`000000Z:SF0:RXeP0?
0:RXeP<000004`2YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I00<0ZJ_I0P000000
102Y[MX000000000000000080:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX02P2Y
[MX3000000@0ZJoK00<000000:V_f`2Y[m/04P2Y[m/00`000000ZJoL0:V_g00=0:V_g0<000000P2Y
/=`00`000000ZK3L0:V`g0060:V`g0030000002Y/=`0ZK3L00P0ZK3L00<000000:V`g@2Y/=d04@2Y
/=d00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70280kn[7000@0>oZa`030000003_j/L0
kn[70080kn[70P00000=0>oZa`030000002WXm80Yj?B0100Yj?B00<000000:NSdP2WXm803`2WXm80
0`000000Yj?B0:NSdP02000000h0Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP0<
0:RXeP8000000P2YZmP00`000000ZJ_I0:V[f@0A0:V[f@030000002YZmT0ZJ_I0100ZJ_I00<00000
0:V[f@2YZmT01P00000;0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX01P2Y[MX3
000000P0ZJoK00<000000:V_f`2Y[m/04P2Y[m/00`000000ZJoL0:V_g0090:V_g0<000001@2Y/=`0
0`000000ZK3L0:V`g0060:V`g0030000002Y/=`0ZK3L00T0ZK3L00<000000:V`g@2Y/=d0402Y/=d2
00000140kn[700<000000>oZa`3_j/L08@3_j/L000h0kn[70P0000050>oZa`030000003_j/L0kn[7
00d0kn[700<000000:NSdP2WXm803`2WXm800`000000Yj?B0:NSdP0?0:NSdP<000004@2XZ=H00`00
0000Z:SF0:RXeP0?0:RXeP030000002XZ=H0Z:SF00T0Z:SF0`0000040:V[f0030000002YZmT0ZJ_I
0180ZJ_I00<000000:V[f@2YZmT03`2YZmT6000000l0ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`00
0000ZJgJ0:V]fP030:V]fP8000002`2Y[m/00`000000ZJoK0:V_f`0B0:V_f`030000002Y[m`0ZJoL
00L0ZJoL0P0000090:V`g0030000002Y/=`0ZK3L00H0ZK3L00<000000:V`g02Y/=`0202Y/=`00`00
0000ZK3M0:V`g@0=0:V`g@<000000P2Z/Md00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[7
0200kn[7000>0>oZa`<00000103_j/L00`000000kn[70>oZa`0=0>oZa`030000002WXm80Yj?B0100
Yj?B00<000000:NSdP2WXm80302WXm8200000080Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000
Z:SF0:RXeP0?0:RXeP030000002XZ=H0Z:SF00H0Z:SF0P0000080:V[f0030000002YZmT0ZJ_I0180
ZJ_I00<000000:V[f@2YZmT0302YZmT500000180ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000
ZJgJ0:V]fP03000000h0ZJoK00<000000:V_f`2Y[m/04P2Y[m/00`000000ZJoL0:V_g0030:V_g0<0
00002`2Y/=`00`000000ZK3L0:V`g0070:V`g0030000002Y/=`0ZK3L00P0ZK3L00<000000:V`g@2Y
/=d02@2Y/=d3000000D0Z[7M00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0P0>oZa`00
503_j/L00`000000kn[70>oZa`0?0>oZa`030000002WXm80Yj?B00l0Yj?B00<000000:NSdP2WXm80
2@2WXm83000000@0Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP0@0:RXeP030000
002XZ=H0Z:SF0080Z:SF0`00000;0:V[f0030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT0
2@2YZmT500000080ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP<00000
4P2Y[m/00`000000ZJoK0:V_f`0A0:V_f`030000002Y[m`0ZJoL00<000003`2Y/=`00`000000ZK3L
0:V`g0060:V`g0030000002Y/=`0ZK3L00P0ZK3L00<000000:V`g@2Y/=d01`2Y/=d2000000T0Z[7M
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0O0>oZa`00503_j/L00`000000kn[70000
000@0>oZa`030000002WXm80Yj?B00l0Yj?B00<000000:NSdP2WXm801P2WXm82000000P0Z:SF00<0
00000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP0?0:RXeP030000002XZ=H0Z:SF008000003`2Y
ZmP00`000000ZJ_I0:V[f@0A0:V[f@030000002YZmT0ZJ_I00H0ZJ_I100000060:V]fP030000002Y
[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX03@2Y[MX300000080ZJoK00<000000:V_f`2Y[m/0402Y
[m/00`000000ZJoK0:V_f`0A0:V_f`<000004P2Y/=`00`000000ZK3L0:V`g0070:V`g0030000002Y
/=`0ZK3L00P0ZK3L00<000000:V`g@2Y/=d00`2Y/=d3000000/0Z[7M00<000000>oZa`3_j/L03P3_
j/L300000200kn[7000D0>oZa`8000004@3_j/L00`000000Yj?B0:NSdP0@0:NSdP030000002WXm80
Yj?B0080Yj?B0`00000;0:RXeP030000002XZ=H0Z:SF0100Z:SF00<000000:RXeP2XZ=H03P2XZ=H3
00000140ZJ_H00<000000:V[f@2YZmT04P2YZmT00`000000ZJ_I0:V[f@020:V[f@@000002P2Y[MX0
0`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00X0ZJgJ0`0000050:V_f`030000002Y[m/0
ZJoK0140ZJoK00<000000:V_f`2Y[m/03@2Y[m/300000080ZK3L00<000000:V`g02Y/=`04@2Y/=`0
0`000000ZK3L0:V`g0070:V`g0030000002Y/=`0ZK3L00L0ZK3L00<000000:V`g@2Y/=d00`00000?
0:Zag@030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L07P3_j/L001@0kn[700<000000>oZ
a`3_j/L04@3_j/L00`000000Yj?B0:NSdP0?0:NSdP030000002WXm80Yj?B008000003P2XZ=H00`00
0000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF00/0Z:SF0`0000020:V[f0030000002YZmP0ZJ_H
0100ZJ_H00<000000:V[f@2YZmT04@2YZmT00`000000ZJ_I0:V[f@03000000d0ZJgJ00<000000:V]
fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP070:V]fP8000002@2Y[m/00`000000ZJoK0:V_f`0A0:V_
f`030000002Y[m/0ZJoK00T0ZJoK0`0000050:V`g0030000002Y/=`0ZK3L0180ZK3L00<000000:V`
g02Y/=`01`2Y/=`00`000000ZK3L0:V`g0060:V`g0<000004P2Z/Md00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701d0kn[7000D0>oZa`030000003_j/L0kn[70180kn[700<000000:NSdP2W
Xm803P2WXm8300000140Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP070:RXeP<0
00001@2YZmP00`000000ZJ_H0:V[f00A0:V[f0030000002YZmT0ZJ_I0100ZJ_I1000000@0:V]fP03
0000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX00`2Y[MX3000000/0ZJoK00<000000:V_f`2Y
[m/04@2Y[m/00`000000ZJoK0:V_f`070:V_f`8000002@2Y/=`00`000000ZK3L0:V`g00A0:V`g003
0000002Y/=`0ZK3L00L0ZK3L00<000000:V`g02Y/=`00`2Y/=`300000080Z[7M00<000000:Zag@2Z
/Md04@2Z/Md00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700@0kn[70`0000030>oZa`04
0000003_j/L0kn[70>oZa`<000002`3_j/L001@0kn[700<000000>oZa`3_j/L04`3_j/L00`000000
Yj?B0:NSdP0;0:NSdP8000000P2XZ=H00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF0100
Z:SF00<000000:RXeP2XZ=H00`2XZ=H3000000T0ZJ_H00<000000:V[f02YZmP0402YZmP00`000000
ZJ_I0:V[f@0>0:V[f@<0000000<0ZJgJ0000002Y[MX0402Y[MX00`000000ZJgJ0:V]fP0A0:V]fP03
0000002Y[MX0ZJgJ00<000003`2Y[m/00`000000ZJoK0:V_f`0A0:V_f`030000002Y[m/0ZJoK00<0
ZJoK0`00000;0:V`g0030000002Y/=`0ZK3L0180ZK3L00<000000:V`g02Y/=`01`2Y/=`00`000000
ZK3L00000002000000D0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`00
503_j/L2000001@0kn[700<000000:NSdP2WXm802@2WXm82000000@0Z:SF00<000000:RXeP2XZ=H0
402XZ=H00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF00<000003@2YZmP00`000000ZJ_H
0:V[f00@0:V[f0030000002YZmT0ZJ_I00X0ZJ_I0`0000040:V]fP030000002Y[MX0ZJgJ0100ZJgJ
00<000000:V]fP2Y[MX0402Y[MX3000001<0ZJoK00<000000:V_f`2Y[m/0402Y[m/00`000000ZJoK
0:V_f`03000000l0ZK3L00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`g0070:V`g0800000
2@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700X0kn[7000C0>oZa`030000003_
j/L0kn[701D0kn[700<000000:NSdP2WXm801@2WXm83000000L0Z:SF00<000000:RXeP2XZ=H0402X
Z=H00`000000Z:SF0:RXeP0?0:RXeP<000004@2YZmP00`000000ZJ_H0:V[f00@0:V[f0030000002Y
ZmT0ZJ_I00H0ZJ_I0`0000080:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX03@2Y
[MX200000080ZJoK00<000000:V_f`2Y[m/04@2Y[m/00`000000ZJoK0:V_f`0@0:V_f`<000004P2Y
/=`00`000000ZK3L0:V`g00B0:V`g0030000002Y/=`0ZK3L00<0ZK3L0`0000020:Zag@030000002Z
/Md0Z[7M00H0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000kn[70>oZa`0@0>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`004`3_j/L0
0`000000kn[70>oZa`0F0>oZa`030000002WXm80Yj?B0080Yj?B0P00000;0:RXeP030000002XZ=H0
Z:SF0100Z:SF00<000000:RXeP2XZ=H0302XZ=H200000080ZJ_H00<000000:V[f02YZmP03`2YZmP0
0`000000ZJ_H0:V[f00A0:V[f0030000002YZmT0ZJ_I0080ZJ_I0`00000<0:V]fP030000002Y[MX0
ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX02P2Y[MX3000000@0ZJoK00<000000:V_f`2Y[m/04P2Y[m/0
0`000000ZJoK0:V_f`0=0:V_f`8000000P2Y/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0
ZK3L0140ZK3L00<000000:V`g02Y/=`00`0000050:Zag@030000002Z/Md0Z[7M00L0Z[7M00<00000
0:Zag@2Z/Md04@2Z/Md00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70080kn[70`000007
0>oZa`<000002`3_j/L001<0kn[700<000000>oZa`3_j/L05P3_j/L00`000000Yj?B0:NSdP020000
00d0Z:SF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP090:RXeP<00000102YZmP00`00
0000ZJ_H0:V[f00@0:V[f0030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f@0000000`00000>0:V]
fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX01P2Y[MX3000000P0ZJoK00<000000:V_
f`2Y[m/04P2Y[m/00`000000ZJoK0:V_f`090:V_f`<00000102Y/=`00`000000ZK3L0:V`g00B0:V`
g0030000002Y/=`0ZK3L0100ZK3L0`0000090:Zag@030000002Z/Md0Z[7M00H0Z[7M00<000000:Za
g@2Z/Md04@2Z/Md00`000000kn[70>oZa`0>0>oZa`80000000<0kn[70000003_j/L06P3_j/L001<0
kn[70P00000H0>oZa`800000402XZ=H00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF00H0
Z:SF0P0000080:V[f0030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f02YZmP03P2YZmP400000180
ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP030:V]fP800000302Y[m/00`000000
ZJoK0:V_f`0A0:V_f`030000002Y[m/0ZJoK00H0ZJoK0`0000080:V`g0030000002Y/=`0ZK3L0140
ZK3L00<000000:V`g02Y/=`03@2Y/=`300000080Z[7M00<000000:Zag@2Z/Md0202Z/Md00`000000
Z[7M0:Zag@060:Zag@030000002Z/Md0Z[7M0100Z[7M0P00000B0>oZa`030000003_j/L0kn[701T0
kn[7000C0>oZa`030000003_j/L0kn[701P0kn[700<000000:RXeP2XZ=H03`2XZ=H00`000000Z:SF
0:RXeP0@0:RXeP030000002XZ=H0Z:SF0080Z:SF0`00000;0:V[f0030000002YZmP0ZJ_H00l0ZJ_H
00<000000:V[f02YZmP0302YZmP300000080ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ
0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00<000003P2Y[m/00`000000ZJoK0:V_f`0B0:V_f`030000
002Y[m/0ZJoK00<0ZJoK0P00000<0:V`g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`0
2@2Y/=`3000000D0Z[7M00<000000:Zag@2Z/Md02@2Z/Md00`000000Z[7M0:Zag@050:Zag@030000
002Z/Md0Z[7M00d0Z[7M0`0000020:ZbgP030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
603_j/L001<0kn[700<000000>oZa`3_j/L0603_j/L00`000000Z:SF0:RXeP0?0:RXeP030000002X
Z=H0Z:SF0100Z:SF00<000000:RXeP2XZ=H00P00000>0:V[f0030000002YZmP0ZJ_H0100ZJ_H00<0
00000:V[f02YZmP0202YZmP4000000@0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]
fP0?0:V]fP<000004P2Y[m/00`000000ZJoK0:V_f`0A0:V_f`030000002Y[m/0ZJoK00<000003P2Y
/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0ZK3L00L0ZK3L0P0000090:Zag@030000002Z
/Md0Z[7M00P0Z[7M00<000000:Zag@2Z/Md01P2Z/Md00`000000Z[7M0:Zag@090:Zag@<000001@2Z
/]h00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[701L0kn[7000B0>oZa`030000003_j/L0
kn[701X0kn[700<000000:RXeP2XZ=H03`2XZ=H00`000000Z:SF0:RXeP0?0:RXeP<000004@2YZmP0
0`000000ZJ_H0:V[f00@0:V[f0030000002YZmP0ZJ_H00@0ZJ_H100000080:V]fP030000002Y[MX0
ZJgJ0140ZJgJ00<000000:V]fP2Y[MX0302Y[MX200000080ZJoK00<000000:V_f`2Y[m/04@2Y[m/0
0`000000ZJoK0:V_f`0@0:V_f`<000004P2Y/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0
ZK3L00<0ZK3L0`00000;0:Zag@030000002Z/Md0Z[7M00T0Z[7M00<000000:Zag@2Z/Md01@2Z/Md0
0`000000Z[7M0:Zag@070:Zag@8000002@2Z/]h00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[701L0kn[7000B0>oZa`030000003_j/L0kn[701X0kn[700<000000:RXeP2XZ=H0402XZ=H00`00
0000Z:SF0:RXeP0<0:RXeP8000000P2YZmP00`000000ZJ_H0:V[f00?0:V[f0030000002YZmP0ZJ_H
0140ZJ_H00<000000:V[f02YZmP01@00000;0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]
fP2Y[MX02@2Y[MX3000000@0ZJoK00<000000:V_f`2Y[m/04P2Y[m/00`000000ZJoK0:V_f`0=0:V_
f`8000000P2Y/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0ZK3L0100ZK3L00<000000:V`
g02Y/=`00`00000?0:Zag@030000002Z/Md0Z[7M00T0Z[7M00<000000:Zag@2Z/Md01@2Z/Md00`00
0000Z[7M0:Zag@030:Zag@<000002`2Z/]h00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[7
01H0kn[7000B0>oZa`<000006`3_j/L00`000000Z:SF0:RXeP0?0:RXeP030000002XZ=H0Z:SF00T0
Z:SF0`0000040:V[f0030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f02YZmP0402YZmP5000000h0
ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP060:V]fP800000202Y[m/00`000000
ZJoK0:V_f`0A0:V_f`030000002Y[m/0ZJoK00X0ZJoK0`0000040:V`g0030000002Y/=`0ZK3L0180
ZK3L00<000000:V`g02Y/=`03`2Y/=`300000180Z[7M00<000000:Zag@2Z/Md02P2Z/Md00`000000
Z[7M0:Zag@040:Zag@030000002Z/Md0Z[7M00<000003`2Z/]h00`000000kn[70>oZa`0?0>oZa`03
0000003_j/L0000001L0kn[7000B0>oZa`030000003_j/L0kn[701`0kn[700<000000:RXeP2XZ=H0
3`2XZ=H00`000000Z:SF0:RXeP060:RXeP800000202YZmP00`000000ZJ_H0:V[f00@0:V[f0030000
002YZmP0ZJ_H00`0ZJ_H1P00000A0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX0
0P2Y[MX3000000/0ZJoK00<000000:V_f`2Y[m/04@2Y[m/00`000000ZJoK0:V_f`060:V_f`<00000
202Y/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0ZK3L00`0ZK3L0`0000020:Zag@030000
002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md02@2Z/Md00`000000Z[7M0:Zag@040:Zag@<00000
4`2Z/]h00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[701D0kn[7000B0>oZa`030000003_
j/L0kn[701`0kn[700<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF0:RXeP020:RXeP<000002`2Y
ZmP00`000000ZJ_H0:V[f00?0:V[f0030000002YZmP0ZJ_H00T0ZJ_H1P0000020:V]fP030000002Y
[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP02000000h0ZJoK00<0
00000:V_f`2Y[m/04P2Y[m/00`000000ZJoK0:V_f`030:V_f`8000002`2Y/=`00`000000ZK3L0:V`
g00B0:V`g0030000002Y/=`0ZK3L00P0ZK3L0`0000050:Zag@030000002Z/Md0Z[7M0140Z[7M00<0
00000:Zag@2Z/Md02P2Z/Md00`000000Z[7M0:Zag@0300000080Z[;N00<000000:ZbgP2Z/]h04@2Z
/]h00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[701@0kn[700050>oZa`<000000P3_j/L3
000000D0kn[700<000000>oZa`3_j/L07@3_j/L00`000000Z:SF0:RXeP0?0:RXeP030000002XZ=H0
Z:SF008000003`2YZmP00`000000ZJ_H0:V[f00?0:V[f0030000002YZmP0ZJ_H00D0ZJ_H1P000005
0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX03`2Y[MX300000140ZJoK00<00000
0:V_f`2Y[m/04@2Y[m/00`000000ZJoK0:V_f`03000000h0ZK3L00<000000:V`g02Y/=`04P2Y/=`0
0`000000ZK3L0:V`g0030:V`g0@000002@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0
Z[7M00T0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`0C0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_
j/L00`000000kn[70>oZa`0N0>oZa`030000002XZ=H0Z:SF00l0Z:SF0`00000A0:V[f0030000002Y
ZmP0ZJ_H0100ZJ_H00<000000:V[f02YZmP00P2YZmP5000000T0ZJgJ00<000000:V]fP2Y[MX0402Y
[MX00`000000ZJgJ0:V]fP0<0:V]fP<000000P2Y[m/00`000000ZJoK0:V_f`0@0:V_f`030000002Y
[m/0ZJoK0100ZJoK0`00000B0:V`g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`00`00
000>0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01`2Z/Md2000000030:ZbgP00
0000Z[;N00H0Z[;N00<000000:ZbgP2Z/]h04P2Z/]h00`000000kn[70>oZa`0@0>oZa`030000003_
j/L0kn[701<0kn[700060>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`<00000
7`3_j/L00`000000Z:SF0:RXeP0<0:RXeP8000000P2YZmP00`000000ZJ_H0:V[f00@0:V[f0030000
002YZmP0ZJ_H00l0ZJ_H00<000000:V[f00000000`00000>0:V]fP030000002Y[MX0ZJgJ0100ZJgJ
00<000000:V]fP2Y[MX0202Y[MX3000000D0ZJoK00<000000:V_f`2Y[m/04@2Y[m/00`000000ZJoK
0:V_f`0=0:V_f`8000000P2Z/=`00`000000ZK3L0:V`g00@0:V`g0030000002Y/=`0ZK3L0140ZK3L
0`00000A0:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md00`2Z/Md3000000@0Z[;N
00<000000:ZbgP2Z/]h01@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0kn[70140kn[7
00<000000>oZa`3_j/L04P3_j/L000H0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0
kn[700<000000>oZa`3_j/L0803_j/L00`000000Z:SF0:RXeP080:RXeP<00000102YZmP00`000000
ZJ_H0:V[f00A0:V[f0030000002YZmP0ZJ_H00d0ZJ_H1000000A0:V]fP030000002Y[MX0ZJgJ0140
ZJgJ00<000000:V]fP2Y[MX00`2Y[MX4000000T0ZJoK00<000000:V_f`2Y[m/0402Y[m/00`000000
ZJoK0:V_f`0:0:V_f`<00000102Z/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0ZK3L00d0
ZK3L0`0000020:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000
Z[7M0:Zag@03000000P0Z[;N00<000000:ZbgP2Z/]h0102Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP03
0000003_j/L0kn[700l0kn[70`00000C0>oZa`001@3_j/L2000000<0kn[70`0000040>oZa`030000
003_j/L0kn[70200kn[700<000000:RXeP2XZ=H01P2XZ=H2000000P0ZJ_H00<000000:V[f02YZmP0
402YZmP00`000000ZJ_H0:V[f00:0:V[f0@000000P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000
002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX00`00000=0:V_f`030000002Y[m/0ZJoK0140ZJoK
00<000000:V_f`2Y[m/01P2Y[m/3000000P0Z[3L00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3L
0:V`g0090:V`g0<000001@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00l0Z[7M
0`00000<0:ZbgP030000002Z/]h0Z[;N00@0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L0kn[70140kn[7000A0>oZa`030000003_j/L0kn[70240kn[700<0
00000:RXeP2XZ=H00P2XZ=H3000000/0ZJ_H00<000000:V[f02YZmP0402YZmP00`000000ZJ_H0:V[
f0060:V[f0D00000102Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ0`00
000A0:V_f`030000002Y[m/0ZJoK0140ZJoK00<000000:V_f`2Y[m/00`2Y[m/2000000/0Z[3L00<0
00000:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`g0070:V`g08000002@2Z/Md00`000000Z[7M0:Za
g@0@0:Zag@030000002Z/Md0Z[7M00`0Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N00X0Z[;N00<0
00000:ZbgP2Z/]h01@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP8000004`3_j/L00`000000kn[70>oZ
a`0@0>oZa`004@3_j/L200000280kn[700<000000:RXeP2XZ=H00P00000?0:V[f0030000002YZmP0
ZJ_H0100ZJ_H00<000000:V[f02YZmP00P2YZmP6000000L0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX0
0`000000ZJgJ0:V]fP0<0:V]fP8000000P2Y[m/00`000000ZJoK0:V_f`0@0:V_f`030000002Y[m/0
ZJoK0100ZJoK00<000000:V_f`2Y[m/00`00000>0:Z`g0030000002Y/=`0ZK3L0140ZK3L00<00000
0:V`g02Y/=`00`2Y/=`3000000/0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@08
0:Zag@<000001@2Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP030000002Z/]h0Z[;N00@0Z[;N00<00000
0:ZbgP2Z/]h0302Z/]h4000000030:Zbg`000000kn[701<0kn[700<000000>oZa`3_j/L03`3_j/L0
0140kn[700<000000>oZa`3_j/L08P3_j/L200000140ZJ_H00<000000:V[f02YZmP04@2YZmP40000
00030:V[f0000000000000/0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP090:V]
fP<00000102Y[m/00`000000ZJoK0:V_f`0@0:V_f`030000002Y[m/0ZJoK0100ZJoK0`00000B0:Z`
g0030000002Y/=`0ZK3L0100ZK3L00<000000:V`g02Y/=`00`00000?0:Zag@030000002Z/Md0Z[7M
0140Z[7M00<000000:Zag@2Z/Md00`2Z/Md4000000T0Z[;N00<000000:ZbgP2Z/]h02`2Z/]h00`00
0000Z[;N0:ZbgP040:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000060:Zbg`030000003_j/L0kn[7
0140kn[700<000000>oZa`3_j/L03`3_j/L00100kn[700<000000>oZa`3_j/L0903_j/L00`000000
ZJ_H0:V[f00@0:V[f0030000002YZmP0ZJ_H00h0ZJ_H0`0000020:V[f08000003P2Y[MX00`000000
ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00H0ZJgJ0P0000080:V_f`030000002Y[m/0ZJoK0100
ZJoK00<000000:V_f`2Y[m/03@2Y[m/200000080Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000
ZK3L0:V`g00@0:V`g0<000004`2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<0
00003P2Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP030000002Z/]h0Z[;N00@0Z[;N00<000000:ZbgP2Z
/]h0102Z/]h3000000T0Z[;O00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0>0>oZa`00
403_j/L00`000000kn[70>oZa`0U0>oZa`030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f02YZmP0
2`2YZmP200000080ZJ_H0`00000@0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX0
0P2Y[MX3000000/0ZJoK00<000000:V_f`2Y[m/0402Y[m/00`000000ZJoK0:V_f`090:V_f`<00000
102Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Y/=`0ZK3L00d0ZK3L0P0000020:Zag@030000
002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md0402Z/Md300000140Z[;N00<000000:ZbgP2Z/]h0
2`2Z/]h00`000000Z[;N0:ZbgP040:ZbgP030000002Z/]h0Z[;N00@000003@2Z/]l00`000000kn[7
0>oZa`0B0>oZa`030000003_j/L0kn[700d0kn[7000@0>oZa`030000003_j/L0kn[702D0kn[700<0
00000:V[f02YZmP0402YZmP00`000000ZJ_H0:V[f0080:V[f0<000000P2YZmP200000080ZJgJ00<0
00000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ008000003P2Y
[m/00`000000ZJoK0:V_f`0@0:V_f`030000002Y[m/0ZJoK00H0ZJoK0`0000080:Z`g0030000002Z
/=`0Z[3L0140Z[3L00<000000:V`g02Y/=`02@2Y/=`3000000@0Z[7M00<000000:Zag@2Z/Md04P2Z
/Md00`000000Z[7M0:Zag@0=0:Zag@8000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z
/]h0Z[;N00/0Z[;N00<000000:ZbgP2Z/]h00`2Z/]h300000140Z[;O00<000000>oZa`3_j/L0403_
j/L3000000l0kn[7000@0>oZa`8000009`3_j/L00`000000ZJ_H0:V[f00@0:V[f0030000002YZmP0
ZJ_H00@0ZJ_H0`0000020:V[f0<00000102Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0
ZJgJ00l0ZJgJ0`00000A0:V_f`030000002Y[m/0ZJoK0100ZJoK00<000000:V_f`2Y[m/00`2Y[m/2
000000`0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000ZK3L0:V`g0060:V`g0<00000202Z/Md0
0`000000Z[7M0:Zag@0B0:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000040:ZbgP030000002Z/]h0
Z[;N0140Z[;N00<000000:ZbgP2Z/]h02`2Z/]h00`000000Z[;N0000000200000080Z[;N00<00000
0:Zbg`2Z/]l0402Z/]l00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700`0kn[7000@0>oZ
a`030000003_j/L0kn[702L0kn[700<000000:V[f02YZmP0402YZmP00`000000ZJ_H0:V[f0030000
00<0ZJ_H0P0000080:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX03@2Y[MX20000
0080ZJoK00<000000:V_f`2Y[m/0402Y[m/00`000000ZJoK0:V_f`0?0:V_f`030000002Y[m/0ZJoK
00<000003P2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Y/=`0ZK3L00<0ZK3L0P00000;0:Za
g@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md01P2Z/Md3000000P0Z[;N00<000000:Zb
gP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<000001@2Z/]h00`000000Z[;O0:Zbg`0@0:Zb
g`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L02`3_j/L00100kn[700<000000>oZa`3_
j/L0:03_j/L00`000000ZJ_H0:V[f00?0:V[f0<000000`2YZmP3000000/0ZJgJ00<000000:V]fP2Y
[MX03`2Y[MX00`000000ZJgJ0:V]fP090:V]fP<00000102Y[m/00`000000ZJoK0:V_f`0A0:V_f`03
0000002Y[m/0ZJoK00h0ZJoK0`00000B0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:V`g02Y
/=`00`00000>0:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md00`2Z/Md2000000/0
Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP070:ZbgP8000000P2Z/]h00`000000
Z[;N0:ZbgP040:ZbgP030000002Z/]l0Z[;O0100Z[;O00<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`0;0>oZa`003`3_j/L00`000000kn[70>oZa`0Y0>oZa`030000002YZmP0ZJ_H00`0ZJ_H
0`000000102YZmP000000:V[f02YZmP2000000h0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000
ZJgJ0:V]fP060:V]fP800000202Y[m/00`000000ZJoK0:V_f`0@0:V_f`030000002Y[m/0ZJoK00/0
ZJoK0`0000020:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`03`2Z/=`300000180
Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@03000000h0Z[;N00<000000:ZbgP2Z
/]h04@2Z/]h00`000000Z[;N0:ZbgP030:ZbgP<000001@2Z/]h00`000000Z[;N0:ZbgP030:ZbgP03
0000002Z/]l0Z[;O0100Z[;O00<000000>oZa`3_j/L04P3_j/L2000000`0kn[7000?0>oZa`030000
003_j/L0kn[702X0kn[700<000000:V[f02YZmP0202YZmP3000000@0ZJ_H0`00000A0:V]fP030000
002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX00P2Y[MX3000000/0ZJoK00<000000:V_f`2Y[m/0
402Y[m/00`000000ZJoK0:V_f`070:V_f`<000001@2Z/=`00`000000Z[3L0:Z`g00B0:Z`g0030000
002Z/=`0Z[3L00`0Z[3L0P0000020:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0
4@2Z/Md300000140Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP03000000T0Z[;N
00<000000:ZbgP2Z/]h00`2Z/]h00`000000Z[;O0:Zbg`0@0:Zbg`030000003_j/L0kn[700h0kn[7
0`0000000`3_j/L000000>oZa`0;0>oZa`003`3_j/L3000002/0kn[700<000000:V[f02YZmP01@2Y
ZmP2000000@0ZJ_H0`0000020:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX03`2Y
[MX00`000000ZJgJ0:V]fP02000000h0ZJoK00<000000:V_f`2Y[m/04@2Y[m/00`000000ZJoK0:V_
f`030:V_f`<000002@2Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00T0Z[3L0`00
00040:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md03@2Z/Md300000080Z[;N00<0
00000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP<00000302Z/]h00`000000Z[;N0:Zb
gP030:ZbgP030000002Z/]l0Z[;O0100Z[;O00<000000>oZa`3_j/L02P3_j/L4000000@0kn[700<0
00000>oZa`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0;03_j/L010000000ZJ_H0:V[f02Y
ZmP3000000<0ZJ_H0`0000050:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX03P2Y
[MX300000140ZJoK00<000000:V_f`2Y[m/0402Y[m/00`000000ZJoK0:V_f`03000000d0Z[3L00<0
00000:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g0060:Z`g0800000202Z/Md00`000000Z[7M0:Za
g@0A0:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<0
00000:ZbgP2Z/]h03@2Z/]h300000080Z[;N00<000000:ZbgP2Z/]h02`2Z/]h00`000000Z[;N0:Zb
gP030:ZbgP030000002Z/]l0Z[;O00l0Z[;O0P0000080>oZa`<00000203_j/L00`000000kn[70>oZ
a`0:0>oZa`003`3_j/L00`000000kn[70>oZa`0/0>oZa`@000000`2YZmP3000000T0ZJgJ00<00000
0:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0;0:V]fP<000000P2Y[m/00`000000ZJoK0:V_f`0@
0:V_f`030000002Y[m/0ZJoK00l0ZJoK0`00000A0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<00000
0:Z`g02Z/=`00P2Z/=`3000000/0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@07
0:Zag@8000002@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00T0Z[;N0`000005
0:ZbgP030000002Z/]h0Z[;N00`0Z[;N00<000000:ZbgP2Z/]h00`2Z/]h00`000000Z[;O0:Zbg`0;
0:Zbg`<000000P2Z/ml00`000000kn[70>oZa`020>oZa`<00000303_j/L00`000000kn[70>oZa`09
0>oZa`003`3_j/L00`000000kn[70>oZa`0Z0>oZa`@000000P2YZmP3000000d0ZJgJ00<000000:V]
fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP070:V]fP<000001@2Y[m/00`000000ZJoK0:V_f`0A0:V_
f`030000002Y[m/0ZJoK00`0ZJoK0P0000020:Z`g0030000002Z/=`0Z[3L00l0Z[3L00<000000:Z`
g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g002000000l0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`00
0000Z[7M0:Zag@030:Zag@<000002`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N
00L0Z[;N0P0000090:ZbgP030000002Z/]h0Z[;N00`0Z[;N00<000000:ZbgP2Z/]h00P2Z/]h00`00
0000Z[;O0:Zbg`080:Zbg`<000001@2Z/ml5000000l0kn[700<000000>oZa`3_j/L02@3_j/L000l0
kn[700<000000>oZa`0000009`3_j/L3000000@0kn[70P00000@0:V]fP030000002Y[MX0ZJgJ0140
ZJgJ00<000000:V]fP2Y[MX00`2Y[MX3000000T0ZJoK00<000000:V_f`2Y[m/0402Y[m/00`000000
ZJoK0:V_f`090:V_f`<00000102Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L0100
Z[3L0`00000A0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00000?0:ZbgP03
0000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000/0Z[;N00<000000:ZbgP2Z
/]h0302Z/]h00`000000Z[;N0:ZbgP030:ZbgP030000002Z/]l0Z[;O00<0Z[;O100000090:Zcg`03
0000003_j/L0kn[70100kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[70`00000U0>oZa`<00000
203_j/L00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX0
0`00000=0:V_f`030000002Y[m/0ZJoK0100ZJoK00<000000:V_f`2Y[m/01P2Y[m/2000000P0Z[3L
00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g00<0:Z`g0<000000P2Z/Md00`000000Z[7M
0:Zag@0@0:Zag@030000002Z/Md0Z[7M00l0Z[7M0`00000B0:ZbgP030000002Z/]h0Z[;N0100Z[;N
00<000000:ZbgP2Z/]h00`00000?0:ZbgP030000002Z/]h0Z[;N00`0Z[;N00<000000:ZbgP2Z/]h0
0P2Z/]h00`000000Z[;O0:Zbg`03000000d0Z[?O00<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`090>oZa`003P3_j/L00`000000kn[70>oZa`0R0>oZa`<00000303_j/L00`000000ZJgJ0:V]
fP0?0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ0`00000A0:V_f`030000002Y[m/0ZJoK0100ZJoK00<0
00000:V_f`2Y[m/00P2Y[m/3000000/0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`
g0080:Z`g0<000001@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00/0Z[7M0`00
00020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000180Z[;N00<0
00000:ZbgP2Z/]h03@2Z/]h010000000Z[;N0:ZbgP2Z/]h300000140Z[?O00<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`090>oZa`0000@0kn[700000000000000000P3_j/L3000000D0kn[7
00<000000>oZa`3_j/L07`3_j/L3000000l0kn[700<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ
0:V]fP0<0:V]fP8000000P2Z[m/00`000000ZJoK0:V_f`0?0:V_f`030000002Y[m/0ZJoK0100ZJoK
00<000000:V_f`2Y[m/00P00000>0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`0
102Z/=`4000000T0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@070:Zag@<00000
1@2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`0000020:ZbgP030000
002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h03@2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml0
3`2Z/ml00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700T0kn[700020>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0M0>oZa`8000004`3_
j/L00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ00T0ZJgJ0`0000040:Z_f`030000002Y
[m/0ZJoK0100ZJoK00<000000:V_f`2Y[m/03`2Y[m/300000140Z[3L00<000000:Z`g02Z/=`0402Z
/=`00`000000Z[3L0:Z`g003000000h0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Za
g@040:Zag@<000002@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`00
00050:ZbgP030000002Z/]h0Z[;N0180Z[;N00<000000:ZbgP2Z/]h02@2Z/]h4000000@0Z[?O00<0
00000:Zcg`2Z/ml0402Z/ml00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700T0kn[70002
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L2000001/0kn[70`00000F
0>oZa`030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX01P2Y[MX2000000P0ZZoK00<00000
0:V_f`2Y[m/0402Y[m/00`000000ZJoK0:V_f`0;0:V_f`<000000P2Z/=`00`000000Z[3L0:Z`g00@
0:Z`g0030000002Z/=`0Z[3L00l0Z[3L0`00000A0:Zag@030000002Z/Md0Z[7M0140Z[7M00<00000
0:Zag@2Z/Md00`00000=0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`2Z/]h4
000000T0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP070:ZbgP800000102Z/ml0
0`000000Z[?O0:Zcg`020:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000>oZa`3_j/L03P3_j/L0
0`000000kn[70>oZa`080>oZa`000P3_j/L010000000kn[70>oZa`3_j/L2000000H0kn[700<00000
0>oZa`3_j/L05`3_j/L3000001X0kn[700<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP02
0:V]fP<000002`2Z[m/00`000000ZJoK0:V_f`0@0:V_f`030000002Y[m/0ZJoK00L0ZJoK0`000005
0:Z`g0030000002Z/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`0302Z/=`200000080Z[7M00<00000
0:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0@0:Zag@<00000402Z/]h00`000000Z[;N0:ZbgP0A
0:ZbgP030000002Z/]h0Z[;N00<000003P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0
Z[;N00<0Z[;N0`0000070:Zcg`050000002Z/ml0Z[?O0:Zcg`0000004P2Z/ml00`000000kn[70>oZ
a`0>0>oZa`030000003_j/L0kn[700P0kn[700000`3_j/L00000000000030>oZa`<00000103_j/L0
0`000000kn[70>oZa`0E0>oZa`<000007@3_j/L00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0
ZJgJ008000003P2Z[m/00`000000ZJoK0:V_f`0@0:V_f`030000002Y[m/0ZJoK00@0ZJoK0`000009
0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`02@2Z/=`3000000@0Z[7M00<00000
0:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0=0:Zag@8000000P2Z/]h00`000000Z[;N0:ZbgP0?
0:ZbgP030000002Z/]h0Z[;N0100Z[;N0`00000B0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<00000
0:ZbgP2Z/]h00`00000;0:Zcg`050000002Z/ml0Z[?O0:Zcg`0000004P2Z/ml00`000000kn[70>oZ
a`0=0>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[70180kn[70`00000Q
0>oZa`030000002Y[MX0ZJgJ00h0ZJgJ0`00000A0:Z_f`030000002Y[m/0ZJoK0100ZJoK00<00000
0:V_f`2Y[m/00`00000=0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`01P2Z/=`2
000000P0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0:0:Zag@<00000102Z/]h0
0`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00d0Z[;N0P0000020:ZbgP030000002Z/]h0
Z[;N0100Z[;N00<000000:ZbgP2Z/]h0402Z/]h3000000h0Z[?O00D000000:Zcg`2Z/ml0Z[?O0000
000B0:Zcg`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[700<00000
0>oZa`3_j/L03`3_j/L3000002D0kn[700<000000:V]fP2Y[MX02P2Y[MX300000080ZZoK00<00000
0:Z_f`2Z[m/0402Z[m/00`000000ZJoK0:V_f`0?0:V_f`<000004@2Z/=`00`000000Z[3L0:Z`g00@
0:Z`g0030000002Z/=`0Z[3L0080Z[3L0`00000;0:Zag@030000002Z/Md0Z[7M0100Z[7M00<00000
0:Zag@2Z/Md01P2Z/Md3000000P0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0:
0:ZbgP<00000102Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00`0Z[;N0`000002
0:Zcg`030000002Z/ml0Z[?O00d0Z[?O00D000000:Zcg`2Z/ml0Z[?O0000000A0:Zcg`8000003P3_
j/L00`000000kn[70>oZa`080>oZa`003@3_j/L2000000d0kn[70`00000Y0>oZa`030000002Y[MX0
ZJgJ00L0ZJgJ0P0000060:Z_f`030000002Z[m/0ZZoK0100ZZoK00<000000:V_f`2Y[m/0302Y[m/2
00000080Z[3L00<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0
Z[3L008000003`2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<0Z[7M0P00000<
0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h01P2Z/]h3000000P0Z[;N00<00000
0:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP080:ZbgP<000001@2Z/ml00`000000Z[?O0:Zcg`0>
0:Zcg`050000002Z/ml0Z[?O0:Zcg`0000003@2Z/ml300000080Z[CO00<000000>oZa`3_j/L02`3_
j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`090>oZa`<00000;03_j/L0
0`000000ZJgJ0:V]fP040:V]fP<00000202Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Y[m/0
ZJoK00T0ZJoK0`0000040:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`03`2Z/=`3
00000140Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@03000000h0Z[;N00<00000
0:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP030:ZbgP800000302Z/]h00`000000Z[;N0:ZbgP0A
0:ZbgP030000002Z/]h0Z[;N00<0Z[;N100000090:Zcg`030000002Z/ml0Z[?O00d0Z[?O00D00000
0:Zcg`2Z/ml0Z[?O0000000:0:Zcg`<000001@2Z]=l00`000000kn[70>oZa`0;0>oZa`030000003_
j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[700L0kn[70P00000`0>oZa`030000002Y[MX0
ZJgJ00<00000302Z[m/00`000000ZZoK0:Z_f`0@0:Z_f`030000002Y[m/0ZJoK00H0ZJoK0P000008
0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`02`2Z/=`300000080Z[7M00<00000
0:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0?0:Zag@<000004P2Z/]h00`000000Z[;N0:ZbgP0?
0:ZbgP030000002Z/]h0Z[;N00<000003P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0
Z[;N00<000003P2Z/ml00`000000Z[?O0:Zcg`0=0:Zcg`050000002Z/ml0Z[?O0:Zcg`0000001@2Z
/ml4000000T0Z[CO00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`070>oZa`00303_j/L0
0`000000kn[70>oZa`050>oZa`<00000<`3_j/L200000100ZZoK00<000000:Z_f`2Z[m/0402Z[m/0
0`000000ZJoK0:V_f`020:V_f`<000002`2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0
Z[3L00L0Z[3L0`0000060:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md02`2Z/Md3
00000080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0>0:ZbgP<000004P2Z/]h0
0`000000Z[;N0:ZbgP0@0:ZbgP<000004@2Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`040000002Z/ml0
Z[?O00000080Z[?O0`00000>0:Zdg`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L01`3_
j/L000`0kn[700<000000>oZa`3_j/L00P3_j/L3000003L0kn[700<000000:Z_f`2Z[m/03`2Z[m/0
0`000000ZZoK0:Z_f`0?0:Z_f`030000002Y[m/0ZJoK008000003`2Z/=`00`000000Z[3L0:Z`g00?
0:Z`g0030000002Z/=`0Z[3L00@0Z[3L0`0000090:Zag@030000002Z/Md0Z[7M0140Z[7M00<00000
0:Zag@2Z/Md01`2Z/Md3000000D0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0;
0:ZbgP<000000P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00d0Z[;N0P000002
0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml03P2Z/ml00`000000Z[?O00000002
00000140Z[CO00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`070>oZa`00303_j/L00`00
0000kn[700000002000003/0kn[700<000000:Z_f`2Z[m/03`2Z[m/00`000000ZZoK0:Z_f`0>0:Z_
f`<000004@2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00<000003@2Z/Md00`00
0000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00@0Z[7M0`0000090:ZbgP030000002Z/]h0Z[;N
0140Z[;N00<000000:ZbgP2Z/]h01`2Z/]h3000000D0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`00
0000Z[;N0:ZbgP0:0:ZbgP<00000102Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O
00`0Z[?O100000020:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`070>oZa`00303_j/L2000003h0kn[700<000000:Z_f`2Z[m/0402Z[m/00`000000
ZZoK0:Z_f`0:0:Z_f`<000000P2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00l0
Z[3L0`00000A0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00000=0:ZbgP03
0000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000T0Z[;N00<000000:ZbgP2Z
/]h04@2Z/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`03
0000002Z/ml0Z[?O00P0Z[?O0`0000030:Zdg`040000002Z]=l0Z[CO00000180Z[CO00<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`070>oZa`003@3_j/L00`000000kn[70>oZa`0m0>oZa`03
0000002Z[m/0ZZoK00l0ZZoK00<000000:Z_f`2Z[m/0202Z[m/2000000H0Z[3L00<000000:Z`g02Z
/=`0402Z/=`00`000000Z[3L0:Z`g00;0:Z`g0<000000P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@03
0000002Z/Md0Z[7M00l0Z[7M0`00000A0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z
/]h00`00000=0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`2Z/]h2000000/0
Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`040:Zcg`<000001`2Z]=l010000000
Z[CO0:Zdg`00000B0:Zdg`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L000h0
kn[70P00000n0>oZa`030000002Z[m/0ZZoK00l0ZZoK00<000000:Z_f`2Z[m/0102Z[m/3000000P0
Z[3L00<000000:Z`g02Z/=`04@2Z/=`00`000000Z[3L0:Z`g0070:Z`g0<000001@2Z/Md00`000000
Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00/0Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N00l0
Z[;N00<000000:ZbgP2Z/]h0402Z/]h300000140Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000
Z[;N0:ZbgP03000000h0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`04000000/0
Z[CO00<000000:Zdg`0000004`2Z]=l00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0
kn[7000@0>oZa`030000003_j/L0kn[703`0kn[700<000000:Z_f`2Z[m/03`2Z[m/00`000000ZZoK
0:Z_f`03000000`0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g0040:Z`g0<00000
2@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00L0Z[7M0`0000050:ZbgP030000
002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0302Z/]h300000080Z[;N00<000000:ZbgP2Z/]h0
3`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP<000004@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`<00000
3`2Z]=l010000000Z[CO0:Zdg`00000B0:Zdg`030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L01`3_j/L00140kn[700<000000>oZa`3_j/L0?03_j/L00`000000ZZoK0:Z_f`0>0:Z_f`<00000
402Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00<000003@2Z/Md00`000000Z[7M
0:Zag@0@0:Zag@030000002Z/Md0Z[7M00@0Z[7M0`0000090:ZbgP030000002Z/]h0Z[;N0100Z[;N
00<000000:ZbgP2Z/]h0202Z/]h3000000D0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N
0:ZbgP0<0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00d0Z[?O
0P0000020:Zdg`030000002Z]=l0Z[CO00h0Z[CO00<000000:Zdg`0000004P2Z]=l2000000T0kn[7
00<000000>oZa`3_j/L01P3_j/L00180kn[700<000000>oZa`3_j/L0?03_j/L00`000000ZZoK0:Z_
f`0:0:Z_f`<000000P2Z/=`00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00l0Z[3L0`00
000A0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00000=0:ZbgP030000002Z
/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h4000000T0Z[;N00<000000:ZbgP2Z/]h0402Z
/]h00`000000Z[;N0:ZbgP080:ZbgP<000001@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z
/ml0Z[?O00T0Z[?O0`0000040:Zdg`030000002Z]=l0Z[CO00l0Z[CO00<000000:Zdg`0000003@2Z
]=l400000080Z[CP00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`004`3_j/L2
000003`0kn[700<000000:Z_f`2Z[m/0202Z[m/2000000D0Z[3L00<000000:Z`g02Z/=`0402Z/=`0
0`000000Z[3L0:Z`g00;0:Z`g0<000000P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0
Z[7M0100Z[7M0`00000A0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000>
0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h4000000T0Z[?O00<00000
0:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`060:Zcg`<00000202Z]=l00`000000Z[CO0:Zdg`0?
0:Zdg`8000002P2Z]=l3000000H0Z[CP00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`06
0>oZa`005@3_j/L00`000000kn[70>oZa`0j0>oZa`030000002Z[m/0ZZoK00@0ZZoK0`0000080:Z`
g0030000002Z/=`0Z[3L0100Z[3L00<000000:Z`g02Z/=`01`2Z/=`3000000D0Z[7M00<000000:Za
g@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0=0:Zag@8000000P2Z/]h00`000000Z[;N0:ZbgP0?0:Zb
gP030000002Z/]h0Z[;N00l0Z[;N0`00000A0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:Zb
gP2Z/]h00`00000>0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml20000
00/0Z[CO00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO000000060:Zdg`<000002P2Z]>000`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[7000F0>oZa`030000003_j/L0kn[703X0
kn[700<000000:Z_f`2Z[m/00`00000<0:Z`g0030000002Z/=`0Z[3L00l0Z[3L00<000000:Z`g02Z
/=`0102Z/=`3000000T0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@090:Zag@<0
0000102Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`0000020:ZbgP03
0000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000140Z[?O00<000000:Zcg`2Z
/ml0402Z/ml00`000000Z[?O0:Zcg`03000000h0Z[CO00<000000:Zdg`2Z]=l03`2Z]=l200000080
Z[CO1000000=0:Zdh0030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L001L0kn[7
00<000000>oZa`3_j/L0>P3_j/L200000100Z[3L00<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L
0:Z`g003000000d0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@060:Zag@800000
202Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`0000050:ZbgP030000
002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0302Z/]h300000080Z[?O00<000000:Zcg`2Z/ml0
402Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<000004@2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`<00000
4P2Z]>000`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`800000>`3_
j/L00`000000Z[3L0:Z`g00>0:Z`g0030000002Z/=`0Z[3L00l0Z[3L0`00000A0:Zag@030000002Z
/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md00`2Z/Md3000000/0Z[;N00<000000:ZbgP2Z/]h0402Z
/]h00`000000Z[;N0:ZbgP030:ZbgP<000002@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z
/]h0Z[;N00P0Z[;N0`0000050:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0302Z
/ml300000080Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`0=0:Zdg`<0000000<0
Z[CP0000002Z]>004@2Z]>000`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700H0kn[7000J
0>oZa`030000003_j/L0kn[703P0kn[700<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g00<
0:Z`g08000000P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M0100Z[7M00<00000
0:Zag@2Z/Md00P00000>0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`00000=
0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h4000000T0Z[?O00<00000
0:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z]=l00`000000Z[CO0:Zdg`0A
0:Zdg`030000002Z]=l0Z[CO00T0Z[CO0`0000030:Zdh08000004`2Z]>000`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[700D0kn[7000K0>oZa`030000003_j/L0kn[703P0kn[700<000000:Z`
g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g0090:Z`g0800000102Z/Md00`000000Z[7M0:Zag@0@0:Za
g@030000002Z/Md0Z[7M00l0Z[7M0`00000A0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000A0:Zb
gP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000>0:Zcg`030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml4000000T0Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`00
0000Z[CO0:Zdg`060:Zdg`<000001`2Z]>0200000180Z[CP00<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`050>oZa`00703_j/L00`000000kn[70>oZa`0h0>oZa`030000002Z/=`0Z[3L00l0
Z[3L00<000000:Z`g02Z/=`01@2Z/=`3000000L0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000
Z[7M0:Zag@0;0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00`0
Z[;N0P0000020:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000140
Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`03000000h0Z[CO00<000000:Zdg`2Z
]=l0402Z]=l00`000000Z[CO0:Zdg`030:Zdg`8000002`2Z]>0200000180Z[CP00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`050>oZa`007@3_j/L2000003T0kn[700<000000:Z`g02Z/=`0
3P2Z/=`00`000000Z[3L0:Z`g0030:Z`g08000002`2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000
002Z/Md0Z[7M00L0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0
2@2Z/]h3000000@0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP<00000
0P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000A0:Zdg`030000
002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l00`00000=0:Zdh08000004P2Z]>000`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[700D0kn[7000O0>oZa`030000003_j/L0kn[703H0kn[700<0
00000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g002000000h0Z[7M00<000000:Zag@2Z/Md03`2Z
/Md00`000000Z[7M0:Zag@040:Zag@<000002@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z
/]h0Z[;N00H0Z[;N0P0000080:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01`2Z
/]h3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0<0:Zcg`<000000P2Z
]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00l0Z[CO0`00000A0:Zdh08000004@2Z
]>02000000@0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<000000>oZa`3_j/L0=P3_j/L0
0`000000Z[3L0:Z`g00>0:Z`g0<00000402Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0
Z[7M00<000003@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N0080Z[;N0`00000;
0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000T0Z[?O00<00000
0:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z]=l00`000000Z[CO0:Zdg`0@
0:Zdg`030000002Z]=l0Z[CO00`0Z[CO0`0000020:Zdh0030000002Z]>00Z[CP0100Z[CP00<00000
0:Zdh02Z]>00302Z]>0300000080Z[GQ00D000000>oZa`3_j/L0kn[7000000070>oZa`008@3_j/L0
0`000000kn[70>oZa`0f0>oZa`030000002Z/=`0Z[3L00X0Z[3L0`0000020:Zag@030000002Z/Md0
Z[7M00l0Z[7M00<000000:Zag@2Z/Md03`2Z/Md300000140Z[;N00<000000:ZbgP2Z/]h03`2Z/]h0
0`000000Z[;N0:ZbgP02000000h0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP03
000000d0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`030:Zcg`@000002@2Z]=l0
0`000000Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00P0Z[CO0`0000050:Zdh0030000002Z]>00
Z[CP0140Z[CP00<000000:Zdh02Z]>00202Z]>03000000D0Z[GQ00D000000>oZa`3_j/L0kn[70000
00070>oZa`008P3_j/L2000003L0kn[700<000000:Z`g02Z/=`01`2Z/=`2000000H0Z[7M00<00000
0:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0;0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0?
0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000A0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000A
0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`00000>0:Zdg`030000002Z]=l0
Z[CO0100Z[CO00<000000:Zdg`2Z]=l00`2Z]=l4000000T0Z[CP00<000000:Zdh02Z]>00402Z]>02
000000D0Z[CP100000090:Zeh@050000003_j/L0kn[70>oZa`0000001P3_j/L002@0kn[700<00000
0>oZa`3_j/L0=03_j/L00`000000Z[3L0:Z`g0040:Z`g0<00000202Z/Md00`000000Z[7M0:Zag@0@
0:Zag@030000002Z/Md0Z[7M00L0Z[7M0`0000060:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<00000
0:ZbgP2Z/]h02`2Z/]h300000080Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0<
0:ZbgP8000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000A
0:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l00`00000>0:Zdh0030000002Z]>00
Z[CP0100Z[CP00<000000:Zdh02Z]>000`00000=0:Zeh@050000003_j/L0kn[70>oZa`0000001P3_
j/L002D0kn[700<000000>oZa`3_j/L0=03_j/L00`000000Z[3L0:Z`g003000000`0Z[7M00<00000
0:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@040:Zag@<000002@2Z/]h00`000000Z[;N0:ZbgP0@
0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`0000050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<00000
0:ZbgP2Z/]h02@2Z/]h3000000@0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0;
0:Zcg`<000000P2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00l0Z[CO0`00000A
0:Zdh0030000002Z]>00Z[CP0100Z[CP0`00000A0:Zeh@040000003_j/L0kn[7000000H0kn[7000V
0>oZa`030000003_j/L0kn[703@0kn[70P00000@0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<00000
0:Zag@2Z/Md00`00000=0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3
000000T0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP060:ZbgP800000202Z/ml0
0`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0`0000050:Zdg`030000002Z]=l0
Z[CO0100Z[CO00<000000:Zdg`2Z]=l0302Z]=l300000080Z[CP00<000000:Zdh02Z]>00402Z]>00
0`000000Z[CP0:Zdh00<0:Zdh0<000000P2Z]N400`000000Z[GQ0:Zeh@0?0:Zeh@040000003_j/L0
kn[7000000H0kn[7000W0>oZa`800000=@3_j/L00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0
Z[7M00h0Z[7M0`00000A0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000=
0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00P2Z/]h3000000/0Z[?O00<00000
0:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`030:Zcg`<000002@2Z]=l00`000000Z[CO0:Zdg`0@
0:Zdg`030000002Z]=l0Z[CO00P0Z[CO0`0000050:Zdh0030000002Z]>00Z[CP0140Z[CP00<00000
0:Zdh02Z]>00202Z]>03000000D0Z[GQ00<000000:Zeh@2Z]N40402Z]N400`000000kn[700000006
0>oZa`00:@3_j/L00`000000kn[70>oZa`0c0>oZa`030000002Z/Md0Z[7M00l0Z[7M00<000000:Za
g@2Z/Md02P2Z/Md300000080Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0>0:Zb
gP<000004@2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N008000003`2Z/ml00`00
0000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<000003@2Z]=l00`000000Z[CO0:Zdg`0@0:Zd
g`030000002Z]=l0Z[CO00<0Z[CO100000090:Zdh0030000002Z]>00Z[CP0140Z[CP00<000000:Zd
h02Z]>000`2Z]>04000000T0Z[GQ00<000000:Zeh@2Z]N403`2Z]N400`000000kn[7000000060>oZ
a`00:P3_j/L00`000000kn[70>oZa`0b0>oZa`030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z
/Md01`2Z/Md2000000H0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<0
00000P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000A0:Zcg`03
0000002Z/ml0Z[?O00l0Z[?O0`00000A0:Zdg`030000002Z]=l0Z[CO00l0Z[CO00<000000:Zdg`2Z
]=l00`00000>0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`00000=0:Zeh@80
00004@2Z]N42000000H0kn[7000[0>oZa`030000003_j/L0kn[70380kn[700<000000:Zag@2Z/Md0
3`2Z/Md00`000000Z[7M0:Zag@040:Zag@<00000202Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000
002Z/]h0Z[;N00L0Z[;N0P0000060:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0
2`2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0;0:Zcg`<00000
0P2Z]=l00`000000Z[CO0:Zdg`0?0:Zdg`030000002Z]=l0Z[CO00l0Z[CO0`00000A0:Zdh0030000
002Z]>00Z[CP0100Z[CP0`00000A0:Zeh@800000402Z]N400`000000kn[7000000050>oZa`00;03_
j/L2000003<0kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@03000000`0Z[;N00<0
00000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP040:ZbgP<00000202Z/]h00`000000Z[;N0:Zb
gP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`0000060:Zcg`030000002Z/ml0Z[?O0100Z[?O00<0
00000:Zcg`2Z/ml01`2Z/ml3000000D0Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zd
g`0;0:Zdg`<000000P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00`0Z[CP0`00
00020:Zeh@030000002Z]N40Z[GQ00l0Z[GQ0P00000@0:Zeh@<000001@3_j/L002h0kn[700<00000
0>oZa`3_j/L0<@3_j/L00`000000Z[7M0:Zag@0>0:Zag@<00000402Z/]h00`000000Z[;N0:ZbgP0@
0:ZbgP030000002Z/]h0Z[;N00<00000302Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0
Z[;N00<0Z[;N0`0000090:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3
000000T0Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`070:Zdg`<000001@2Z]>00
0`000000Z[CP0:Zdh00A0:Zdh0030000002Z]>00Z[CP00P0Z[CP0`0000050:Zeh@030000002Z]N40
Z[GQ0100Z[GQ0P00000<0:Zeh@<000000P3_j/L00`000000kn[70>oZa`030>oZa`00;`3_j/L00`00
0000kn[70>oZa`0a0>oZa`030000002Z/Md0Z[7M00X0Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N
00l0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`00
0000Z[;N0:ZbgP03000000d0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`030000
00d0Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`030:Zdg`<000002@2Z]>000`00
0000Z[CP0:Zdh00A0:Zdh0030000002Z]>00Z[CP00<0Z[CP100000090:Zeh@030000002Z]N40Z[GQ
00l0Z[GQ00<000000:Zeh@000000202Z]N43000000D0kn[700<000000>oZa`3_j/L00`3_j/L00300
kn[700<000000>oZa`3_j/L0<@3_j/L00`000000Z[7M0:Zag@070:Zag@8000001P2Z/]h00`000000
Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`0000020:ZbgP030000002Z/]h0Z[;N00l0
Z[;N00<000000:ZbgP2Z/]h03P2Z/]h300000140Z[?O00<000000:Zcg`2Z/ml03`2Z/ml300000100
Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`03000000d0Z[CP00<000000:Zdh02Z
]>00402Z]>000`000000Z[CP0:Zdh003000000d0Z[GQ00<000000:Zeh@2Z]N40402Z]N42000000@0
Z[GQ100000080>oZa`030000003_j/L0kn[700<0kn[7000a0>oZa`800000<@3_j/L00`000000Z[7M
0:Zag@040:Zag@<00000202Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N
0`0000060:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h02@2Z/]h400000080Z[?O
00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0;0:Zcg`<000000P2Z]=l00`000000Z[CO
0:Zdg`0?0:Zdg`030000002Z]=l0Z[CO00l0Z[CO0`00000@0:Zdh0030000002Z]>00Z[CP0100Z[CP
0`00000A0:Zeh@030000002Z]N40Z[GQ00l0Z[GQ00<000000:Zeh@0000000`00000<0>oZa`030000
003_j/L0kn[700<0kn[7000c0>oZa`030000003_j/L0kn[702l0kn[700<000000:Zag@2Z/Md00`00
000<0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0102Z/]h3000000T0Z[;N00<0
00000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP050:ZbgP@000001`2Z/ml00`000000Z[?O0:Zc
g`0@0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0`0000050:Zdg`030000002Z]=l0Z[CO00l0Z[CO00<0
00000:Zdg`2Z]=l0302Z]=l300000080Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zd
h00<0:Zdh0<000000P2Z]N000`000000Z[GQ0:Zeh@0?0:Zeh@030000002Z]N40Z[GQ00l0Z[GQ1000
000>0>oZa`030000003_j/L0kn[700<0kn[7000d0>oZa`030000003_j/L0kn[702l0kn[70P00000@
0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000=0:ZbgP030000002Z/]h0
Z[;N00l0Z[;N00<000000:ZbgP2Z/]h01000000;0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<00000
0:Zcg`2Z/ml0102Z/ml3000000T0Z[CO00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`08
0:Zdg`<000001@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00P0Z[CP0`000005
0:Zeh0030000002Z]N40Z[GQ0100Z[GQ00<000000:Zeh@2Z]N402`2Z]N43000000@0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`00=@3_j/L00`000000kn[70>oZa`0_0>oZ
a`030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h03P2Z/]h300000140Z[;N00<000000:Zb
gP2Z/]h03P2Z/]h300000100Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`030000
00d0Z[CO00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`030:Zdg`@000002@2Z]>000`00
0000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<0Z[CP100000090:Zeh0030000002Z]N40Z[GQ
00l0Z[GQ00<000000:Zeh@2Z]N40202Z]N43000000L0kn[700<000000>oZa`3_j/L0303_j/L00`00
0000kn[70>oZa`020>oZa`00=P3_j/L200000300kn[700<000000:ZbgP2Z/]h03`2Z/]h00`000000
Z[;N0:ZbgP0:0:ZbgP<000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00X0
Z[;N0`0000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml300000100
Z[CO00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`03000000h0Z[CP00<000000:Zdh02Z
]>003`2Z]>000`000000Z[CP0:Zdh003000000h0Z[GP00<000000:Zeh@2Z]N403`2Z]N400`000000
Z[GQ0:Zeh@030:Zeh@@000002`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080
kn[7000h0>oZa`030000003_j/L0kn[702h0kn[700<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N
0:ZbgP070:ZbgP8000001P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N
0P0000060:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080Z[CO
00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`0>0:Zdg`<000004@2Z]>000`000000Z[CP
0:Zdh00?0:Zdh0<000004@2Z]N000`000000Z[GQ0:Zeh@0?0:Zeh@030000002Z]N40Z[GQ00<00000
403_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`030000003_
j/L0kn[702h0kn[700<000000:ZbgP2Z/]h03P2Z/]h00`000000Z[;N0:ZbgP040:ZbgP<000002@2Z
/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00@0Z[;N0`0000080:Zcg`030000002Z
/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml3000000H0Z[CO00<000000:Zdg`2Z]=l03P2Z
]=l00`000000Z[CO0:Zdg`0;0:Zdg`<000000P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z
]>00Z[CP00/0Z[CP0`0000020:Zeh0030000002Z]N00Z[GP0100Z[GP00<000000:Zeh@2Z]N403P2Z
]N43000001@0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`020>oZa`00>P3_j/L0
0`000000kn[70>oZa`0]0>oZa`030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000=
0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000<0:Zcg`030000002Z/ml0
Z[?O00l0Z[?O00<000000:Zcg`2Z/ml0102Z/ml3000000T0Z[CO00<000000:Zdg`2Z]=l03`2Z]=l0
0`000000Z[CO0:Zdg`070:Zdg`<000001P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00
Z[CP00L0Z[CP0`0000050:Zeh0030000002Z]N00Z[GP0100Z[GP00<000000:Zeh@2Z]N402`2Z]N43
000001L0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`020>oZa`00>`3_j/L20000
02h0kn[700<000000:ZbgP2Z/]h03P2Z/]h300000100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h30000
0100Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`03000000d0Z[CO00<000000:Zd
g`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`030:Zdg`<000002@2Z]>000`000000Z[CP0:Zdh00A0:Zd
h0030000002Z]>00Z[CP00<0Z[CP0`0000090:Zeh0030000002Z]N00Z[GP0100Z[GP00<000000:Ze
h@2Z]N401`2Z]N43000001/0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`020>oZ
a`00?@3_j/L00`000000kn[70>oZa`0/0>oZa`030000002Z/]h0Z[;N00T0Z[;N100000020:ZbgP03
0000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Z[?O00<000000:Zcg`2Z
/ml03`2Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`<000004@2Z]=l00`000000Z[CO0:Zdg`0>0:Zdg`03
0000002Z]=l0Z[CO00<000003@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<0
00003@2Z]N000`000000Z[GP0:Zeh00@0:Zeh0030000002Z]N40Z[GQ00<0Z[GQ0`00000O0>oZa`03
0000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00P3_j/L003h0kn[700<000000>oZa`3_j/L0
;03_j/L00`000000Z[;N0:ZbgP050:ZbgP<000001`2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000
002Z/]h0Z[;N00P0Z[;N0P0000050:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0
2P2Z/ml300000080Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`0=0:Zdg`<00000
4@2Z]>000`000000Z[CP0:Zdh00?0:Zdh0<00000402Z]N000`000000Z[GP0:Zeh00@0:Zeh0030000
002Z]N40Z[GQ00<000008`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[7
000o0>oZa`030000003_j/L0kn[702`0kn[700<000000:ZbgP2Z/]h01000000;0:ZbgP030000002Z
/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0102Z/]h3000000P0Z[?O00<000000:Zcg`2Z/ml0402Z
/ml00`000000Z[?O0:Zcg`070:Zcg`8000001P2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z
]=l0Z[CO00P0Z[CO100000020:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>002`2Z
]>0300000080Z[GP00<000000:Zeh02Z]N003`2Z]N000`000000Z[GP0:Zeh00?0:Zeh0<000009P3_
j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[700100>oZa`800000;@3_j/L2
00000100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP03000000`0Z[?O00<00000
0:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`040:Zcg`<00000202Z]=l00`000000Z[CO0:Zdg`0@
0:Zdg`030000002Z]=l0Z[CO00D0Z[CO0`0000070:Zdh0030000002Z]>00Z[CP0100Z[CP00<00000
0:Zdh02Z]>001`2Z]>03000000D0Z[GP00<000000:Zeh02Z]N00402Z]N000`000000Z[GP0:Zeh00:
0:Zeh0@00000:P3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70040kn[700120>oZ
a`030000003_j/L0kn[702/0kn[700<000000:ZbgP2Z/]h03P2Z/]h00`000000Z[;N0:ZbgP0?0:Zb
gP<00000402Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<00000302Z]=l00`00
0000Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00@000002P2Z]>000`000000Z[CP0:Zdh00@0:Zd
h0030000002Z]>00Z[CP00@0Z[CP0`0000090:Zeh0030000002Z]N00Z[GP0100Z[GP00<000000:Ze
h02Z]N001@2Z]N04000002l0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`010>oZ
a`00@`3_j/L00`000000kn[70>oZa`0[0>oZa`030000002Z/]h0Z[;N00h0Z[;N00<000000:ZbgP2Z
/]h02`2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml03P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<0
0000402Z]=l00`000000Z[CO0:Zdg`0?0:Zdg`<000003`2Z]>000`000000Z[CP0:Zdh00@0:Zdh003
0000002Z]>00Z[CP00<000003@2Z]N000`000000Z[GP0:Zeh00?0:Zeh0040000002Z]N00Z[GP0:Ze
h0@00000<`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70040kn[700140>oZa`03
0000003_j/L0kn[702X0kn[700<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP080:ZbgP80
00001P2Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00/0Z[?O0`0000020:Zdg`03
0000002Z]=l0Z[CO00l0Z[CO00<000000:Zdg`2Z]=l02`2Z]=l300000080Z[CP00<000000:Zdh02Z
]>003P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0<00000402Z]N000`000000Z[GP0:Zeh00?0:Zeh0@0
0000>03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70040kn[700150>oZa`800000
:`3_j/L00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00@0Z[;N0`0000080:Zcg`030000
002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml01`2Z/ml3000000D0Z[CO00<000000:Zdg`2Z]=l0
402Z]=l00`000000Z[CO0:Zdg`070:Zdg`<000001@2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000
002Z]>00Z[CP00/0Z[CP0`0000020:Zeh0030000002Z]N00Z[GP00l0Z[GP00<000000:Zeh02Z]N00
2`2Z]N03000003d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_
j/L00`000000kn[70>oZa`0Y0>oZa`030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00
000<0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3000000T0Z[CO00<0
00000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`040:Zdg`<000002@2Z]>000`000000Z[CP0:Zd
h00?0:Zdh0030000002Z]>00Z[CP00L0Z[CP0`0000050:Zeh0030000002Z]N00Z[GP0100Z[GP00<0
00000:Zeh02Z]N001`2Z]N0300000440kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_
j/L004P0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000Z[;N0:ZbgP0>0:ZbgP<00000402Z/ml0
0`000000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00<000003@2Z]=l00`000000Z[CO0:Zdg`0?
0:Zdg`030000002Z]=l0Z[CO00<000003@2Z]>000`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00
Z[CP00@0Z[CP0`0000090:Zeh0030000002Z]N00Z[GP0100Z[GP00<000000:Zeh02Z]N000`2Z]N03
000004@0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L004T0kn[700<000000>oZ
a`3_j/L0:@3_j/L00`000000Z[;N0:ZbgP0:0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zc
g`030000002Z/ml0Z[?O00d0Z[?O0`00000@0:Zdg`030000002Z]=l0Z[CO00l0Z[CO0`00000@0:Zd
h0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>000`00000=0:Zeh0030000002Z]N00Z[GP
00l0Z[GP00<000000:Zeh02Z]N000`0000180>oZa`030000003_j/L0kn[70080kn[70@0000010>oZ
a`40kn[7001:0>oZa`800000:P3_j/L00`000000Z[;N0:ZbgP070:ZbgP8000001P2Z/ml00`000000
Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00P0Z[?O100000020:Zdg`030000002Z]=l0Z[CO00l0
Z[CO00<000000:Zdg`2Z]=l02`2Z]=l300000080Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000
Z[CP0:Zdh00>0:Zdh0<00000402Z]N000`000000Z[GP0:Zeh00?0:Zeh0<00000C03_j/L01@000000
kn[70>oZa`3_j/L000000080kn[7001<0>oZa`030000003_j/L0kn[702L0kn[700<000000:ZbgP2Z
/]h0102Z/]h3000000P0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`050:Zcg`<0
00001`2Z]=l00`000000Z[CO0:Zdg`0?0:Zdg`030000002Z]=l0Z[CO00L0Z[CO0`0000060:Zdh003
0000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>002@2Z]>0400000080Z[GP00<000000:Zeh02Z
]N003`2Z]N000`000000Z[GP0:Zeh00;0:Zeh0<00000D03_j/L010000000kn[70>oZa`0000020>oZ
a`00C@3_j/L00`000000kn[70>oZa`0W0>oZa`030000002Z/]h0Z[;N00<00000302Z/ml00`000000
Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00@000002P2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`03
0000002Z]=l0Z[CO00<0Z[CO0`0000090:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z
]>00102Z]>04000000L0Z[GP00<000000:Zeh02Z]N003`2Z]N000`000000Z[GP0:Zeh0070:Zeh0<0
0000D`3_j/L010000000kn[70>oZa`0000020>oZa`00CP3_j/L00`000000kn[70>oZa`0W0>oZa`80
0000402Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`<000003`2Z]=l00`000000Z[CO0:Zdg`0?0:Zdg`03
0000002Z]=l0Z[CO00<000003@2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00@0
00002`2Z]N000`000000Z[GP0:Zeh00@0:Zeh0030000002Z]N00Z[GP00<0Z[GP0`00001G0>oZa`03
0000003_j/L000000080kn[7001?0>oZa`800000:03_j/L00`000000Z[?O0:Zcg`0?0:Zcg`030000
002Z/ml0Z[?O00X0Z[?O0`0000020:^dg`030000002Z]=l0Z[CO00h0Z[CO00<000000:Zdg`2Z]=l0
3P2Z]=l300000140Z[CP00<000000:Zdh02Z]>003P2Z]>0300000100Z[GP00<000000:Zeh02Z]N00
3`2Z]N000`000000Z[GP0:Zeh003000005/0kn[700<000000>oZa`0000000@3_j/L00540kn[700<0
00000>oZa`3_j/L09P3_j/L00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0P00
00060:^dg`030000002Z]=l0Z[CO00h0Z[CO00<000000:Zdg`2Z]=l02P2Z]=l300000080Z[CP00<0
00000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh00:0:Zdh0<000000P2Z]N000`000000Z[GP0:Ze
h00?0:Zeh0030000002Z]N00Z[GP00h0Z[GP0`00001O0>oZa`8000000@3_j/L00580kn[700<00000
0>oZa`3_j/L09@3_j/L00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00@0Z[?O0`000008
0:^dg`030000002Z]=l0Z[CO00l0Z[CO00<000000:Zdg`2Z]=l01`2Z]=l2000000H0Z[CP00<00000
0:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh0070:Zdh08000001@2Z]N000`000000Z[GP0:Zeh00@
0:Zeh0030000002Z]N00Z[GP00T0Z[GP1000001R0>oZa`8000000@3_j/L005<0kn[700<000000>oZ
a`3_j/L09@3_j/L00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<00000302[]=l00`00
0000Z[CO0:Zdg`0>0:Zdg`030000002Z]=l0Z[CO00@0Z[CO0`0000080:Zdh0030000002Z]>00Z[CP
0100Z[CP00<000000:Zdh02Z]>00102Z]>03000000P0Z[GP00<000000:Zeh02Z]N003`2Z]N000`00
0000Z[GP0:Zeh0050:Zeh0@00000IP3_j/L200000040kn[7001D0>oZa`8000009P3_j/L00`000000
Z[?O0:Zcg`0>0:Zcg`<00000402[]=l00`000000Z[CO0:Zdg`0>0:Zdg`030000002Z]=l0Z[CO00<0
0000302Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<00000302Z]N000`000000
Z[GP0:Zeh00?0:Zeh0030000002Z]N00Z[GP00@00000IP3_j/L4000000<0kn[7001F0>oZa`030000
003_j/L0kn[702@0kn[700<000000:Zcg`2Z/ml02P2Z/ml300000080ZkCO00<000000:^dg`2[]=l0
3`2[]=l00`000000Z[CO0:Zdg`0=0:Zdg`<00000402Z]>000`000000Z[CP0:Zdh00?0:Zdh0<00000
3`2Z]N000`000000Z[GP0:Zeh00?0:Zeh0<00000IP3_j/L4000000L0kn[7001G0>oZa`030000003_
j/L0kn[702@0kn[700<000000:Zcg`2Z/ml01`2Z/ml2000000H0ZkCO00<000000:^dg`2[]=l03`2[
]=l00`000000Z[CO0:Zdg`080:Zdg`@000000P2[]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z
]>00Z[CP00/0Z[CP0`0000020:Zeh0030000002Z]N00Z[GP00h0Z[GP00<000000:Zeh02Z]N002`2Z
]N03000006D0kn[71000000;0>oZa`00F03_j/L00`000000kn[70>oZa`0S0>oZa`030000002Z/ml0
Z[?O00@0Z[?O0`0000080:^dg`030000002[]=l0ZkCO00l0ZkCO00<000000:Zdg`2Z]=l01@2Z]=l3
000000L0ZkCP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh0070:Zdh0<000001@2Z]N00
0`000000Z[GP0:Zeh00?0:Zeh0030000002Z]N00Z[GP00L0Z[GP0`00001T0>oZa`@000003`3_j/L0
05T0kn[70P00000T0>oZa`030000002Z/ml0Z[?O00<00000302[]=l00`000000ZkCO0:^dg`0?0:^d
g`030000002Z]=l0Z[CO00@000002`2[]>000`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00Z[CP
00@0Z[CP0`0000090:Zeh0030000002Z]N00Z[GP00l0Z[GP00<000000:Zeh02Z]N000`2Z]N030000
06<0kn[71000000C0>oZa`00F`3_j/L00`000000kn[70>oZa`0R0>oZa`800000402[]=l00`000000
ZkCO0:^dg`0>0:^dg`<00000402[]>000`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00Z[CP00<0
00003@2Z]N000`000000Z[GP0:Zeh00>0:Zeh0030000002Z]N00Z[GP00<00000HP3_j/L4000001L0
kn[7001L0>oZa`030000003_j/L0kn[70280kn[700<000000:^dg`2[]=l03`2[]=l00`000000ZkCO
0:^dg`0:0:^dg`<000000P2[]>000`000000ZkCP0:^dh00>0:^dh0030000002Z]>00Z[CP00h0Z[CP
0`00000@0:Zeh0030000002Z]N00Z[GP00h0Z[GP0`00001R0>oZa`<000006`3_j/L005d0kn[700<0
00000>oZa`3_j/L08P3_j/L00`000000ZkCO0:^dg`0?0:^dg`030000002[]=l0ZkCO00L0ZkCO0P00
00060:^dh0030000002[]>00ZkCP00h0ZkCP00<000000:Zdh02Z]>002@2Z]>0400000080ZkGP00<0
00000:Zeh02Z]N003`2Z]N000`000000Z[GP0:Zeh00:0:Zeh0<00000H@3_j/L4000001h0kn[7001N
0>oZa`8000008`3_j/L00`000000ZkCO0:^dg`0>0:^dg`030000002[]=l0ZkCO00@0ZkCO0`000008
0:^dh0030000002[]>00ZkCP00l0ZkCP00<000000:Zdh02Z]>001@2Z]>03000000L0ZkGP00<00000
0:Zeh02Z]N003`2Z]N000`000000Z[GP0:Zeh0070:Zeh0800000H03_j/L400000280kn[7001P0>oZ
a`030000003_j/L0kn[70240kn[700<000000:^dg`2[]=l03P2[]=l00`000000ZkCO0:^dg`030000
00`0ZkCP00<000000:^dh02[]>003`2[]>000`000000Z[CP0:Zdh004000000/0ZkGP00<000000:Ze
h02Z]N003`2Z]N000`000000Z[GP0:Zeh0030:Zeh0<00000GP3_j/L4000002H0kn[7001Q0>oZa`03
0000003_j/L0kn[70240kn[700<000000:^dg`2[]=l03@2[]=l300000100ZkCP00<000000:^dh02[
]>003P2[]>0300000100ZkGP00<000000:Zeh02Z]N003P2Z]N000`000000Z[GP0:Zeh003000005d0
kn[71000000Z0>oZa`00HP3_j/L00`000000kn[70>oZa`0Q0>oZa`030000002[]=l0ZkCO00T0ZkCO
0`0000020:^dh0030000002[]>00ZkCP00l0ZkCP00<000000:^dh02[]>002P2[]>0300000080ZkGP
00<000000:^eh02[]N003P2[]N000`000000Z[GP0:Zeh00>0:Zeh0<00000G03_j/L4000002h0kn[7
001S0>oZa`8000008P3_j/L00`000000ZkCO0:^dg`040:^dg`@000001P2[]>000`000000ZkCP0:^d
h00?0:^dh0030000002[]>00ZkCP00L0ZkCP0P0000060:^eh0030000002[]N00ZkGP00h0ZkGP00<0
00000:Zeh02Z]N002@2Z]N04000005/0kn[71000000b0>oZa`00I@3_j/L00`000000kn[70>oZa`0P
0>oZa`030000002[]=l0ZkCO00<000002`2[]>000`000000ZkCP0:^dh00>0:^dh0030000002[]>00
ZkCP00@0ZkCP0`0000090:^eh0030000002[]N00ZkGP00h0ZkGP00<000000:Zeh02Z]N001@2Z]N03
000005`0kn[70`00000f0>oZa`00IP3_j/L00`000000kn[70>oZa`0P0>oZa`8000003`2[]>000`00
0000ZkCP0:^dh00>0:^dh0030000002[]>00ZkCP00<000003@2[]N000`000000ZkGP0:^eh00>0:^e
h0030000002Z]N00Z[GP00@00000F`3_j/L4000003T0kn[7001W0>oZa`030000003_j/L0kn[70200
kn[700<000000:^dh02[]>003@2[]>000`000000ZkCP0:^dh00>0:^dh0<00000402[]N000`000000
ZkGP0:^eh00>0:^eh0<00000F`3_j/L4000003d0kn[7001X0>oZa`8000008@3_j/L00`000000ZkCP
0:^dh00=0:^dh0030000002[]>00ZkCP00T0ZkCP100000020:^eh0030000002[]N00ZkGP00l0ZkGP
00<000000:^eh02[]N002@2[]N04000005X0kn[7100000110>oZa`00JP3_j/L00`000000kn[70>oZ
a`0O0>oZa`030000002[]>00ZkCP00d0ZkCP00<000000:^dh02[]>001@2[]>03000000L0ZkGP00<0
00000:^eh02[]N003`2[]N000`000000ZkGP0:^eh0050:^eh0<00000FP3_j/L4000004D0kn[7001[
0>oZa`030000003_j/L0kn[701l0kn[700<000000:^dh02[]>003@2[]>000`000000ZkCP0:^dh004
000000/0ZkGP00<000000:^eh02[]N003`2[]N000`000000ZkGP0:^eh004000005T0kn[710000019
0>oZa`00K03_j/L00`000000kn[70>oZa`0N0>oZa`030000002[]>00ZkCP00d0ZkCP0`00000@0:^e
h0030000002[]N00ZkGP00h0ZkGP0`00001I0>oZa`@00000C@3_j/L006d0kn[70P00000O0>oZa`03
0000002[]>00ZkCP00T0ZkCP0`0000020:^eh0030000002[]N00ZkGP00h0ZkGP00<000000:^eh02[
]N002`2[]N03000005T0kn[70`00001A0>oZa`00K`3_j/L00`000000kn[70>oZa`0M0>oZa`030000
002[]>00ZkCP00@0ZkCP100000060:^eh0030000002[]N00ZkGP00h0ZkGP00<000000:^eh02[]N00
202[]N02000005P0kn[71000001D0>oZa`00L03_j/L00`000000kn[70>oZa`0M0>oZa`030000002[
]>00ZkCP00<000002`2[]N000`000000ZkGP0:^eh00>0:^eh0030000002[]N00ZkGP00@0ZkGP0`00
001F0>oZa`@00000F03_j/L00740kn[700<000000>oZa`3_j/L07@3_j/L2000000l0ZkGP00<00000
0:^eh02[]N003P2[]N000`000000ZkGP0:^eh003000005D0kn[71000001L0>oZa`00LP3_j/L20000
01h0kn[700<000000:^eh02[]N003@2[]N000`000000ZkGP0:^eh00>0:^eh0<00000E03_j/L40000
0600kn[7001d0>oZa`030000003_j/L0kn[701`0kn[700<000000:^eh02[]N003@2[]N000`000000
ZkGP0:^eh0090:^eh0@00000D`3_j/L4000006@0kn[7001e0>oZa`030000003_j/L0kn[701`0kn[7
00<000000:^eh02[]N003@2[]N000`000000ZkGP0:^eh0050:^eh0<00000E03_j/L3000006P0kn[7
001f0>oZa`030000003_j/L0kn[701`0kn[700<000000:^eh02[]N003@2[]N000`000000ZkGP0:^e
h004000005<0kn[71000001[0>oZa`00M`3_j/L2000001`0kn[700<000000:^eh02[]N003@2[]N03
000005<0kn[71000001_0>oZa`00N@3_j/L00`000000kn[70>oZa`0J0>oZa`030000002[]N00ZkGP
00T0ZkGP0`00001B0>oZa`@00000L`3_j/L007X0kn[700<000000>oZa`3_j/L06P3_j/L00`000000
ZkGP0:^eh0040:^eh0@00000D@3_j/L4000007L0kn[7001k0>oZa`030000003_j/L0kn[701X0kn[7
00<000000:^eh02[]N000`00001A0>oZa`@00000N`3_j/L007`0kn[70P00000K0>oZa`800000D03_
j/L4000007l0kn[7001n0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0C03_j/L3
000008<0kn[7001o0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0B03_j/L40000
08H0kn[700200>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0A03_j/L4000008X0
kn[700210>oZa`8000005P3_j/L00`000000kn[70>oZa`100>oZa`@00000SP3_j/L008<0kn[700<0
00000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZa`@00000TP3_j/L008@0kn[700<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0h0>oZa`@00000UP3_j/L008D0kn[700<000000>oZ
a`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`@00000VP3_j/L008H0kn[70P00000A0>oZa`03
0000003_j/L0kn[70340kn[70`00002N0>oZa`00R03_j/L00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[702d0kn[71000002Q0>oZa`00R@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[702X0kn[71000002U0>oZa`00RP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[702H0kn[71000002Y0>oZa`00R`3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L40000
0:d0kn[7002=0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000;40
kn[7002>0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000;D0kn[7
002?0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05`3_j/L300000;T0kn[7002@
0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`@00000_03_j/L00980kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000`03_j/L009<0kn[700<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000a03_j/L009@0kn[700D000000>oZa`3_j/L0
kn[7000000090>oZa`@00000b03_j/L009D0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000
c03_j/L009L0kn[70P0000000`3_j/L000000000000200000=00kn[7002H0>oZa`800000e03_j/L0
0001\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.668 .708 .878 r
.37716 .7266 .39993 .75213 .43831 .74009 .41582 .71425 Metetra
.667 .708 .878 r
.41582 .71425 .43831 .74009 .47719 .72791 .45501 .70175 Metetra
.667 .708 .878 r
.45501 .70175 .47719 .72791 .51661 .71558 .49473 .68909 Metetra
.667 .708 .878 r
.49473 .68909 .51661 .71558 .55656 .70309 .53501 .67627 Metetra
.667 .708 .878 r
.53501 .67627 .55656 .70309 .59707 .69045 .57584 .66329 Metetra
.667 .707 .878 r
.57584 .66329 .59707 .69045 .63813 .67764 .61725 .65014 Metetra
.667 .707 .878 r
.61725 .65014 .63813 .67764 .67977 .66467 .65925 .63682 Metetra
.667 .707 .878 r
.65925 .63682 .67977 .66467 .722 .65153 .70184 .62332 Metetra
.667 .707 .878 r
.70184 .62332 .722 .65153 .76482 .63822 .74505 .60964 Metetra
.667 .707 .878 r
.74505 .60964 .76482 .63822 .80826 .62473 .78888 .59578 Metetra
.666 .707 .878 r
.78888 .59578 .80826 .62473 .85233 .61106 .83335 .58173 Metetra
.666 .707 .878 r
.83335 .58173 .85233 .61106 .89704 .5972 .87848 .56749 Metetra
.666 .707 .878 r
.87848 .56749 .89704 .5972 .9424 .58316 .92428 .55305 Metetra
.666 .707 .878 r
.92428 .55305 .9424 .58316 .98844 .56892 .97077 .53841 Metetra
.667 .706 .876 r
.35386 .70021 .37716 .7266 .41582 .71425 .39282 .68753 Metetra
.667 .706 .876 r
.39282 .68753 .41582 .71425 .45501 .70175 .43231 .6747 Metetra
.667 .706 .876 r
.43231 .6747 .45501 .70175 .49473 .68909 .47234 .66171 Metetra
.667 .706 .876 r
.47234 .66171 .49473 .68909 .53501 .67627 .51294 .64854 Metetra
.667 .706 .876 r
.51294 .64854 .53501 .67627 .57584 .66329 .55411 .63521 Metetra
.667 .705 .876 r
.55411 .63521 .57584 .66329 .61725 .65014 .59586 .6217 Metetra
.667 .705 .876 r
.59586 .6217 .61725 .65014 .65925 .63682 .63821 .60801 Metetra
.667 .705 .876 r
.63821 .60801 .65925 .63682 .70184 .62332 .68118 .59415 Metetra
.667 .705 .876 r
.68118 .59415 .70184 .62332 .74505 .60964 .72476 .58009 Metetra
.666 .705 .876 r
.72476 .58009 .74505 .60964 .78888 .59578 .76899 .56584 Metetra
.666 .705 .876 r
.76899 .56584 .78888 .59578 .83335 .58173 .81387 .5514 Metetra
.666 .705 .876 r
.81387 .5514 .83335 .58173 .87848 .56749 .85943 .53676 Metetra
.666 .705 .876 r
.85943 .53676 .87848 .56749 .92428 .55305 .90566 .52191 Metetra
.666 .705 .877 r
.90566 .52191 .92428 .55305 .97077 .53841 .9526 .50685 Metetra
.667 .703 .874 r
.33004 .67291 .35386 .70021 .39282 .68753 .36929 .65989 Metetra
.667 .703 .874 r
.36929 .65989 .39282 .68753 .43231 .6747 .40908 .64672 Metetra
.667 .703 .874 r
.40908 .64672 .43231 .6747 .47234 .66171 .44942 .63337 Metetra
.667 .703 .874 r
.44942 .63337 .47234 .66171 .51294 .64854 .49034 .61985 Metetra
.667 .703 .874 r
.49034 .61985 .51294 .64854 .55411 .63521 .53185 .60615 Metetra
.667 .703 .874 r
.53185 .60615 .55411 .63521 .59586 .6217 .57394 .59227 Metetra
.667 .703 .874 r
.57394 .59227 .59586 .6217 .63821 .60801 .61665 .57821 Metetra
.666 .703 .874 r
.61665 .57821 .63821 .60801 .68118 .59415 .65999 .56395 Metetra
.666 .703 .874 r
.65999 .56395 .68118 .59415 .72476 .58009 .70396 .5495 Metetra
.666 .703 .875 r
.70396 .5495 .72476 .58009 .76899 .56584 .74858 .53485 Metetra
.666 .703 .875 r
.74858 .53485 .76899 .56584 .81387 .5514 .79388 .52 Metetra
.666 .703 .875 r
.79388 .52 .81387 .5514 .85943 .53676 .83986 .50494 Metetra
.666 .703 .875 r
.83986 .50494 .85943 .53676 .90566 .52191 .88654 .48966 Metetra
.666 .703 .875 r
.88654 .48966 .90566 .52191 .9526 .50685 .93393 .47417 Metetra
.667 .701 .872 r
.30568 .64463 .33004 .67291 .36929 .65989 .34522 .63126 Metetra
.667 .701 .872 r
.34522 .63126 .36929 .65989 .40908 .64672 .38531 .61773 Metetra
.667 .701 .872 r
.38531 .61773 .40908 .64672 .44942 .63337 .42597 .60401 Metetra
.667 .701 .872 r
.42597 .60401 .44942 .63337 .49034 .61985 .46721 .59012 Metetra
.667 .701 .872 r
.46721 .59012 .49034 .61985 .53185 .60615 .50904 .57605 Metetra
.666 .701 .872 r
.50904 .57605 .53185 .60615 .57394 .59227 .55149 .56178 Metetra
.666 .701 .872 r
.55149 .56178 .57394 .59227 .61665 .57821 .59455 .54732 Metetra
.666 .701 .872 r
.59455 .54732 .61665 .57821 .65999 .56395 .63826 .53267 Metetra
.666 .701 .873 r
.63826 .53267 .65999 .56395 .70396 .5495 .68262 .51781 Metetra
.666 .701 .873 r
.68262 .51781 .70396 .5495 .74858 .53485 .72764 .50274 Metetra
.666 .701 .873 r
.72764 .50274 .74858 .53485 .79388 .52 .77335 .48747 Metetra
.666 .701 .873 r
.77335 .48747 .79388 .52 .83986 .50494 .81976 .47197 Metetra
.666 .701 .873 r
.81976 .47197 .83986 .50494 .88654 .48966 .86688 .45625 Metetra
.666 .701 .873 r
.86688 .45625 .88654 .48966 .93393 .47417 .91474 .44031 Metetra
.667 .698 .87 r
.28078 .61529 .30568 .64463 .34522 .63126 .3206 .60157 Metetra
.667 .698 .87 r
.3206 .60157 .34522 .63126 .38531 .61773 .36099 .58766 Metetra
.666 .698 .87 r
.36099 .58766 .38531 .61773 .42597 .60401 .40196 .57357 Metetra
.666 .698 .87 r
.40196 .57357 .42597 .60401 .46721 .59012 .44352 .55929 Metetra
.666 .698 .87 r
.44352 .55929 .46721 .59012 .50904 .57605 .48569 .54482 Metetra
.666 .698 .87 r
.48569 .54482 .50904 .57605 .55149 .56178 .52848 .53015 Metetra
.666 .698 .87 r
.52848 .53015 .55149 .56178 .59455 .54732 .5719 .51529 Metetra
.666 .698 .87 r
.5719 .51529 .59455 .54732 .63826 .53267 .61598 .50022 Metetra
.666 .698 .87 r
.61598 .50022 .63826 .53267 .68262 .51781 .66072 .48493 Metetra
.666 .698 .87 r
.66072 .48493 .68262 .51781 .72764 .50274 .70615 .46944 Metetra
.666 .698 .871 r
.70615 .46944 .72764 .50274 .77335 .48747 .75227 .45372 Metetra
.665 .698 .871 r
.75227 .45372 .77335 .48747 .81976 .47197 .7991 .43777 Metetra
.665 .698 .871 r
.7991 .43777 .81976 .47197 .86688 .45625 .84667 .42159 Metetra
.665 .698 .871 r
.84667 .42159 .86688 .45625 .91474 .44031 .89499 .40517 Metetra
.666 .695 .867 r
.25532 .58482 .28078 .61529 .3206 .60157 .29542 .57072 Metetra
.666 .695 .867 r
.29542 .57072 .3206 .60157 .36099 .58766 .33611 .55642 Metetra
.666 .695 .867 r
.33611 .55642 .36099 .58766 .40196 .57357 .37739 .54194 Metetra
.666 .695 .868 r
.37739 .54194 .40196 .57357 .44352 .55929 .41927 .52726 Metetra
.666 .695 .868 r
.41927 .52726 .44352 .55929 .48569 .54482 .46177 .51238 Metetra
.666 .695 .868 r
.46177 .51238 .48569 .54482 .52848 .53015 .5049 .4973 Metetra
.666 .695 .868 r
.5049 .4973 .52848 .53015 .5719 .51529 .54868 .48201 Metetra
.665 .695 .868 r
.54868 .48201 .5719 .51529 .61598 .50022 .59313 .46651 Metetra
.665 .695 .868 r
.59313 .46651 .61598 .50022 .66072 .48493 .63826 .45078 Metetra
.665 .695 .868 r
.63826 .45078 .66072 .48493 .70615 .46944 .68408 .43483 Metetra
.665 .695 .868 r
.68408 .43483 .70615 .46944 .75227 .45372 .73062 .41866 Metetra
.665 .695 .868 r
.73062 .41866 .75227 .45372 .7991 .43777 .77788 .40224 Metetra
.665 .695 .868 r
.77788 .40224 .7991 .43777 .84667 .42159 .8259 .38558 Metetra
.665 .695 .868 r
.8259 .38558 .84667 .42159 .89499 .40517 .87468 .36868 Metetra
.666 .692 .864 r
.2293 .55311 .25532 .58482 .29542 .57072 .26969 .5386 Metetra
.666 .692 .865 r
.26969 .5386 .29542 .57072 .33611 .55642 .31067 .52391 Metetra
.666 .692 .865 r
.31067 .52391 .33611 .55642 .37739 .54194 .35225 .50902 Metetra
.665 .692 .865 r
.35225 .50902 .37739 .54194 .41927 .52726 .39445 .49392 Metetra
.665 .692 .865 r
.39445 .49392 .41927 .52726 .46177 .51238 .43728 .47862 Metetra
.665 .692 .865 r
.43728 .47862 .46177 .51238 .5049 .4973 .48075 .46311 Metetra
.665 .692 .865 r
.48075 .46311 .5049 .4973 .54868 .48201 .52489 .44738 Metetra
.665 .692 .865 r
.52489 .44738 .54868 .48201 .59313 .46651 .5697 .43143 Metetra
.665 .692 .865 r
.5697 .43143 .59313 .46651 .63826 .45078 .61521 .41525 Metetra
.665 .692 .865 r
.61521 .41525 .63826 .45078 .68408 .43483 .66143 .39883 Metetra
.665 .692 .865 r
.66143 .39883 .68408 .43483 .73062 .41866 .70838 .38217 Metetra
.664 .692 .865 r
.70838 .38217 .73062 .41866 .77788 .40224 .75608 .36527 Metetra
.664 .692 .866 r
.75608 .36527 .77788 .40224 .8259 .38558 .80454 .34812 Metetra
.664 .692 .866 r
.80454 .34812 .8259 .38558 .87468 .36868 .85378 .3307 Metetra
.665 .687 .861 r
.20273 .52 .2293 .55311 .26969 .5386 .2434 .50509 Metetra
.665 .687 .861 r
.2434 .50509 .26969 .5386 .31067 .52391 .28467 .48998 Metetra
.665 .687 .861 r
.28467 .48998 .31067 .52391 .35225 .50902 .32655 .47467 Metetra
.665 .687 .861 r
.32655 .47467 .35225 .50902 .39445 .49392 .36905 .45914 Metetra
.665 .687 .861 r
.36905 .45914 .39445 .49392 .43728 .47862 .41221 .4434 Metetra
.665 .687 .862 r
.41221 .4434 .43728 .47862 .48075 .46311 .45602 .42744 Metetra
.664 .687 .862 r
.45602 .42744 .48075 .46311 .52489 .44738 .5005 .41125 Metetra
.664 .687 .862 r
.5005 .41125 .52489 .44738 .5697 .43143 .54568 .39484 Metetra
.664 .687 .862 r
.54568 .39484 .5697 .43143 .61521 .41525 .59157 .37818 Metetra
.664 .687 .862 r
.59157 .37818 .61521 .41525 .66143 .39883 .63818 .36128 Metetra
.664 .687 .862 r
.63818 .36128 .66143 .39883 .70838 .38217 .68554 .34413 Metetra
.664 .688 .862 r
.68554 .34413 .70838 .38217 .75608 .36527 .73366 .32673 Metetra
.664 .688 .862 r
.73366 .32673 .75608 .36527 .80454 .34812 .78257 .30906 Metetra
.664 .688 .863 r
.78257 .30906 .80454 .34812 .85378 .3307 .83227 .29112 Metetra
.664 .682 .857 r
.17563 .48533 .20273 .52 .2434 .50509 .21656 .46999 Metetra
.664 .682 .857 r
.21656 .46999 .2434 .50509 .28467 .48998 .25811 .45445 Metetra
.664 .682 .857 r
.25811 .45445 .28467 .48998 .32655 .47467 .30028 .4387 Metetra
.664 .682 .857 r
.30028 .4387 .32655 .47467 .36905 .45914 .34309 .42273 Metetra
.664 .682 .857 r
.34309 .42273 .36905 .45914 .41221 .4434 .38656 .40653 Metetra
.664 .682 .858 r
.38656 .40653 .41221 .4434 .45602 .42744 .4307 .39011 Metetra
.663 .682 .858 r
.4307 .39011 .45602 .42744 .5005 .41125 .47553 .37345 Metetra
.663 .682 .858 r
.47553 .37345 .5005 .41125 .54568 .39484 .52106 .35655 Metetra
.663 .682 .858 r
.52106 .35655 .54568 .39484 .59157 .37818 .56732 .3394 Metetra
.663 .683 .858 r
.56732 .3394 .59157 .37818 .63818 .36128 .61432 .32201 Metetra
.663 .683 .858 r
.61432 .32201 .63818 .36128 .68554 .34413 .66208 .30435 Metetra
.663 .683 .858 r
.66208 .30435 .68554 .34413 .73366 .32673 .71062 .28642 Metetra
.663 .683 .859 r
.71062 .28642 .73366 .32673 .78257 .30906 .75996 .26822 Metetra
.663 .683 .859 r
.75996 .26822 .78257 .30906 .83227 .29112 .81013 .24973 Metetra
.663 .676 .852 r
.14801 .44882 .17563 .48533 .21656 .46999 .1892 .43305 Metetra
.663 .676 .852 r
.1892 .43305 .21656 .46999 .25811 .45445 .23101 .41706 Metetra
.663 .676 .852 r
.23101 .41706 .25811 .45445 .30028 .4387 .27347 .40085 Metetra
.663 .676 .852 r
.27347 .40085 .30028 .4387 .34309 .42273 .31657 .38442 Metetra
.663 .676 .852 r
.31657 .38442 .34309 .42273 .38656 .40653 .36034 .36776 Metetra
.662 .676 .853 r
.36034 .36776 .38656 .40653 .4307 .39011 .4048 .35086 Metetra
.662 .676 .853 r
.4048 .35086 .4307 .39011 .47553 .37345 .44996 .33371 Metetra
.662 .676 .853 r
.44996 .33371 .47553 .37345 .52106 .35655 .49584 .31632 Metetra
.662 .676 .853 r
.49584 .31632 .52106 .35655 .56732 .3394 .54246 .29867 Metetra
.662 .676 .853 r
.54246 .29867 .56732 .3394 .61432 .32201 .58983 .28075 Metetra
.662 .677 .854 r
.58983 .28075 .61432 .32201 .66208 .30435 .63799 .26257 Metetra
.662 .677 .854 r
.63799 .26257 .66208 .30435 .71062 .28642 .68694 .2441 Metetra
.661 .677 .854 r
.68694 .2441 .71062 .28642 .75996 .26822 .73671 .22536 Metetra
.661 .677 .854 r
.73671 .22536 .75996 .26822 .81013 .24973 .78732 .20631 Metetra
.661 .668 .845 r
.11993 .41007 .14801 .44882 .1892 .43305 .16137 .39384 Metetra
.661 .668 .845 r
.16137 .39384 .1892 .43305 .23101 .41706 .20343 .3774 Metetra
.661 .668 .846 r
.20343 .3774 .23101 .41706 .27347 .40085 .24615 .36072 Metetra
.661 .668 .846 r
.24615 .36072 .27347 .40085 .31657 .38442 .28953 .34382 Metetra
.661 .668 .846 r
.28953 .34382 .31657 .38442 .36034 .36776 .33358 .32668 Metetra
.661 .668 .846 r
.33358 .32668 .36034 .36776 .4048 .35086 .37834 .30929 Metetra
.66 .668 .846 r
.37834 .30929 .4048 .35086 .44996 .33371 .42382 .29165 Metetra
.66 .668 .847 r
.42382 .29165 .44996 .33371 .49584 .31632 .47002 .27375 Metetra
.66 .668 .847 r
.47002 .27375 .49584 .31632 .54246 .29867 .51699 .25558 Metetra
.66 .668 .847 r
.51699 .25558 .54246 .29867 .58983 .28075 .56472 .23714 Metetra
.66 .669 .847 r
.56472 .23714 .58983 .28075 .63799 .26257 .61325 .21842 Metetra
.66 .669 .848 r
.61325 .21842 .63799 .26257 .68694 .2441 .66259 .19942 Metetra
.66 .669 .848 r
.66259 .19942 .68694 .2441 .73671 .22536 .71278 .18011 Metetra
.66 .669 .848 r
.71278 .18011 .73671 .22536 .78732 .20631 .76382 .1605 Metetra
.658 .655 .836 r
.09152 .36832 .11993 .41007 .16137 .39384 .13317 .35164 Metetra
.658 .655 .836 r
.13317 .35164 .16137 .39384 .20343 .3774 .17546 .33473 Metetra
.658 .656 .836 r
.17546 .33473 .20343 .3774 .24615 .36072 .21841 .31759 Metetra
.658 .656 .836 r
.21841 .31759 .24615 .36072 .28953 .34382 .26203 .30021 Metetra
.658 .656 .837 r
.26203 .30021 .28953 .34382 .33358 .32668 .30635 .28258 Metetra
.658 .656 .837 r
.30635 .28258 .33358 .32668 .37834 .30929 .35138 .26471 Metetra
.658 .656 .837 r
.35138 .26471 .37834 .30929 .42382 .29165 .39714 .24657 Metetra
.657 .657 .838 r
.39714 .24657 .42382 .29165 .47002 .27375 .44365 .22817 Metetra
.657 .657 .838 r
.44365 .22817 .47002 .27375 .51699 .25558 .49092 .20949 Metetra
.657 .657 .838 r
.49092 .20949 .51699 .25558 .56472 .23714 .53899 .19053 Metetra
.657 .658 .839 r
.53899 .19053 .56472 .23714 .61325 .21842 .58787 .17129 Metetra
.657 .658 .839 r
.58787 .17129 .61325 .21842 .66259 .19942 .63758 .15174 Metetra
.657 .658 .84 r
.63758 .15174 .66259 .19942 .71278 .18011 .68815 .13189 Metetra
.657 .659 .84 r
.68815 .13189 .71278 .18011 .76382 .1605 .73959 .11172 Metetra
.653 .635 .82 r
.06307 .32187 .09152 .36832 .13317 .35164 .10488 .30475 Metetra
.653 .635 .82 r
.10488 .30475 .13317 .35164 .17546 .33473 .14734 .2874 Metetra
.653 .636 .82 r
.14734 .2874 .17546 .33473 .21841 .31759 .19047 .26981 Metetra
.653 .636 .821 r
.19047 .26981 .21841 .31759 .26203 .30021 .23429 .25199 Metetra
.652 .636 .821 r
.23429 .25199 .26203 .30021 .30635 .28258 .27881 .23392 Metetra
.652 .637 .822 r
.27881 .23392 .30635 .28258 .35138 .26471 .32405 .21559 Metetra
.652 .637 .823 r
.32405 .21559 .35138 .26471 .39714 .24657 .37004 .197 Metetra
.652 .638 .823 r
.37004 .197 .39714 .24657 .44365 .22817 .41679 .17815 Metetra
.652 .639 .824 r
.41679 .17815 .44365 .22817 .49092 .20949 .46433 .15901 Metetra
.652 .639 .824 r
.46433 .15901 .49092 .20949 .53899 .19053 .51267 .13959 Metetra
.652 .64 .825 r
.51267 .13959 .53899 .19053 .58787 .17129 .56185 .11988 Metetra
.652 .641 .826 r
.56185 .11988 .58787 .17129 .63758 .15174 .61187 .09985 Metetra
.652 .642 .827 r
.61187 .09985 .63758 .15174 .68815 .13189 .66278 .07952 Metetra
.652 .642 .828 r
.66278 .07952 .68815 .13189 .73959 .11172 .71459 .05886 Metetra
.635 .581 .777 r
.03597 .26263 .06307 .32187 .10488 .30475 .07773 .24545 Metetra
.635 .583 .778 r
.07773 .24545 .10488 .30475 .14734 .2874 .12015 .22809 Metetra
.635 .585 .78 r
.12015 .22809 .14734 .2874 .19047 .26981 .16325 .21053 Metetra
.635 .587 .783 r
.16325 .21053 .19047 .26981 .23429 .25199 .20705 .19276 Metetra
.636 .589 .785 r
.20705 .19276 .23429 .25199 .27881 .23392 .25158 .17477 Metetra
.636 .592 .787 r
.25158 .17477 .27881 .23392 .32405 .21559 .29685 .15655 Metetra
.637 .594 .79 r
.29685 .15655 .32405 .21559 .37004 .197 .3429 .13809 Metetra
.637 .597 .793 r
.3429 .13809 .37004 .197 .41679 .17815 .38973 .11937 Metetra
.638 .6 .795 r
.38973 .11937 .41679 .17815 .46433 .15901 .43739 .10037 Metetra
.639 .604 .798 r
.43739 .10037 .46433 .15901 .51267 .13959 .48588 .08109 Metetra
.639 .607 .801 r
.48588 .08109 .51267 .13959 .56185 .11988 .53524 .0615 Metetra
.64 .61 .804 r
.53524 .0615 .56185 .11988 .61187 .09985 .5855 .0416 Metetra
.641 .614 .807 r
.5855 .0416 .61187 .09985 .66278 .07952 .63667 .02138 Metetra
.642 .618 .81 r
.63667 .02138 .66278 .07952 .71459 .05886 .68878 .0008 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2TW/l000000000001^0>oZa`00n03_j/L3000000<0Y9k?0P00001^0>oZa`00m@3_
j/L3000000H0Y9k?0`00001]0>oZa`00l`3_j/L3000000P0Y9k?00@000000:BNc`0000000000K03_
j/L00?00kn[70`00000;0:BNc`040000002TW/l00000000006`0kn[7003^0>oZa`8000000P2TW/l0
0`000000Y9k?0:BNc`090:BNc`030000002TW/l0Y9k?00800000J`3_j/L00>/0kn[70`00000@0:BN
c`060000002TW/l0Y9k?0000003_j/L00000JP3_j/L00>T0kn[70P0000000`2TWLh000000:BNc`0@
0:BNc`040000002TW/l0Y9k?0:BNc`800000JP3_j/L00>H0kn[70`0000040:BMcP030000002TW/l0
Y9k?00l0Y9k?00H000000:BNc`2TW/l000000>oZa`00001Y0>oZa`00h`3_j/L3000000L0Y9g>00<0
00000:BNc`2TW/l03`2TW/l010000000Y9k?0:BNc`0000020>oZa`030000003_j/L0kn[706H0kn[7
003Q0>oZa`<0000000<0Y9g>0000002TWLh01`2TWLh00`000000Y9k?0:BNc`0>0:BNc`070000002T
W/l0Y9k?0:BNc`000000kn[70000001X0>oZa`00gP3_j/L3000000d0Y9g>00<000000:BNc`2TW/l0
3P2TW/l01@000000Y9k?0:BNc`2TW/l000000080kn[700<000000>oZa`3_j/L0I@3_j/L00=`0kn[7
0P00000A0:BMcP030000002TW/l0Y9k?00d0Y9k?00<000000:BNc`2TW/l00P2TW/l010000000kn[7
0>oZa`00001V0>oZa`00f03_j/L4000001<0Y9g>00<000000:BNc`2TW/l03@2TW/l00`000000Y9k?
0:BNc`020:BNc`040000003_j/L0kn[7000006H0kn[7002e0>oZa`<000000P3_j/L3000001X0kn[7
0P0000000`2SW<d000000:BMcP0D0:BMcP030000002TW/l0Y9k?00`0Y9k?00<000000:BNc`2TW/l0
0`2TW/l010000000kn[70>oZa`00001U0>oZa`00]`3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[701D0kn[70`0000020:>Lc@030000002SW<d0000001@0Y9g>00<000000:BNc`2TW/l0
302TW/l00`000000Y9k?0:BNc`030:BNc`050000003_j/L0kn[70>oZa`000000I03_j/L00;D0kn[7
0`0000020>oZa`<00000503_j/L3000000L0Xic=00<000000:BMcP2TWLh04P2TWLh00`000000Y9k?
0:BNc`0<0:BNc`030000002TW/l0Y9k?00@0Y9k?00@000000>oZa`0000000000I03_j/L00;D0kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[70000000B0>oZa`<000002P2SW<d00`000000Y9g>
0:BMcP0B0:BMcP030000002TW/l0Y9k?00/0Y9k?00<000000:BNc`2TW/l0102TW/l01@000000kn[7
0>oZa`3_j/L0000006<0kn[7002e0>oZa`<000000P3_j/L3000000l0kn[70`00000=0:>Lc@030000
002TWLh0Y9g>0180Y9g>00<000000:BNc`2TW/l02`2TW/l00`000000Y9k?0:BNc`050:BNc`050000
003_j/L0kn[70>oZa`000000HP3_j/L00<X0kn[70`00000@0:>Lc@030000002TWLh0Y9g>0180Y9g>
00<000000:BNc`2TW/l02P2TW/l00`000000Y9k?0:BNc`040:BNc`8000000`3_j/L00`000000kn[7
0>oZa`1P0>oZa`00a`3_j/L3000001<0Xic=00<000000:BMcP2TWLh04P2TWLh00`000000Y9k?0:BN
c`0:0:BNc`030000002TW/l0Y9k?0080Y9k?0P0000000`2VY=<000000>oZa`030>oZa`030000003_
j/L0kn[705l0kn[700350>oZa`80000000<0Xi_=0000002SW<d04`2SW<d00`000000Y9g>0:BMcP0C
0:BMcP030000002TW/l0Y9k?00T0Y9k?00<000000:BNc`0000000P0000040:JTd`030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L0GP3_j/L00<80kn[70`0000040:>Kc@030000002SW<d0Xic=
0180Xic=00<000000:BMcP2TWLh04P2TWLh00`000000Y9k?0:BNc`090:BNc`8000001`2VY=<00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[705h0kn[7002o0>oZa`<000001`2SVld00`000000
Xic=0:>Lc@0B0:>Lc@030000002TWLh0Y9g>01<0Y9g>00<000000:BNc`2TW/l01@2TW/l4000000T0
YZCC00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1M0>oZa`00_@3_j/L4000000T0Xi_=
00<000000:>Lc@2SW<d04P2SW<d00`000000Y9g>0:BMcP0B0:BMcP030000002TW/l0Y9k?0080Y9k?
0`0000030:JTd`030000002VY=<0YZCC00L0YZCC00<000000>oZa`3_j/L00P3_j/L2000005h0kn[7
002j0>oZa`@000000`2SVld00`000000Xi_=0:>Kc@060:>Kc@030000002SW<d0Xic=0180Xic=00<0
00000:BMcP2TWLh04`2TWLh010000000Y9k?0000000000070:JTd`030000002VY=<0YZCC00L0YZCC
00@000000>oZa`3_j/L0kn[70P00001N0>oZa`00^03_j/L300000100Xi_=00<000000:>Lc@2SW<d0
4P2SW<d00`000000Y9g>0:BMcP0A0:BMcP<000002@2VY=<00`000000YZCC0:JTd`070:JTd`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0F`3_j/L00;D0kn[71000000B0:>Kc@030000002S
W<d0Xic=0180Xic=00<000000:BMcP2TWLh03`2TWLh2000000030:JTd`000000YZCC00T0YZCC00<0
00000:JTd`2VY=<0202VY=<00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[705/0kn[7002c
0>oZa`<0000000<0Xi[<0000002SVld04`2SVld00`000000Xic=0:>Lc@0A0:>Lc@030000002TWLh0
Y9g>00d0Y9g>0P0000040:JTd`030000002VY=<0YZCC00L0YZCC00<000000:JTd`2VY=<0202VY=<0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[705X0kn[7002`0>oZa`D000000`2SV/`00`00
0000Xi_=0:>Kc@0A0:>Kc@030000002SW<d0Xic=0180Xic=00<000000:BMcP2TWLh02P2TWLh20000
00H0YZCC00<000000:JTd`2VY=<01`2VY=<00`000000YZCC0:JTd`090:JTd`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000017
0>oZa`00[@3_j/L4000000L0Xi[<00<000000:>Kc@2SVld04P2SVld00`000000Xic=0:>Lc@0A0:>L
c@030000002TWLh0Y9g>00L0Y9g>0`0000090:JTd`030000002VY=<0YZCC00H0YZCC00<000000:JT
d`2VY=<02@2VY=<00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`0000001`3_j/L2000004P0kn[7002[0>oZa`@000002P2SV/`00`000000Xi_=0:>Kc@0A0:>Kc@03
0000002SW<d0Xic=0180Xic=00<000000:BMcP2TWLh0102TWLh2000000`0YZCC00<000000:JTd`2V
Y=<01P2VY=<00`000000YZCC0:JTd`0:0:JTd`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704D0kn[7002X0>oZa`D00000
302SV/`00`000000Xi_=0:>Kc@0B0:>Kc@030000002SW<d0Xic=0140Xic=00<000000:BMcP2TWLh0
0P2TWLh2000000l0YZCC00<000000:JTd`2VY=<01@2VY=<00`000000YZCC0:JTd`0:0:JTd`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000090>oZa`030000
003_j/L0kn[704D0kn[7002V0>oZa`@00000402SV/`00`000000Xi_=0:>Kc@0A0:>Kc@030000002S
W<d0Xic=0180Xic=00@000000:BMcP00000000004@2VY=<00`000000YZCC0:JTd`050:JTd`030000
002VY=<0YZCC00/0YZCC00<000000>oZa`3_j/L00`3_j/L2000000@0kn[70`0000070>oZa`<00000
A`3_j/L00:<0kn[71P00000A0:>Jc0030000002SVld0Xi_=0180Xi_=00<000000:>Lc@2SW<d0402S
W<d3000001@0YZCC00<000000:JTd`2VY=<0102VY=<00`000000YZCC0:JTd`0;0:JTd`030000003_
j/L0kn[70080kn[70`00001H0>oZa`00X@3_j/L4000000030:>Ib`000000Xi[<0180Xi[<00<00000
0:>Kc@2SVld04P2SVld00`000000Xic=0:>Lc@0>0:>Lc@80000000<0YZCC0000002VY=<0502VY=<0
0`000000YZCC0:JTd`040:JTd`030000002VY=<0YZCC00`0YZCC00<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`1E0>oZa`00WP3_j/L4000000D0XiW;00<000000:>Jc02SV/`04@2SV/`00`00
0000Xi_=0:>Kc@0B0:>Kc@030000002SW<d0Xic=00X0Xic=0`0000040:JTd`030000002VY=<0YZCC
01<0YZCC00<000000:JTd`2VY=<00`2VY=<00`000000YZCC0:JTd`0<0:JTd`030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L0E@3_j/L009/0kn[7100000080:>Ib`030000002SV/`0Xi[<0140
Xi[<00<000000:>Kc@2SVld04P2SVld00`000000Xic=0:>Lc@080:>Lc@8000001`2VY=<00`000000
YZCC0:JTd`0C0:JTd`030000002VY=<0YZCC00<0YZCC00<000000:JTd`2VY=<03@2VY=<00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[705@0kn[7001i0>oZa`<000000P3_j/L3000001P0kn[7
1@00000:0:>Ib`030000002SV/`0Xi[<0140Xi[<00<000000:>Kc@2SVld04P2SVld00`000000Xic=
0:>Lc@050:>Lc@8000002P2VY=<00`000000YZCC0:JTd`0C0:JTd`030000002VY=<0YZCC0080YZCC
00<000000:JTd`2VY=<0302VY=<2000000L0kn[700<000000>oZa`3_j/L0D`3_j/L007/0kn[700H0
00000>oZa`3_j/L000000>oZa`00000E0>oZa`@000003P2SVL/00`000000Xi[<0:>Jc00A0:>Jc003
0000002SVld0Xi_=0180Xi_=00<000000:>Lc@2SW<d00P2SW<d3000000`0YZCC00<000000:JTd`2V
Y=<04`2VY=<00`000000YZCC0:JTd`020:JTd`030000002VY=<0YZCC00X0YZCC0P0000020:RXe`03
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0D`3_j/L007T0kn[70`0000030>oZa`030000
003_j/L0kn[70180kn[70`00000B0:>Ib`030000002SV/`0Xi[<0140Xi[<00<000000:>Kc@2SVld0
4P2SVld010000000Xic=00000000000@0:JTd`030000002VY=<0YZCC01<0YZCC00D000000:JTd`2V
Y=<0YZCC000000090:JTd`<00000102XZ=L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
0580kn[7001i0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000403_j/L300000003
0:>Hb`000000XiW;0180XiW;00<000000:>Jc02SV/`04@2SV/`00`000000Xi_=0:>Kc@0A0:>Kc@<0
00004P2VY=<00`000000YZCC0:JTd`0C0:JTd`050000002VY=<0YZCC0:JTd`0000001`2VY=<20000
00P0Z:SG00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`1A0>oZa`00N@3_j/L300000080
kn[70`00000>0>oZa`<00000102SV</00`000000XiW;0:>Ib`0A0:>Ib`030000002SV/`0Xi[<0100
Xi[<00<000000:>Kc@2SVld03`2SVld2000000030:JSd`000000YZCC01<0YZCC00<000000:JTd`2V
Y=<04`2VY=<010000000YZCC0:JTd`0000040:JTd`<000002P2XZ=L00`000000kn[70>oZa`040>oZ
a`800000D`3_j/L008`0kn[7100000000`2SV</000000:>Hb`030:>Hb`030000002SVL/0XiW;0140
XiW;00<000000:>Jc02SV/`04@2SV/`00`000000Xi_=0:>Kc@0;0:>Kc@<00000102VXm<00`000000
YZCC0:JTd`0A0:JTd`030000002VY=<0YZCC01<0YZCC00@000000:JTd`2VY=<0YZCC1000000>0:RX
e`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0D03_j/L008T0kn[71@0000090:>Hb`03
0000002SVL/0XiW;0100XiW;00<000000:>Jc02SV/`04@2SV/`00`000000Xi_=0:>Kc@090:>Kc@80
00001`2VXm<00`000000YZCC0:JTd`0B0:JTd`030000002VY=<0YZCC01<0YZCC00@000000:JTd`00
000000004@2XZ=L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704l0kn[700270>oZa`@0
0000302SV</00`000000XiW;0:>Ib`0A0:>Ib`030000002SV/`0Xi[<0140Xi[<00<000000:>Kc@2S
Vld01@2SVld3000000X0YZ?C00<000000:JTd`2VY=<04@2VY=<00`000000YZCC0:JTd`0B0:JTd`<0
000000<0Z:SG0000002XZ=L04@2XZ=L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[704l0
kn[700240>oZa`D000003`2SV</00`000000XiW;0:>Ib`0@0:>Ib`030000002SV/`0Xi[<0140Xi[<
00<000000:>Kc@2SVld00P2SVld3000000d0YZ?C00<000000:JTd`2VY=<04P2VY=<00`000000YZCC
0:JTd`0?0:JTd`8000000P2XZ=L00`000000Z:SG0000000B0:RXe`030000003_j/L0kn[700H0kn[7
00<000000>oZa`3_j/L0CP3_j/L00880kn[71@00000A0:>Hb`030000002SVL/0XiW;0140XiW;00<0
00000:>Jc02SV/`04@2SV/`010000000Xi_=00000000000A0:JSd`030000002VY=<0YZCC0140YZCC
00<000000:JTd`2VY=<0302VY=<3000000@0Z:SG00<000000:RXe`0000004`2XZ=L00`000000kn[7
0>oZa`060>oZa`030000003_j/L0kn[704d0kn[7001o0>oZa`D0000000<0XiS:0000000000004P2S
V</00`000000XiW;0:>Ib`0@0:>Ib`030000002SV/`0Xi[<0100Xi[<0`00000C0:JSd`030000002V
Y=<0YZCC0180YZCC00<000000:JTd`2VY=<02@2VY=<2000000P0Z:SG0P00000C0:RXe`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L0C@3_j/L007d0kn[70P0000000`3_j/L0000000000004
0:>HbP030000002SV</0XiS;0100XiS;00<000000:>Ib`2SVL/04@2SVL/00`000000Xi[<0:>Jc00<
0:>Jc0<000000P2VXm800`000000YZ?C0:JSd`0B0:JSd`030000002VY=<0YZCC0140YZCC00<00000
0:JTd`2VY=<01P2VY=<3000000X0Z:SG0P00000D0:RXe`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L0C03_j/L007X0kn[70`0000000`3_j/L00000000000060:>HbP030000002SV</0XiS;
0140XiS;00<000000:>Ib`2SVL/0402SVL/00`000000Xi[<0:>Jc0090:>Jc0<000001@2VXm800`00
0000YZ?C0:JSd`0B0:JSd`030000002VY=<0YZCC0180YZCC00<000000:JTd`2VY=<00P2VY=<30000
00h0Z:SG00<000000:RXe`2XZ=L04P2XZ=L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[7
04/0kn[7001g0>oZa`<0000000@0kn[700000000000000002@2SV<X00`000000XiS;0:>Hb`0@0:>H
b`030000002SVL/0XiW;0140XiW;00<000000:>Jc02SV/`01P2SV/`2000000T0YZ?B00<000000:JS
d`2VXm<04P2VXm<00`000000YZCC0:JTd`0A0:JTd`030000002VY=<0YZCC008000004@2XZ=L00`00
0000Z:SG0:RXe`0C0:RXe`030000003_j/L0kn[700D0kn[70P00001=0>oZa`00M@3_j/L200000080
kn[70P00000<0:>HbP030000002SV</0XiS;0140XiS;00<000000:>Ib`2SVL/0402SVL/00`000000
Xi[<0:>Jc0030:>Jc0<000002`2VXm800`000000YZ?C0:JSd`0B0:JSd`030000002VY=<0YZCC0140
YZCC0`00000C0:RXe`800000502XZ=L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[704X0
kn[7001b0>oZa`<000000P3_j/L2000000l0XiS:00<000000:>Hb`2SV</0402SV</00`000000XiW;
0:>Ib`0A0:>Ib`030000002SV/`00000008000003`2VXm800`000000YZ?C0:JSd`0B0:JSd`030000
002VY=<0YZCC00h0YZCC0P0000020:RXeP030000002XZ=L0Z:SG0140Z:SG0P00000E0:RXe`030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0B@3_j/L00700kn[70P0000020>oZa`<000004@2S
V<X00`000000XiS;0:>Hb`0A0:>Hb`030000002SVL/0XiW;00l0XiW;0`00000C0:JSdP030000002V
Xm<0YZ?C0140YZ?C00<000000:JTd`2VY=<02`2VY=<3000000@0Z:SF00<000000:RXe`2XZ=L04@2X
Z=L00`000000Z:SG0000000D0:RXe`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0B@3_
j/L006d0kn[70`0000020>oZa`80000000<0XYO90000002SV<X04@2SV<X00`000000XiS;0:>Hb`0A
0:>Hb`030000002SVL/0XiW;00d0XiW;0P0000020:JSdP030000002VXm80YZ?B0140YZ?B00<00000
0:JSd`2VXm<04P2VXm<00`000000YZCC0:JTd`080:JTd`800000202XZ=H00`000000Z:SG0:RXe`0@
0:RXe`030000002XZ=L0000001@0Z:SG0P0000090>oZa`030000003_j/L0kn[704P0kn[7001[0>oZ
a`8000000P3_j/L3000000@0XYO900<000000:>HbP2SV<X0402SV<X00`000000XiS;0:>Hb`0A0:>H
b`030000002SVL/0XiW;00X0XiW;0P0000040:JSdP030000002VXm80YZ?B0180YZ?B00<000000:JS
d`2VXm<04@2VXm<00`000000YZCC0:JTd`060:JTd`8000002P2XZ=H00`000000Z:SG0:RXe`0@0:RX
e`040000002XZ=L0Z:SG00000140Z:SG0P0000000`2XZmT000000>oZa`090>oZa`030000003_j/L0
kn[704L0kn[7001X0>oZa`<0000000@0kn[700000000000000001`2RUlT00`000000XiS:0:>HbP0@
0:>HbP030000002SV</0XiS;0140XiS;00<000000:>Ib`2SVL/0202SVL/2000000L0YZ?B00<00000
0:JSdP2VXm804@2VXm800`000000YZ?C0:JSd`0B0:JSd`030000002VY=<0YZCC0080YZCC0`00000=
0:RXeP030000002XZ=L0Z:SG00l0Z:SG00@000000:RXe`2XZ=L000003P2XZ=L3000000@0Z:_I00<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`170>oZa`00I@3_j/L300000080kn[70P00000;
0::Gb@030000002SV<X0XiS:0100XiS:00<000000:>Hb`2SV</04@2SV</00`000000XiW;0:>Ib`04
0:>Ib`<000002@2VXm800`000000YZ?B0:JSdP0B0:JSdP030000002VXm<0YZ?C0140YZ?C00<00000
0:JTd`2VY=<00P00000@0:RXeP030000002XZ=L0Z:SG00l0Z:SG00D000000:RXe`2XZ=L0Z:SG0000
000;0:RXe`8000001`2XZmT00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[704H0kn[7001S
0>oZa`8000000P3_j/L3000000d0XYO900<000000:>HbP2SV<X0402SV<X00`000000XiS;0:>Hb`0A
0:>Hb`030000002SVL/0XiW;0080XiW;0P00000=0:JSdP030000002VXm80YZ?B0140YZ?B00<00000
0:JSd`2VXm<04@2VXm<3000001<0Z:SF00<000000:RXe`2XZ=L03P2XZ=L01@000000Z:SG0:RXe`2X
Z=L0000000P0Z:SG0`00000:0:R[f@030000003_j/L0kn[700H0kn[700<000000>oZa`000000A`3_
j/L00440kn[70`0000030>oZa`030000003_j/L0kn[701H0kn[70`000000103_j/L0000000000000
000A0::Gb@030000002SV<X0XiS:0100XiS:00<000000:>Hb`2SV</04@2SV</010000000XiW;0000
0000000?0:JSdP030000002VXm80YZ?B0180YZ?B00<000000:JSd`2VXm<03@2VXm<300000080Z:SF
00<000000:RXeP2XZ=H04@2XZ=H00`000000Z:SG0:RXe`0?0:RXe`050000002XZ=L0Z:SG0:RXe`00
0000102XZ=L3000000d0Z:_I00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`150>oZa`00
@`3_j/L01@000000kn[70>oZa`3_j/L0000001H0kn[70P0000020>oZa`80000000<0XYK80000002R
UlT04@2RUlT00`000000XiS:0:>HbP0@0:>HbP030000002SV</0XiS;0100XiS;0`00000B0:JSdP03
0000002VXm80YZ?B0180YZ?B00<000000:JSd`2VXm<02@2VXm<3000000D0Z:SF00<000000:RXeP2X
Z=H04P2XZ=H00`000000Z:SG0:RXe`0>0:RXe`050000002XZ=L0Z:SG0:RXe`0000000P2XZ=L20000
0140Z:_I00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`140>oZa`00@@3_j/L3000000@0
kn[700<000000>oZa`3_j/L0403_j/L3000000040>oZa`0000000000000000@0XYK800<000000::G
b@2RUlT0402RUlT00`000000XiS:0:>HbP0?0:>HbP030000002SV</0XiS;00h0XiS;0P0000000`2V
Xm8000000:JSdP0B0:JSdP030000002VXm80YZ?B0180YZ?B00<000000:JSd`2VXm<01`2VXm<20000
00T0Z:SF00<000000:RXeP2XZ=H04@2XZ=H00`000000Z:SG0:RXe`0>0:RXe`040000002XZ=L0Z:SG
0:RXe`<000004`2XZmT00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[704<0kn[700110>oZ
a`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L03P3_j/L2000000040>oZa`0000000000
000000L0XYK800<000000::Gb@2RUlT0402RUlT00`000000XiS:0:>HbP0@0:>HbP030000002SV</0
XiS;00X0XiS;0`0000040:JSdP030000002VXm80YZ?B0140YZ?B00<000000:JSdP2VXm804P2VXm80
0`000000YZ?C0:JSd`030:JSd`<000002`2XZ=H00`000000Z:SF0:RXeP0B0:RXeP030000002XZ=L0
Z:SG00d0Z:SG00H000000:RXe`00000000000:R[f@00000E0:R[f@030000003_j/L0kn[700P0kn[7
00<000000>oZa`3_j/L01@3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_j/L200000340kn[7
00110>oZa`<000000P3_j/L3000000d0kn[70`0000000`3_j/L000000000000;0::Fb0030000002R
UlT0XYO900l0XYO900<000000:>HbP2SV<X0402SV<X00`000000XiS;0:>Hb`080:>Hb`8000001`2V
Xm800`000000YZ?B0:JSdP0B0:JSdP030000002VXm80YZ?B0140YZ?B00<000000:JSd`2VXm<00`00
000?0:RXeP030000002XZ=H0Z:SF0140Z:SF00<000000:RXe`2XZ=L0302XZ=L3000000@0Z:_I00<0
00000:R[f@2XZmT04P2XZmT00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000001`3_j/L300000340kn[7001C0>oZa`<0000000@0kn[700000000000000003@2R
U/P00`000000XYO90::Gb@0@0::Gb@030000002SV<X0XiS:0100XiS:00<000000:>Hb`2SV</01@2S
V</2000000X0YZ?B00<000000:JSdP2VXm804@2VXm800`000000YZ?B0:JSdP0A0:JSdP<000004P2X
Z=H00`000000Z:SF0:RXeP0B0:RXeP030000002XZ=L0Z:SG00T0Z:SG0P0000000`2XZmT000000:R[
f@040:R[f@030000002XZmT0Z:_I01<0Z:_I00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000<@3_j/L00540kn[70P000000
103_j/L0000000000000000A0::Fb0030000002RUlT0XYO900l0XYO900<000000:>HbP2SV<X0402S
V<X00`000000XiS;0:>Hb`020:>Hb`<00000302VXm800`000000YZ?B0:JSdP0B0:JSdP030000002V
Xm80YZ?B00h0YZ?B0P0000020:RXeP030000002XZ=H0Z:SF0140Z:SF00<000000:RXeP2XZ=H04@2X
Z=H00`000000Z:SG0:RXe`060:RXe`<000000`2XZmT00`000000Z:_I0:R[f@040:R[f@030000002X
ZmT0Z:_I0180Z:_I00<000000>oZa`3_j/L02@3_j/L2000000@0kn[700<000000>oZa`000000203_
j/L00`000000kn[70>oZa`0`0>oZa`00CP3_j/L3000000050>oZa`00000000000::Fb00000004P2R
U/P00`000000XYO90::Gb@0@0::Gb@030000002SV<X0XiS:0100XiS:00@000000:>Hb`0000000000
402VXm800`000000YZ?B0:JSdP0A0:JSdP030000002VXm80YZ?B00/0YZ?B0`0000040:RXeP030000
002XZ=H0Z:SF0140Z:SF00<000000:RXeP2XZ=H04P2XZ=H00`000000Z:SG0:RXe`020:RXe`<00000
1P2XZmT00`000000Z:_I0:R[f@040:R[f@030000002XZmT0Z:_I01<0Z:_I00<000000>oZa`3_j/L0
1P3_j/L2000000030>oZa`000000kn[700<0kn[70`0000080>oZa`030000003_j/L0kn[70300kn[7
001<0>oZa`8000000P3_j/L2000000@0XYK800<000000::Fb02RU/P03`2RU/P00`000000XYO90::G
b@0@0::Gb@030000002SV<X0XiS:00l0XiS:0`00000B0:JSdP030000002VXm80YZ?B0180YZ?B00<0
00000:JSdP2VXm80202VXm82000000P0Z:SF00<000000:RXeP2XZ=H04@2XZ=H00`000000Z:SF0:RX
eP0A0:RXeP030000002XZ=L0Z:SG008000002@2XZmT00`000000Z:_I0:R[f@050:R[f@030000002X
ZmT0Z:_I0180Z:_I00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0o0>oZa`00B@3_j/L3
00000080kn[70P0000060::Fb0030000002RU/P0XYK80100XYK800<000000::Gb@2RUlT0402RUlT0
0`000000XiS:0:>HbP0<0:>HbP8000000P2VXm800`000000YZ?B0:JSdP0A0:JSdP030000002VXm80
YZ?B0140YZ?B00<000000:JSdP2VXm801P2VXm82000000X0Z:SF00<000000:RXeP2XZ=H04P2XZ=H0
0`000000Z:SF0:RXeP0@0:RXeP<000002`2XZmT00`000000Z:_I0:R[f@050:R[f@030000002XZmT0
Z:_I01<0Z:_I00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0o0>oZa`00A`3_j/L20000
00<0kn[70P0000000`2RU/P000000::Fb0060::Fb0030000002RU/P0XYK800l0XYK800<000000::G
b@2RUlT0402RUlT00`000000XiS:0:>HbP090:>HbP<00000102VXm800`000000YZ?B0:JSdP0A0:JS
dP030000002VXm80YZ?B0180YZ?B00<000000:JSdP2VXm800P2VXm83000000d0Z:SF00<000000:RX
eP2XZ=H04@2XZ=H00`000000Z:SF0:RXeP0=0:RXeP<000000P2XZmT00`000000Z:_I0:R[f@090:R[
f@030000002XZmT0Z:_I00H0Z:_I00<000000:R[f@2XZmT04P2XZmT00`000000kn[70>oZa`0:0>oZ
a`030000003_j/L0kn[703h0kn[700140>oZa`<000000`3_j/L2000000/0XYK800<000000::Fb02R
U/P0402RU/P00`000000XYO90::Gb@0@0::Gb@030000002SV<X0XiS:00D0XiS:0`0000080:JSdP03
0000002VXm80YZ?B0140YZ?B00<000000:JSdP2VXm804@2VXm800`000000YZ?B0:JSdP0200000100
Z:SF00<000000:RXeP2XZ=H04P2XZ=H00`000000Z:SF0:RXeP090:RXeP<000001@2XZmT00`000000
Z:_I0:R[f@090:R[f@030000002XZmT0Z:_I00H0Z:_I00<000000:R[f@2XZmT04P2XZmT2000000`0
kn[700<000000>oZa`3_j/L0?@3_j/L00440kn[70`0000040>oZa`8000003P2RU/P00`000000XYK8
0::Fb00?0::Fb0030000002RUlT0XYO90100XYO900<000000:>HbP2SV<X00`2SV<X2000000/0YZ?B
00<000000:JSdP2VXm804@2VXm800`000000YZ?B0:JSdP0A0:JSdP<000004`2XZ=H00`000000Z:SF
0:RXeP0A0:RXeP030000002XZ=H0Z:SF00L0Z:SF0P0000090:R[f@030000002XZmT0Z:_I00P0Z:_I
00<000000:R[f@2XZmT01`2XZmT00`000000Z:_I0:R[f@0?0:R[f@8000000P2Y[MX00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[703d0kn[7000o0>oZa`8000000P3_j/L00`000000kn[70000
000200000100XYK800<000000::Fb02RU/P0402RU/P00`000000XYO90::Gb@0@0::Gb@030000002S
V<X00000008000003P2VXm800`000000YZ?B0:JSdP0A0:JSdP030000002VXm80YZ?B00h0YZ?B0P00
00020:RXeP030000002XZ=H0Z:SF0140Z:SF00<000000:RXeP2XZ=H04P2XZ=H00`000000Z:SF0:RX
eP030:RXeP<000002`2XZmT00`000000Z:_I0:R[f@080:R[f@030000002XZmT0Z:_I00L0Z:_I00<0
00000:R[f@2XZmT0302XZmT3000000@0ZJgJ00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZ
a`0l0>oZa`00?03_j/L3000000@0kn[70P0000000`2RULL000000::Fb00A0::Fb0030000002RU/P0
XYK800l0XYK800<000000::Gb@2RUlT03`2RUlT300000180YZ?B00<000000:JSdP2VXm80402VXm80
0`000000YZ?B0:JSdP0;0:JSdP<00000102XZ=H00`000000Z:SF0:RXeP0B0:RXeP030000002XZ=H0
Z:SF0140Z:SF00<000000:RXeP2XZ=H00`00000?0:R[f@030000002XZmT0Z:_I00L0Z:_I00<00000
0:R[f@2XZmT0202XZmT00`000000Z:_I0:R[f@090:R[f@800000202Y[MX00`000000kn[70>oZa`09
0>oZa`800000?@3_j/L003X0kn[70P0000040>oZa`<00000102RULL00`000000XYK80::Fb00?0::F
b0030000002RU/P0XYK800l0XYK800<000000::Gb@2RUlT03@2RUlT200000080YZ?B00<000000:JS
dP2VXm80402VXm800`000000YZ?B0:JSdP0A0:JSdP030000002VXm80YZ?B00P0YZ?B0P0000080:RX
eP030000002XZ=H0Z:SF0140Z:SF00<000000:RXeP2XZ=H04@2XZ=H3000001<0Z:_I00<000000:R[
f@2XZmT01P2XZmT00`000000Z:_I0:R[f@080:R[f@030000002XZmT0Z:_I00H0Z:_I0`00000:0:V]
fP030000003_j/L0kn[700P0kn[70`00000m0>oZa`00=`3_j/L3000000<0kn[70`0000070::Ea`03
0000002RU/P0XYK80100XYK800<000000::Fb02RU/P03`2RU/P00`000000XYO90::Gb@0:0::Gb@80
0000102VXm800`000000YZ?B0:JSdP0A0:JSdP030000002VXm80YZ?B0100YZ?B00<000000:JSdP2V
Xm801P2VXm82000000X0Z:SF00<000000:RXeP2XZ=H04P2XZ=H00`000000Z:SF0:RXeP0>0:RXeP80
000000<0Z:_H0000002XZmT04`2XZmT00`000000Z:_I0:R[f@060:R[f@030000002XZmT0Z:_I00T0
Z:_I00<000000:R[f@2XZmT00P2XZmT3000000h0ZJgJ00<000000>oZa`3_j/L02P3_j/L00`000000
kn[70>oZa`0j0>oZa`00=@3_j/L200000080kn[700@000000>oZa`00000000002`2RULL00`000000
XYK80::Fb00?0::Fb0030000002RU/P0XYK800l0XYK800<000000::Gb@2RUlT0202RUlT2000000L0
YZ?B00<000000:JSdP2VXm80402VXm800`000000YZ?B0:JSdP0A0:JSdP030000002VXm80YZ?B0080
YZ?B0`00000=0:RXeP030000002XZ=H0Z:SF0140Z:SF00<000000:RXeP2XZ=H02`2XZ=H3000000@0
Z:_H00<000000:R[f@2XZmT04P2XZmT00`000000Z:_I0:R[f@060:R[f@030000002XZmT0Z:_I00P0
Z:_I00<000000:R[f@2XZmT00P00000A0:V]fP030000003_j/L0kn[700X0kn[700<000000>oZa`3_
j/L0>P3_j/L00380kn[70`0000030>oZa`<000003@2RULL00`000000XYK80::Fb00@0::Fb0030000
002RU/P0XYK800l0XYK800<000000::Gb@2RUlT0102RUlT3000000T0YZ?B00<000000:JSdP2VXm80
4@2VXm800`000000YZ?B0:JSdP0@0:JSdP030000002VXm80YZ?B00800000402XZ=H00`000000Z:SF
0:RXeP0B0:RXeP030000002XZ=H0Z:SF00P0Z:SF0P0000070:R[f0030000002XZmT0Z:_I0180Z:_I
00<000000:R[f@2XZmT01P2XZmT00`000000Z:_I0:R[f@080:R[f@<00000502Y[MX00`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[703T0kn[7000_0>oZa`<000000`3_j/L300000140XYG700<0
00000::Fb02RU/P03`2RU/P00`000000XYK80::Fb00?0::Fb0030000002RUlT0XYO90080XYO90P00
000=0:JSdP030000002VXm80YZ?B0100YZ?B00<000000:JSdP2VXm80402VXm83000001<0Z:SF00<0
00000:RXeP2XZ=H04@2XZ=H00`000000Z:SF0:RXeP060:RXeP8000002P2XZmP00`000000Z:_I0:R[
f@0B0:R[f@030000002XZmT0Z:_I00D0Z:_I00<000000:R[f@2XZmT01@2XZmT300000080ZJgJ00<0
00000:V]fP2Y[MX04P2Y[MX00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[703P0kn[7000]
0>oZa`800000103_j/L2000000030::Ea`000000XYG70140XYG700<000000::Fb02RU/P0402RU/P0
0`000000XYK80::Fb00?0::Fb0040000002RUlT00000000000l0YZ?B00<000000:JSdP2VXm804@2V
Xm800`000000YZ?B0:JSdP0=0:JSdP8000000P2XZ=H00`000000Z:SF0:RXeP0A0:RXeP030000002X
Z=H0Z:SF0180Z:SF00<000000:RXeP2XZ=H00P2XZ=H3000000`0Z:_H00<000000:R[f@2XZmT04`2X
ZmT00`000000Z:_I0:R[f@040:R[f@030000002XZmT0Z:_I0080Z:_I0`0000050:V]fP030000002Y
[MX0ZJgJ01<0ZJgJ00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0h0>oZa`00:P3_j/L3
000000040>oZa`000000kn[70>oZa`800000102RULL00`000000XYG70::Ea`0@0::Ea`030000002R
U/P0XYK800l0XYK800<000000::Fb02RU/P03P2RU/P300000180YZ?B00<000000:JSdP2VXm804@2V
Xm800`000000YZ?B0:JSdP090:JSdP<00000102XZ=H00`000000Z:SF0:RXeP0B0:RXeP030000002X
Z=H0Z:SF0140Z:SF00<000000:RXeP2XZ=H00P00000@0:R[f0030000002XZmT0Z:_I0180Z:_I00<0
00000:R[f@2XZmT0102XZmT00`000000Z:_I0:R[f@02000000T0ZJgJ00<000000:V]fP2Y[MX04P2Y
[MX00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[703L0kn[7000X0>oZa`800000103_j/L3
000000H0XYG700<000000::Ea`2RULL0402RULL00`000000XYK80::Fb00@0::Fb0030000002RU/P0
XYK800/0XYK80P0000020:JRdP030000002VXm80YZ?B0100YZ?B00<000000:JSdP2VXm804@2VXm80
0`000000YZ?B0:JSdP060:JSdP<00000202XZ=H00`000000Z:SF0:RXeP0B0:RXeP030000002XZ=H0
Z:SF0100Z:SF0`00000B0:R[f0030000002XZmT0Z:_I01<0Z:_I00<000000:R[f@2XZmT00`2XZmT3
000000/0ZJgJ00<000000:V]fP2Y[MX04`2Y[MX00`000000kn[70>oZa`090>oZa`<00000>03_j/L0
02D0kn[70`0000040>oZa`8000002P2RULL00`000000XYG70::Ea`0?0::Ea`030000002RU/P0XYK8
0100XYK800<000000::Fb02RU/P0202RU/P3000000@0YZ;B00<000000:JSdP2VXm804@2VXm800`00
0000YZ?B0:JSdP0A0:JSdP030000002VXm80YZ?B00<0YZ?B0P00000;0:RXeP030000002XZ=H0Z:SF
0180Z:SF00<000000:RXeP2XZ=H03@2XZ=H300000080Z:_H00<000000:R[f02XZmP04@2XZmP00`00
0000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I00@000003P2Y[MX00`000000ZJgJ0:V]fP0B0:V]
fP030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=P3_j/L002<0kn[70P0000050>oZa`80
0000302RULL00`000000XYG70::Ea`0@0::Ea`030000002RU/P0XYK80100XYK800<000000::Fb02R
U/P01@2RU/P2000000P0YZ;B00<000000:JSdP2VXm804@2VXm800`000000YZ?B0:JSdP0@0:JSdP03
0000002VXm80YZ?B00<000003P2XZ=H00`000000Z:SF0:RXeP0B0:RXeP030000002XZ=H0Z:SF00T0
Z:SF0`0000050:R[f0030000002XZmP0Z:_H0140Z:_H00<000000:R[f@2XZmT04P2XZmT3000000<0
ZJgJ00<000000:V]fP2Y[MX0302Y[MX00`000000ZJgJ0:V]fP0C0:V]fP030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[70`000000103_j/L000000>oZa`3_j/L3000000l0
XYG700<000000::Ea`2RULL03`2RULL00`000000XYK80::Fb00@0::Fb0030000002RU/P0XYK80080
XYK80`00000:0:JRdP030000002VXm80YZ?B0140YZ?B00<000000:JSdP2VXm80402VXm8300000140
Z:SF00<000000:RXeP2XZ=H04P2XZ=H00`000000Z:SF0:RXeP070:RXeP8000002@2XZmP00`000000
Z:_H0:R[f00A0:R[f0030000002XZmT0Z:_I00l0Z:_I0P0000020:V]fP030000002Y[MX0ZJgJ0080
00003`2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000003_j/L0kn[700`0kn[700<000000>oZa`3_
j/L0=03_j/L001d0kn[70`0000050>oZa`80000000<0XYC60000002RULL03`2RULL00`000000XYG7
0::Ea`0@0::Ea`030000002RU/P0XYK80100XYK800@000000::Fb000000000003P2VX]800`000000
YZ?B0:JSdP0A0:JSdP030000002VXm80YZ?B00d0YZ?B0P0000020:RWeP030000002XZ=H0Z:SF0100
Z:SF00<000000:RXeP2XZ=H04P2XZ=H00`000000Z:SF0:RXeP030:RXeP<000002`2XZmP00`000000
Z:_H0:R[f00A0:R[f0030000002XZmT0Z:_I00`0Z:_I0`0000040:V]fP<000000P2Y[MX00`000000
ZJgJ0:V]fP0<0:V]fP030000002Y[MX0ZJgJ0180ZJgJ0P00000=0>oZa`030000003_j/L0kn[703@0
kn[7000K0>oZa`8000001@3_j/L3000000@0XYC600<000000::Ea`2RULL03P2RULL00`000000XYG7
0::Ea`0?0::Ea`030000002RU/P0XYK800l0XYK80`00000A0:JRdP030000002VXm80YZ?B0100YZ?B
00<000000:JSdP2VXm802`2VXm82000000@0Z:OF00<000000:RXeP2XZ=H0402XZ=H00`000000Z:SF
0:RXeP0B0:RXeP030000002XZ=H0Z:SF00<000003`2XZmP00`000000Z:_H0:R[f00A0:R[f0030000
002XZmT0Z:_I00T0Z:_I0P0000040:V]fP<0000000<0ZJgJ0000002Y[MX00P2Y[MX00`000000ZJgJ
0:V]fP0=0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ0P0000020:V^f`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0<`3_j/L001T0kn[70P0000050>oZa`8000001`2RU<H00`000000XYG70::E
a`0>0::Ea`030000002RULL0XYG70100XYG700<000000::Fb02RU/P0302RU/P200000080Yj;B00<0
00000:JRdP2VX]803`2VX]800`000000YZ?B0:JSdP0A0:JSdP030000002VXm80YZ?B00P0YZ?B0P00
00070:RWeP030000002XZ=H0Z:SF0100Z:SF00<000000:RXeP2XZ=H04@2XZ=H300000180Z:_H00<0
00000:R[f02XZmP04@2XZmP00`000000Z:_I0:R[f@060:R[f@<000000`2Y[MX3000000@0ZJgJ00<0
00000:V]fP2Y[MX00P2Y[MX00`000000ZJgJ0:V]fP0<0:V]fP030000002Y[MX0ZJgJ00`0ZJgJ0`00
00040:V^f`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0<P3_j/L001T0kn[70P000002
0>oZa`<000002P2RU<H00`000000XYG70::Ea`0>0::Ea`030000002RULL0XYG700l0XYG700<00000
0::Fb02RU/P02@2RU/P3000000@0Yj;B00<000000:JRdP2VX]80402VX]800`000000YZ?B0:JSdP0@
0:JSdP030000002VXm80YZ?B00D0YZ?B0`0000090:RWeP030000002XZ=H0Z:SF0140Z:SF00<00000
0:RXeP2XZ=H03P2XZ=H200000080Z:_H00<000000:R[f02XZmP04@2XZmP00`000000Z:_H0:R[f00A
0:R[f0030000002XZmT0Z:_I0080Z:_I0`0000040:V]fP800000202Y[MX00`000000ZJgJ0:V]fP02
0:V]fP030000002Y[MX0ZJgJ00`0ZJgJ00<000000:V]fP2Y[MX02@2Y[MX2000000P0ZJkK00<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0b0>oZa`004@3_j/L3000000D0kn[700@000000>oZ
a`00000000003@2RU<H00`000000XYG70::Ea`0>0::Ea`030000002RULL0XYG70100XYG700<00000
0::Fb02RU/P01@2RU/P3000000P0Yj;B00<000000:JRdP2VX]803`2VX]800`000000YZ?B0:JSdP0A
0:JSdP030000002VXm80YZ?B0080YZ?B0P00000=0:RWeP030000002XZ=H0Z:SF0100Z:SF00<00000
0:RXeP2XZ=H02`2XZ=H3000000@0Z:_H00<000000:R[f02XZmP04@2XZmP00`000000Z:_H0:R[f00A
0:R[f0030000002XZmT0Z:_I00800000102Y[MX3000000X0ZJgJ00<000000:V]fP2Y[MX00`2Y[MX0
0`000000ZJgJ0:V]fP0;0:V]fP030000002Y[MX0ZJgJ00H0ZJgJ0`00000:0:V^f`030000003_j/L0
kn[700X0kn[70`00000c0>oZa`004@3_j/L00`000000kn[7000000050>oZa`800000402RU<H00`00
0000XYG70::Ea`0>0::Ea`030000002RULL0XYG700l0XYG700<000000::Fb02RU/P00`2RU/P20000
00/0Yj;B00<000000:JRdP2VX]80402VX]800`000000YZ?B0:JSdP0@0:JSdP030000002VXm80YZ?B
008000003`2XYmH00`000000Z:SF0:RXeP0A0:RXeP030000002XZ=H0Z:SF00P0Z:SF0P0000080:R[
f0030000002XZmP0Z:_H0140Z:_H00<000000:R[f02XZmP0402XZmP3000000<0ZJgJ0`00000>0:V]
fP030000002Y[MX0ZJgJ0080ZJgJ00<000000:V]fP2Y[MX0302Y[MX00`000000ZJgJ0:V]fP020:V]
fP<000003P2Y[]/00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70300kn[7000A0>oZa`03
0000003_j/L0000000@0kn[70P00000A0::DaP030000002RULL0XYG700h0XYG700<000000::Ea`2R
ULL0402RULL00`000000XYK800000002000000h0Yj;B00<000000:JRdP2VX]803`2VX]800`000000
YZ?B0:JSdP0@0:JSdP<000004P2XYmH00`000000Z:SF0:RXeP0@0:RXeP030000002XZ=H0Z:SF00H0
Z:SF0P00000:0:R[f0030000002XZmP0Z:_H0140Z:_H00<000000:R[f02XZmP03@2XZmP300000080
ZJgJ1000000A0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ00<000000:V]fP2Y[MX02`2Y[MX00`000000
ZJgJ0:V]fP0200000140ZJkK00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0`0>oZa`00
4@3_j/L00`000000kn[7000000040>oZa`030000003_j/L000000100XYC600<000000::Ea`2RULL0
3`2RULL00`000000XYG70::Ea`0>0::Ea`<000004@2WX]800`000000YZ;B0:JRdP0@0:JRdP030000
002VXm80YZ?B00d0YZ?B0P0000020:RWeP030000002XYmH0Z:OF0100Z:OF00<000000:RXeP2XZ=H0
4@2XZ=H00`000000Z:SF0:RXeP020:RXeP<000003@2XZmP00`000000Z:_H0:R[f00A0:R[f0030000
002XZmP0Z:_H00T0Z:_H0`0000030:V]fP<000005@2Y[MX00`000000ZJgJ0:V]fP030:V]fP030000
002Y[MX0ZJgJ00X0ZJgJ0`00000D0:V^f`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
1@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000M0>oZa`004@3_j/L3000000@0kn[7
00<000000>oZa`0000004@2RU<H00`000000XYG70::Ea`0>0::Ea`030000002RULL0XYG700`0XYG7
0P0000020:NRd@030000002WX]80Yj;B0100Yj;B00<000000:JRdP2VX]80402VX]800`000000YZ?B
0:JSdP090:JSdP<00000102XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002XZ=H0Z:SF0100Z:SF
00<000000:RXeP2XZ=H00P00000A0:R[f0030000002XZmP0Z:_H0100Z:_H00<000000:R[f02XZmP0
1`2XZmP2000000<0ZJgJ0`0000030:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX0
102Y[MX00`000000ZJgJ0:V]fP060:V]fP<000000P2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000
003_j/L0000001d0kn[7000H0>oZa`040000003_j/L0kn[700000100XYC600<000000::Ea`2RULL0
3`2RULL00`000000XYG70::Ea`090::Ea`800000102WX]400`000000Yj;B0:NRdP0@0:NRdP030000
002VX]80YZ;B0100YZ;B00<000000:JSdP2VXm801P2VXm83000000P0Z:OF00<000000:RWeP2XYmH0
4@2XYmH00`000000Z:SF0:RXeP0?0:RXeP<000004`2XZmP00`000000Z:_H0:R[f00A0:R[f0030000
002XZmP0Z:_H00<0Z:_H0`0000020:V]fP<000001`2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000
002Y[MX0ZJgJ00<0ZJgJ00<000000:V]fP2Y[MX00`2Y[MX3000000D0ZJkK00<000000:V^f`2Y[]/0
4`2Y[]/00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
1`3_j/L3000001d0kn[7000H0>oZa`80000000<0kn[70000002RU<H0402RU<H00`000000XYG70::E
a`0>0::Ea`030000002RULL0XYG700L0XYG70P0000070:NRd@030000002WX]80Yj;B0100Yj;B00<0
00000:JRdP2VX]80402VX]800`000000YZ?B0:JSdP030:JSdP8000002`2XYmH00`000000Z:OF0:RW
eP0A0:RWeP030000002XZ=H0Z:SF00d0Z:SF0P0000020:R[f0030000002XZmP0Z:_H0180Z:_H00<0
00000:R[f02XZmP0402XZmP00`000000Z:_H0:R[f00300000080ZJgJ0`00000:0:V]fP030000002Y
[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX0102Y[MX00`000000ZJgJ0:V]fP02000000T0ZJkK00<0
00000:V^f`2Y[]/04P2Y[]/00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`0000001`3_j/L00`000000kn[70>oZa`0M0>oZa`00603_j/L01@000000kn[70>oZa`3_
j/L000000100XYC600<000000::Ea`2RULL03`2RULL00`000000XYG70::Ea`040::Ea`8000002@2W
X]400`000000Yj;B0:NRdP0@0:NRdP030000002VX]80YZ;B0100YZ;B00<000000:JSdP2VXm800`00
000>0:RWeP030000002XYmH0Z:OF0140Z:OF00<000000:RXeP2XZ=H02@2XZ=H3000000@0Z:_H00<0
00000:R[f02XZmP04P2XZmP00`000000Z:_H0:R[f00@0:R[f0<000000`2Y[MX2000000h0ZJgJ00<0
00000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP030:V]fP<000002`2Y[]/00`000000ZJkK0:V^
f`0C0:V^f`030000003_j/L0kn[700`0kn[70P0000040>oZa`<00000203_j/L2000001d0kn[7000G
0>oZa`030000003_j/L0kn[70080kn[700<000000::DaP2RU<H03`2RU<H00`000000XYG70::Ea`0>
0::Ea`030000002RULL0XYG70080XYG70P00000<0:NRd@030000002WX]80Yj;B0100Yj;B00<00000
0:JRdP2VX]803`2VX]8300000180Z:OF00<000000:RWeP2XYmH0402XYmH00`000000Z:SF0:RXeP06
0:RXeP<00000202XZmP00`000000Z:_H0:R[f00B0:R[f0030000002XZmP0Z:_H00d0Z:_H0P000002
0:V]fP@00000402Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ00<000000P2Y[]/0
0`000000ZJkK0:V^f`0:0:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000>oZa`3_j/L02P3_j/L2
000000030>oZa`000000kn[702d0kn[7000G0>oZa`030000003_j/L0kn[70080kn[700<000000::D
aP2RU<H03`2RU<H00`000000XYG70::Ea`0?0::Ea`040000002RULL00000000000l0Yj;A00<00000
0:NRdP2WX]803`2WX]800`000000YZ;B0:JRdP0=0:JRdP8000000P2XYmH00`000000Z:OF0:RWeP0@
0:RWeP030000002XYmH0Z:OF0140Z:OF00<000000:RXeP2XZ=H00`2XZ=H2000000/0Z:_H00<00000
0:R[f02XZmP04`2XZmP00`000000Z:_H0:R[f0090:R[f0<000000P2Y[MX3000001@0ZJgJ00<00000
0:V]fP2Y[MX04@2Y[MX3000000D0ZJkK00<000000:V^f`2Y[]/02P2Y[]/00`000000ZJkK0:V^f`0C
0:V^f`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0:`3_j/L001L0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000XYC60::DaP0>0::DaP030000002RULL0XYG700h0XYG70`00000A0:NR
d@030000002WX]80Yj;B0100Yj;B00<000000:JRdP2VX]802@2VX]83000000@0Z:OF00<000000:RW
eP2XYmH04@2XYmH00`000000Z:OF0:RWeP0@0:RWeP030000002XZ=H0Z:SF00<000003P2XZmP00`00
0000Z:_H0:R[f00B0:R[f0030000002XZmP0Z:_H00H0Z:_H0`0000020:V]fP<000000`2Y[MX00`00
0000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ0`0000020:V^f`030000002Y[]/0ZJkK
00@0ZJkK00<000000:V^f`2Y[]/02P2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000003_j/L0kn[7
00h0kn[700<000000>oZa`3_j/L0:P3_j/L001L0kn[70`0000030>oZa`030000002RU<H0XYC600l0
XYC600<000000::Ea`2RULL02`2RULL200000080Yj;A00<000000:NRd@2WX]40402WX]400`000000
Yj;B0:NRdP0?0:NRdP030000002VX]80YZ;B00H0YZ;B0`0000080:RWeP030000002XYmH0Z:OF0100
Z:OF00<000000:RWeP2XYmH0402XYmH300000180Z:_H00<000000:R[f02XZmP04P2XZmP00`000000
Z:_H0:R[f0030:R[f08000000P2Y[MX3000000H0ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000
ZJgJ0:V]fP0:0:V]fP<000001@2Y[]/00`000000ZJkK0:V^f`050:V^f`030000002Y[]/0ZJkK00X0
ZJkK00<000000:V^f`2Y[]/04@2Y[]/2000000l0kn[700<000000>oZa`3_j/L0:P3_j/L001L0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000XYC60::DaP0>0::DaP030000002RULL0XYG700P0XYG7
0`0000040:NRd@030000002WX]40Yj;A0100Yj;A00<000000:NRdP2WX]80402WX]800`000000YZ;B
0:JRdP030:JRdP8000002`2XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002XYmH0Z:OF00d0Z:OF
0P0000020:R[f0030000002XZmP0Z:_H0100Z:_H00<000000:R[f02XZmP04P2XZmP00`000000Z:_H
0:R[f003000000040:V]fP0000000000000000X0ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000
ZJgJ0:V]fP070:V]fP8000002@2Y[]/00`000000ZJkK0:V^f`040:V^f`030000002Y[]/0ZJkK00X0
ZJkK00<000000:V^f`2Y[]/03P2Y[]/3000000030:V`g0000000kn[700l0kn[700<000000>oZa`3_
j/L0:@3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L00`000000XYC60::DaP0?0::DaP030000
002RULL0XYG700D0XYG70P0000080:NRd@030000002WX]40Yj;A0100Yj;A00<000000:NRdP2WX]80
3`2WX]800`000000YZ;B0:JRdP03000000h0Z:OF00<000000:RWeP2XYmH04@2XYmH00`000000Z:OF
0:RWeP090:RWeP<00000102XZmP00`000000Z:_H0:R[f00A0:R[f0030000002XZmP0Z:_H0140Z:_H
0`000000102Y[MX0000000000000000>0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y
[MX00`2Y[MX3000000/0ZJkK00<000000:V^f`2Y[]/01@2Y[]/00`000000ZJkK0:V^f`0:0:V^f`03
0000002Y[]/0ZJkK00X0ZJkK0`0000050:V`g0030000003_j/L0kn[700h0kn[700<000000>oZa`3_
j/L0:03_j/L001H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000XYC60::DaP0>0::DaP030000
002RULL0XYG70080XYG70`00000:0:NRd@030000002WX]40Yj;A0100Yj;A00<000000:NRdP2WX]80
3`2WX]8300000180Z:OF00<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP060:RWeP<00000
202XZmP00`000000Z:_H0:R[f00@0:R[f0030000002XZmP0Z:_H00l0Z:_H0P000000102Y[MX00000
00000000000A0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX00`00000?0:V^f`03
0000002Y[]/0ZJkK00D0ZJkK00<000000:V^f`2Y[]/02@2Y[]/00`000000ZJkK0:V^f`070:V^f`<0
0000202Y/=`00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[702P0kn[7000F0>oZa`<00000
1P3_j/L00`000000XYC60::DaP0?0::DaP040000002RULL00000000000h0Yj;A00<000000:NRd@2W
X]40402WX]400`000000Yj;B0:NRdP0<0:NRdP8000000P2XYmH00`000000Z:OF0:RWeP0@0:RWeP03
0000002XYmH0Z:OF0140Z:OF00<000000:RWeP2XYmH00`2XYmH2000000/0Z:_H00<000000:R[f02X
ZmP04@2XZmP00`000000Z:_H0:R[f00;0:R[f0<0000000D0ZJgJ000000000000ZJgJ0000000C0:V]
fP030000002Y[MX0ZJgJ0140ZJgJ0`00000B0:V^f`030000002Y[]/0ZJkK00H0ZJkK00<000000:V^
f`2Y[]/02@2Y[]/00`000000ZJkK0:V^f`030:V^f`<00000302Y/=`00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0000002T0kn[7000F0>oZa`030000003_j/L0kn[700H0kn[700<000000::DaP2R
U<H03P2RU<H300000140Yj;A00<000000:NRd@2WX]40402WX]400`000000Yj;B0:NRdP080:NRdP<0
0000102XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002XYmH0Z:OF0100Z:OF00<000000:RWeP2X
YmH00`00000>0:R[f0030000002XZmP0Z:_H0140Z:_H00<000000:R[f02XZmP0202XZmP200000004
0:V]fP0000000000000000@0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0?0:V]
fP8000000P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00D0ZJkK00<000000:V^
f`2Y[]/02@2Y[]/00`000000ZJkK0:V^f`03000000l0ZK3L00<000000>oZa`3_j/L03`3_j/L00`00
0000kn[70>oZa`0V0>oZa`005P3_j/L00`000000kn[70>oZa`070>oZa`030000002RU<H0XYC600/0
XYC60P0000020:NRd@030000002WX]40Yj;A00l0Yj;A00<000000:NRd@2WX]40402WX]400`000000
Yj;B0:NRdP060:NRdP800000202XYmH00`000000Z:OF0:RWeP0@0:RWeP030000002XYmH0Z:OF0100
Z:OF0`00000B0:R[f0030000002XZmP0Z:_H0100Z:_H00<000000:R[f02XZmP01P2XZmP5000000L0
ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0;0:V]fP<00000102Y[]/00`000000
ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00D0ZJkK00<000000:V^f`2Y[]/0202Y[]/3000001<0
ZK3L00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0V0>oZa`005P3_j/L00`000000kn[7
0>oZa`070>oZa`030000002RU<H0XYC600P0XYC60`0000040:NRd@030000002WX]40Yj;A0100Yj;A
00<000000:NRd@2WX]40402WX]400`000000Yj;B0:NRdP020:NRdP<000002`2XYmH00`000000Z:OF
0:RWeP0@0:RWeP030000002XYmH0Z:OF00d0Z:OF0P0000020:V[f0030000002XZmP0Z:_H0100Z:_H
00<000000:R[f02XZmP04@2XZmP00`000000Z:_H0:R[f0020:R[f0D000002`2Y[MX00`000000ZJgJ
0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00P0ZJgJ0P0000080:V^f`030000002Y[]/0ZJkK0140ZJkK
00<000000:V^f`2Y[]/01P2Y[]/00`000000ZJkK0:V^f`040:V^f`<000000P2Y/=`00`000000ZK3L
0:V`g00A0:V`g0030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L09@3_j/L001H0kn[700<0
00000>oZa`000000203_j/L00`000000XYC60::DaP050::DaP800000202WX]400`000000Yj;A0:NR
d@0@0:NRd@030000002WX]40Yj;A00l0Yj;A00<000000:NRdP2WX]800P00000>0:RWeP030000002X
YmH0Z:OF0140Z:OF00<000000:RWeP2XYmH02@2XYmH3000000@0ZJ_H00<000000:R[f02XZmP04@2X
ZmP00`000000Z:_H0:R[f00@0:R[f0030000002XZmP0Z:_H00@000003`2Y[MX00`000000ZJgJ0:V]
fP0@0:V]fP030000002Y[MX0ZJgJ00H0ZJgJ0P00000:0:V^f`030000002Y[]/0ZJkK0180ZJkK00<0
00000:V^f`2Y[]/01P2Y[]/00`000000ZJkK0:V^f`03000000D0ZK3L00<000000:V`g02Y/=`04P2Y
/=`00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[702@0kn[7000F0>oZa`8000002@3_j/L0
0`000000XYC60::DaP020::DaP<000002P2WX]400`000000Yj;A0:NRd@0@0:NRd@030000002WX]40
Yj;A00l0Yj;A0`00000A0:RWeP030000002XYmH0Z:OF0100Z:OF00<000000:RWeP2XYmH01P2XYmH3
000000P0ZJ_H00<000000:R[f02XZmP0402XZmP00`000000Z:_H0:R[f00@0:R[f0@000004P2Y[MX0
0`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ0080ZJgJ0`00000=0:V^f`030000002Y[]/0
ZJkK0140ZJkK00<000000:V^f`2Y[]/01P2Y[]/3000000T0ZK3L00<000000:V`g02Y/=`04@2Y/=`0
0`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[702@0kn[7000E0>oZa`030000003_j/L0kn[7
00X0kn[700@000000::DaP00000000003P2WX]400`000000Yj;A0:NRd@0@0:NRd@030000002WX]40
Yj;A00`0Yj;A0P0000020:RWeP030000002XYmH0Z:OF0100Z:OF00<000000:RWeP2XYmH0402XYmH0
0`000000Z:OF0:RWeP030:RWeP8000002`2YZmP00`000000Z:_H0:R[f00A0:R[f0030000002XZmP0
Z:_H00d0Z:_H0`0000000`2Y[MX000000:V]fP0C0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<00000
0:V]fP2Y[MX00P00000@0:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/00`2Y[]/4
000000X0ZK3L00<000000:V`g02Y/=`04P2Y/=`00`000000kn[70>oZa`0?0>oZa`030000003_j/L0
kn[702<0kn[7000>0>oZa`<00000103_j/L00`000000kn[70>oZa`0:0>oZa`8000004@2WX]400`00
0000Yj;A0:NRd@0?0:NRd@030000002WX]40Yj;A00T0Yj;A0`0000040:RWeP030000002XYmH0Z:OF
0100Z:OF00<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP03000000h0ZJ_H00<000000:R[
f02XZmP04@2XZmP00`000000Z:_H0:R[f0090:R[f0<00000102Y[MX00`000000ZJgJ0:V]fP0B0:V]
fP030000002Y[MX0ZJgJ0100ZJgJ0`00000C0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^
f`2Y[]/00`0000040:V`g0030000002Y/=`0ZK3L00P0ZK3L00<000000:V`g02Y/=`04@2Y/=`00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0000002@0kn[7000@0>oZa`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L02`3_j/L00`000000Yj;A0:NRd@0?0:NRd@030000002WX]40Yj;A0100
Yj;A00<000000:NRd@2WX]401P2WX]42000000P0Z:OF00<000000:RWeP2XYmH0402XYmH00`000000
Z:OF0:RWeP0?0:RWeP<000004P2YZmP00`000000Z:_H0:R[f00@0:R[f0030000002XZmP0Z:_H00H0
Z:_H100000070:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX03@2Y[MX200000080
ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`<00000202Y/=`00`000000
ZK3L0:V`g0070:V`g0030000002Y/=`0ZK3L0180ZK3L00<000000>oZa`3_j/L03`3_j/L00`000000
kn[70>oZa`0R0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`800000303_j/L00`000000Yj;A
0:NRd@0@0:NRd@030000002WX]40Yj;A0100Yj;A00<000000:NRd@2WX]400P2WX]43000000/0Z:OF
00<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP0<0:RWeP8000000P2YZmP00`000000ZJ_H
0:V[f00@0:V[f0030000002XZmP0Z:_H0140Z:_H00<000000:R[f02XZmP00`2XZmP3000000/0ZJgJ
00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP090:V]fP<00000102Y[]/00`000000ZJkK
0:V^f`0B0:V^f`030000002Y[]/0ZJkK00d0ZJkK0`0000020:V`g0030000002Y/=`0ZK3L00H0ZK3L
00<000000:V`g02Y/=`0202Y/=`00`000000ZK3L0:V`g00A0:V`g0030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L08@3_j/L000h0kn[70P0000050>oZa`030000003_j/L0kn[700`0kn[700<0
00000:NRd@2WX]40402WX]400`000000Yj;A0:NRd@0?0:NRd@030000002WX]40Yj;A008000003P2X
YmH00`000000Z:OF0:RWeP0@0:RWeP030000002XYmH0Z:OF00T0Z:OF0`0000040:V[f0030000002Y
ZmP0ZJ_H0140ZJ_H00<000000:R[f02XZmP0402XZmP00`000000Z:_H0:R[f003000000h0ZJgJ00<0
00000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP060:V]fP<00000202Y[]/00`000000ZJkK0:V^
f`0B0:V^f`030000002Y[]/0ZJkK00T0ZJkK0`0000050:V`g0030000002Y/=`0ZK3L00L0ZK3L00<0
00000:V`g02Y/=`0202Y/=`00`000000ZK3L0:V`g00@0:V`g08000004P3_j/L00`000000kn[70>oZ
a`0P0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L0303_j/L00`000000Yj;A0:NRd@0@
0:NRd@030000002WX]40Yj;A00l0Yj;A0`00000A0:RWeP030000002XYmH0Z:OF0100Z:OF00<00000
0:RWeP2XYmH01P2XYmH2000000P0ZJ_H00<000000:V[f02YZmP0402YZmP00`000000Z:_H0:R[f00@
0:R[f0<000004P2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ0P00000;
0:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/01`2Y[]/2000000T0ZK3L00<00000
0:V`g02Y/=`01`2Y/=`00`000000ZK3L0:V`g0070:V`g0030000002Y/=`0ZK3L00d0ZK3L0`000002
0:Vag@030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0803_j/L001@0kn[700<000000>oZ
a`3_j/L03P3_j/L00`000000Yj;A0:NRd@0@0:NRd@030000002WX]40Yj;A00`0Yj;A0P0000020:RW
eP030000002XYmH0Z:OF0100Z:OF00<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP020:RW
eP<000002`2YZmP00`000000ZJ_H0:V[f00@0:V[f0030000002XZmP0Z:_H00`0Z:_H0`0000020:V]
fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP030000
00h0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`030:V^f`<000002`2Y/=`00`00
0000ZK3L0:V`g0070:V`g0030000002Y/=`0ZK3L00P0ZK3L00<000000:V`g02Y/=`02@2Y/=`30000
00D0ZK7M00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0O0>oZa`00503_j/L00`000000
kn[70000000?0>oZa`030000002WX]40Yj;A00l0Yj;A00<000000:NRd@2WX]402@2WX]43000000@0
Z:OF00<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP0@0:RWeP030000002XYmH0Z:OF0080
00003P2YZmP00`000000ZJ_H0:V[f00A0:V[f0030000002XZmP0Z:_H00P0Z:_H100000040:V]fP03
0000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX04@2Y[MX300000180ZJkK00<000000:V^f`2Y
[]/04@2Y[]/00`000000ZJkK0:V^f`03000000l0ZK3L00<000000:V`g02Y/=`01`2Y/=`00`000000
ZK3L0:V`g0070:V`g0030000002Y/=`0ZK3L00L0ZK3L0P0000090:Vag@030000003_j/L0kn[700h0
kn[70`00000P0>oZa`00503_j/L200000100kn[700<000000:NRd@2WX]40402WX]400`000000Yj;A
0:NRd@060:NRd@800000202XYmH00`000000Z:OF0:RWeP0@0:RWeP030000002XYmH0Z:OF00l0Z:OF
0`00000A0:V[f0030000002YZmP0ZJ_H0100ZJ_H00<000000:R[f02XZmP01@2XZmP4000000P0ZJgJ
00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0=0:V]fP<000000P2Y[]/00`000000ZJkK
0:V^f`0@0:V^f`030000002Y[]/0ZJkK0140ZJkK0`00000B0:V`g0030000002Y/=`0ZK3L00P0ZK3L
00<000000:V`g02Y/=`01`2Y/=`00`000000ZK3L0:V`g0030:V`g0<000002`2Y/Md00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[701h0kn[7000D0>oZa`030000003_j/L0kn[70100kn[700<0
00000:NRd@2WX]40402WX]400`000000Yj;A0:NRd@020:NRd@<000002`2XYmH00`000000Z:OF0:RW
eP0@0:RWeP030000002XYmH0Z:OF00`0Z:OF0P0000020:V[f0030000002YZmP0ZJ_H0100ZJ_H00<0
00000:V[f02YZmP0402YZmP00`000000Z:_H0:R[f0020:R[f0<00000302Y[MX00`000000ZJgJ0:V]
fP0@0:V]fP030000002Y[MX0ZJgJ00X0ZJgJ0`0000050:V^f`030000002Y[]/0ZJkK0140ZJkK00<0
00000:V^f`2Y[]/03@2Y[]/300000080ZJoL00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`
g0080:V`g0030000002Y/=`0ZK3L00H0ZK3L00<000000:V`g02Y/=`00`00000?0:Vag@030000003_
j/L0kn[70100kn[700<000000>oZa`3_j/L07@3_j/L001@0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000Yj;A0:NRd@0?0:NRd@030000002WX]40Yj;A008000003P2XYmH00`000000Z:OF0:RWeP0@
0:RWeP030000002XYmH0Z:OF00T0Z:OF0`0000040:V[f0030000002YZmP0ZJ_H0100ZJ_H00<00000
0:V[f02YZmP0402YZmP00`000000Z:_H00000003000000h0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX0
0`000000ZJgJ0:V]fP070:V]fP8000002@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0
ZJkK00T0ZJkK0`0000050:V_g0030000002Y/=`0ZK3L0180ZK3L00<000000:V`g02Y/=`01`2Y/=`0
0`000000ZK3L0:V`g0060:V`g0<000004`2Y/Md00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[700@0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000002`3_j/L001@0kn[700<00000
0>oZa`3_j/L04@3_j/L00`000000Yj;A0:NRd@0?0:NRd@<000004@2XYmH00`000000Z:OF0:RWeP0@
0:RWeP030000002XYmH0Z:OF00H0Z:OF0P0000080:V[f0030000002YZmP0ZJ_H0100ZJ_H00<00000
0:V[f02YZmP03P2YZmP400000180ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP03
0:V]fP<000002`2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00L0ZJkK0P000009
0:V_g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`0202Y/=`00`000000ZK3L0:V`g002
0:V`g0<000000P2Y/Md00`000000ZK7M0:Vag@0A0:Vag@030000003_j/L0kn[70100kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000D0>oZ
a`8000004`3_j/L00`000000Yj;A0:NRd@0<0:NRd@8000000P2XYmH00`000000Z:OF0:RWeP0@0:RW
eP030000002XYmH0Z:OF0100Z:OF00<000000:RWeP2XYmH00P2XYmH3000000X0ZJ_H00<000000:V[
f02YZmP04@2YZmP00`000000ZJ_H0:V[f00:0:V[f0@000000P2Y[MX00`000000ZJgJ0:V]fP0@0:V]
fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX00`00000?0:V^f`030000002Y[]/0ZJkK
0140ZJkK00<000000:V^f`2Y[]/00`2Y[]/3000000/0ZJoL00<000000:V`g02Y/=`04P2Y/=`00`00
0000ZK3L0:V`g0080:V`g0@000001@2Y/Md00`000000ZK7M0:Vag@0B0:Vag@030000003_j/L0kn[7
0100kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[7
00X0kn[7000C0>oZa`030000003_j/L0kn[701<0kn[700<000000:NRd@2WX]402@2WX]43000000@0
Z:OF00<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP0@0:RWeP030000002XYmH0Z:OF0080
00003P2YZmP00`000000ZJ_H0:V[f00@0:V[f0030000002YZmP0ZJ_H00L0ZJ_H1@0000040:V]fP03
0000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX0402Y[MX3000001<0ZJkK00<000000:V^f`2Y
[]/0402Y[]/00`000000ZJkK0:V^f`03000000l0ZJoL00<000000:V`g02Y/=`04@2Y/=`00`000000
ZK3L0:V`g0070:V`g0<00000202Y/Md00`000000ZK7M0:Vag@0B0:Vag@030000003_j/L0kn[700l0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0
kn[7000C0>oZa`030000003_j/L0kn[701@0kn[700<000000:NRd@2WX]401P2WX]42000000P0Z:OF
00<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP0?0:RWeP<000004@2YZmP00`000000ZJ_H
0:V[f00@0:V[f0030000002YZmP0ZJ_H00<0ZJ_H1@0000080:V]fP030000002Y[MX0ZJgJ0140ZJgJ
00<000000:V]fP2Y[MX03@2Y[MX200000080ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK
0:V^f`0@0:V^f`<000004P2Y[m`00`000000ZK3L0:V`g00B0:V`g0030000002Y/=`0ZK3L00<0ZK3L
0`0000020:Vag@030000002Y/Md0ZK7M00H0ZK7M00<000000:Vag@2Y/Md04P2Y/Md00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[70080kn[70`0000070>oZa`<000002`3_j/L001<0kn[700<0
00000>oZa`3_j/L05@3_j/L00`000000Yj;A0:NRd@020:NRd@<000002`2XYmH00`000000Z:OF0:RW
eP0@0:RWeP030000002XYmH0Z:OF00`0Z:OF0P0000020:V[f0030000002YZmP0ZJ_H00l0ZJ_H00<0
00000:V[f02YZmP04@2YZmP00`000000ZJ_H00000005000000/0ZJgJ00<000000:V]fP2Y[MX0402Y
[MX00`000000ZJgJ0:V]fP0:0:V]fP<00000102Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y
[]/0ZJkK00d0ZJkK0P0000020:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V`g02Y/=`04@2Y
/=`00`000000ZK3L0:V`g003000000H0ZK7M00<000000:Vag@2Y/Md01P2Y/Md00`000000ZK7M0:Va
g@0B0:Vag@030000003_j/L0kn[700d0kn[70P0000000`3_j/L000000>oZa`0J0>oZa`004`3_j/L2
000001H0kn[700<000000:NRd@2WX]400P00000>0:RWeP030000002XYmH0Z:OF0100Z:OF00<00000
0:RWeP2XYmH02@2XYmH3000000@0ZJ_H00<000000:V[f02YZmP0402YZmP00`000000ZJ_H0:V[f00?
0:V[f0<0000000<0ZJ_H0000000000003`2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0
ZJgJ00H0ZJgJ0`0000080:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/02@2Y[]/3
000000@0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZK3L0:V`g00@0:V`g0<000002P2Y/Md0
0`000000ZK7M0:Vag@050:Vag@030000002Y/Md0ZK7M0180ZK7M00<000000>oZa`3_j/L0403_j/L0
0`000000kn[70>oZa`0I0>oZa`004`3_j/L00`000000kn[70>oZa`0F0>oZa`8000004@2XYmH00`00
0000Z:OF0:RWeP0@0:RWeP030000002XYmH0Z:OF00H0Z:OF0P0000080:V[f0030000002YZmP0ZJ_H
00l0ZJ_H00<000000:V[f02YZmP03@2YZmP2000000040:V[f0000000000000000140ZJgJ00<00000
0:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP030:V]fP800000302Y[]/00`000000ZJkK0:V^f`0A
0:V^f`030000002Y[]/0ZJkK00H0ZJkK0`0000080:V_g0030000002Y[m`0ZJoL0140ZJoL00<00000
0:V`g02Y/=`03@2Y/=`300000080ZK7M00<000000:Vag@2Y/Md02@2Y/Md00`000000ZK7M0:Vag@05
0:Vag@030000002Y/Md0ZK7M0140ZK7M0P00000B0>oZa`030000003_j/L0kn[701P0kn[7000C0>oZ
a`030000003_j/L0kn[701L0kn[700<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP0@0:RW
eP030000002XYmH0Z:OF0080Z:OF0`00000;0:V[f0030000002YZmP0ZJ_H00l0ZJ_H00<000000:V[
f02YZmP02@2YZmP3000000030:V[f000000000000080ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`00
0000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00<000003P2Y[]/00`000000ZJkK0:V^f`0B0:V^
f`030000002Y[]/0ZJkK00<0ZJkK0P00000<0:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V`
g02Y/=`02@2Y/=`3000000D0ZK7M00<000000:Vag@2Y/Md02@2Y/Md00`000000ZK7M0:Vag@050:Va
g@030000002Y/Md0ZK7M00h0ZK7M0`0000020:ZagP030000003_j/L0kn[70100kn[700<000000>oZ
a`3_j/L05`3_j/L00180kn[700<000000>oZa`3_j/L0603_j/L00`000000Z:OF0:RWeP0@0:RWeP03
0000002XYmH0Z:OF0100Z:OF00<000000:RWeP2XYmH00P00000>0:V[f0030000002YZmP0ZJ_H0100
ZJ_H00<000000:V[f02YZmP01@2YZmP3000000040:V[f00000000000000000@0ZJgJ00<000000:V]
fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0?0:V]fP<000004P2Y[]/00`000000ZJkK0:V^f`0A0:V^
f`030000002Y[]/0ZJkK00<000003P2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y/=`0ZK3L
00L0ZK3L0P0000090:Vag@030000002Y/Md0ZK7M00T0ZK7M00<000000:Vag@2Y/Md01@2Y/Md00`00
0000ZK7M0:Vag@0:0:Vag@<000001@2Z/Mh00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[7
01L0kn[7000B0>oZa`030000003_j/L0kn[701T0kn[700<000000:RWeP2XYmH0402XYmH00`000000
Z:OF0:RWeP0?0:RWeP<000004@2YZmP00`000000ZJ_H0:V[f00?0:V[f0030000002YZmP0ZJ_H0080
ZJ_H0`000000102YZmP000000000000000080:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]
fP2Y[MX03@2Y[MX200000080ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0@0:V^
f`<000004P2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y/=`0ZK3L00<0ZK3L0`00000;0:Va
g@030000002Y/Md0ZK7M00X0ZK7M00<000000:Vag@2Y/Md0102Y/Md00`000000ZK7M0:Vag@070:Va
g@<000002@2Z/Mh00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[701H0kn[7000B0>oZa`<0
00006P3_j/L00`000000Z:OF0:RWeP0@0:RWeP030000002XYmH0Z:OF00`0Z:OF0P0000020:V[f003
0000002YZmP0ZJ_H00l0ZJ_H00<000000:V[f02YZmP0402YZmP400000080ZJ_H0P00000<0:V]fP03
0000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX02@2Y[MX3000000@0ZJkK00<000000:V^f`2Y
[]/04P2Y[]/00`000000ZJkK0:V^f`0=0:V^f`8000000P2Y[m`00`000000ZJoL0:V_g00@0:V_g003
0000002Y[m`0ZJoL0140ZJoL00<000000:V`g02Y/=`00`00000?0:Vag@030000002Y/Md0ZK7M00X0
ZK7M00<000000:Vag@2Y/Md0102Y/Md00`000000ZK7M0:Vag@030:Vag@<00000302Z/Mh00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0000001L0kn[7000B0>oZa`030000003_j/L0kn[701X0kn[7
00<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP090:RWeP<00000102YZmP00`000000ZJ_H
0:V[f00@0:V[f0030000002YZmP0ZJ_H00d0ZJ_H0`0000020:V[f0<000003P2Y[MX00`000000ZJgJ
0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00H0ZJgJ0P0000080:V^f`030000002Y[]/0ZJkK0140ZJkK
00<000000:V^f`2Y[]/02P2Y[]/3000000@0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL
0:V_g00@0:V_g0<000004`2Y/Md00`000000ZK7M0:Vag@090:Vag@030000002Y/Md0ZK7M00@0ZK7M
00<000000:Vag@2Y/Md00`00000@0:ZagP030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
5@3_j/L00180kn[700<000000>oZa`3_j/L06`3_j/L00`000000Z:OF0:RWeP0@0:RWeP030000002X
YmH0Z:OF00H0Z:OF0P0000080:V[f0030000002YZmP0ZJ_H0100ZJ_H00<000000:V[f02YZmP02@2Y
ZmP300000080ZJ_H0`00000B0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX00P2Y
[MX3000000/0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`060:V^f`<00000202Y
[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00d0ZJoL0P0000020:Zag@030000002Y
/Md0ZK7M0140ZK7M00<000000:Vag@2Y/Md02P2Y/Md00`000000ZK7M0:Vag@030:Vag@<000004`2Z
/Mh00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[701@0kn[700050>oZa`<000000P3_j/L3
000000D0kn[700<000000>oZa`3_j/L0703_j/L00`000000Z:OF0:RWeP0@0:RWeP030000002XYmH0
Z:OF0080Z:OF0`00000;0:V[f0030000002YZmP0ZJ_H00l0ZJ_H00<000000:V[f02YZmP01P2YZmP3
00000080ZJ_H0`0000020:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX0402Y[MX0
0`000000ZJgJ0:V]fP02000000h0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`03
0:V^f`8000002`2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00X0ZJoL0`000004
0:Zag@030000002Y/Md0ZK7M0180ZK7M00<000000:Vag@2Y/Md02P2Y/Md00`000000ZK7M0:Vag@02
00000080Z[7N00<000000:ZagP2Z/Mh04P2Z/Mh00`000000kn[70>oZa`0A0>oZa`030000003_j/L0
kn[701<0kn[700060>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`030000003_
j/L0kn[701d0kn[700<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP02000000h0ZJ_H00<0
00000:V[f02YZmP0402YZmP00`000000ZJ_H0:V[f0030:V[f08000000P2YZmP3000000H0ZJgJ00<0
00000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0?0:V]fP<000004@2Y[]/00`000000ZJkK0:V^
f`0A0:V^f`030000002Y[]/0ZJkK00<000003P2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y
[m`0ZJoL00H0ZJoL0`0000080:Zag@030000002Y/Md0ZK7M0180ZK7M00<000000:Vag@2Y/Md02@2Y
/Md3000000@0Z[7N00<000000:ZagP2Z/Mh04P2Z/Mh00`000000kn[70>oZa`0A0>oZa`030000003_
j/L0kn[701<0kn[700060>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`<00000
7P3_j/L00`000000Z:OF0:RWeP0?0:RWeP<000004@2YZmP00`000000ZJ_H0:V[f00@0:V[f0030000
002YZmP000000080000000@0ZJ_H00000000000000002@2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP03
0000002Y[MX0ZJgJ00`0ZJgJ0`0000020:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y
[]/0402Y[]/300000180ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g0030:V_g080
00002`2Z/Md00`000000ZK7M0:Vag@0B0:Vag@030000002Y/Md0ZK7M00H0ZK7M0`0000000`2Z/Mh0
00000:ZagP050:ZagP030000002Z/Mh0Z[7N0180Z[7N00<000000>oZa`3_j/L04@3_j/L00`000000
kn[70>oZa`0B0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L00`00
0000kn[70>oZa`0O0>oZa`030000002XYmH0Z:OF00`0Z:OF0P0000020:V[f0030000002YZmP0ZJ_H
00l0ZJ_H00<000000:V[f02YZmP03`2YZmP3000000040:V[f00000000000000000d0ZJgJ00<00000
0:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP080:V]fP<000001@2Y[]/00`000000ZJkK0:V^f`0A
0:V^f`030000002Y[]/0ZJkK00d0ZJkK0P0000020:V_g0030000002Y[m`0ZJoL0100ZJoL00<00000
0:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g003000000h0Z[7M00<000000:Vag@2Y/Md04P2Y/Md0
0`000000ZK7M0:Vag@030:Vag@8000001@2Z/Mh00`000000Z[7N0:ZagP030:ZagP030000002Z/Mh0
Z[7N0180Z[7N00<000000>oZa`3_j/L0403_j/L3000001<0kn[700050>oZa`8000000`3_j/L30000
00@0kn[700<000000>oZa`3_j/L07`3_j/L00`000000Z:OF0:RWeP090:RWeP<00000102YZmP00`00
0000ZJ_H0:V[f00@0:V[f0030000002YZmP0ZJ_H00/0ZJ_H0`000000102YZmP0000000000000000A
0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX00`2Y[MX4000000T0ZJkK00<00000
0:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0:0:V^f`<00000102Y[m`00`000000ZJoL0:V_g00A
0:V_g0030000002Y[m`0ZJoL0100ZJoL0`00000B0:Zag@030000002Y/Md0ZK7M0140ZK7M00<00000
0:Vag@2Y/Md00`0000080:ZagP030000002Z/Mh0Z[7N00<0Z[7N00<000000:ZagP2Z/Mh04P2Z/Mh0
0`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70140kn[7000A0>oZa`030000003_j/L0kn[7
0200kn[700<000000:RWeP2XYmH01P2XYmH2000000P0ZJ_H00<000000:V[f02YZmP0402YZmP00`00
0000ZJ_H0:V[f0070:V[f0<000000P2YZmP200000080ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`00
0000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00<000003@2Y[]/00`000000ZJkK0:V^f`0A0:V^
f`030000002Y[]/0ZJkK00H0ZJkK0`0000080:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_
g02Y[m`02`2Y[m`400000080Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000ZK7M0:Vag@0A0:Va
g@<000002`2Z/Mh00`000000Z[7N0:ZagP040:ZagP030000002Z/Mh0Z[7N0140Z[7N00<000000>oZ
a`3_j/L04P3_j/L00`000000kn[70>oZa`0@0>oZa`004@3_j/L200000280kn[700<000000:RWeP2X
YmH00P2XYmH3000000/0ZJ_H00<000000:V[f02YZmP03`2YZmP00`000000ZJ_H0:V[f0040:V[f0<0
00000P2YZmP3000000@0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0@0:V]fP<0
00004@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00<0ZJkK0P00000;0:V_g003
0000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`0202Y[m`3000000H0Z[7M00<000000:Zag@2Z
/Md04@2Z/Md00`000000ZK7M0:Vag@0=0:Vag@<000000P2Z/Mh00`000000Z[7N0:ZagP0:0:ZagP03
0000002Z/Mh0Z[7N00<0Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh2000001@0kn[700<000000>oZa`3_
j/L03`3_j/L00140kn[700<000000>oZa`3_j/L08@3_j/L00`000000Z:OF0:RWeP02000000l0ZJ_H
00<000000:V[f02YZmP03`2YZmP00`000000ZJ_H0:V[f003000000<0ZJ_H0P0000080:V]fP030000
002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX03@2Y[MX200000080ZJkK00<000000:V^f`2Y[]/0
402Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00<000003P2Y[m`00`000000ZJoL
0:V_g00A0:V_g0030000002Y[m`0ZJoL00@0ZJoL0`00000:0:Zag@030000002Z/Md0Z[7M0140Z[7M
00<000000:Vag@2Y/Md02@2Y/Md3000000D0Z[7N00<000000:ZagP2Z/Mh02`2Z/Mh00`000000Z[7N
0:ZagP030:ZagP030000002Z/Mh0Z[7N00d0Z[7N0`0000020:ZbgP030000003_j/L0kn[70140kn[7
00<000000>oZa`3_j/L03`3_j/L00100kn[700<000000>oZa`3_j/L08`3_j/L200000140ZJ_H00<0
00000:V[f02YZmP03`2YZmP3000000<0ZJ_H0`00000;0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<0
00000:V]fP2Y[MX02@2Y[MX3000000@0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^
f`0@0:V^f`<000004P2Y[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00@000003P2Z
/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Y/Md0ZK7M00L0ZK7M0P0000090:ZagP030000002Z
/Mh0Z[7N00/0Z[7N00<000000:ZagP2Z/Mh00`2Z/Mh00`000000Z[7N0:ZagP090:ZagP<000001@2Z
/]h00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700h0kn[7000@0>oZa`030000003_j/L0
kn[702@0kn[700<000000:V[f02YZmP0402YZmP00`000000ZJ_H0:V[f00<0:V[f080000000@0ZJ_H
0000002YZmP0ZJ_H0P00000?0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX01P2Y
[MX2000000P0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0=0:V^f`8000000P2Y
[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL0100ZJoL0`00000B0:Zag@030000002Z
/Md0Z[7M0140Z[7M00<000000:Vag@2Y/Md00`2Y/Md3000000/0Z[7N00<000000:ZagP2Z/Mh02`2Z
/Mh00`000000Z[7N0:ZagP030:ZagP030000002Z/Mh0Z[7N00L0Z[7N0P0000090:ZbgP030000003_
j/L0kn[70180kn[700<000000>oZa`3_j/L03@3_j/L00100kn[700<000000>oZa`3_j/L09@3_j/L0
0`000000ZJ_H0:V[f00@0:V[f0030000002YZmP0ZJ_H00P0ZJ_H0`0000030:V[f0<000004@2Y[MX0
0`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ0`00000;0:V^f`030000002Y[]/0
ZJkK0100ZJkK00<000000:V^f`2Y[]/02@2Y[]/3000000@0ZJoL00<000000:V_g02Y[m`04@2Y[m`0
0`000000ZJoL0:V_g00=0:V_g08000000P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0
Z[7M0100Z[7M00<000000:Vag@2Y/Md00`00000?0:ZagP030000002Z/Mh0Z[7N00/0Z[7N00<00000
0:ZagP2Z/Mh00`2Z/Mh00`000000Z[7N0:ZagP030:ZagP<000002`2Z/]h00`000000kn[70>oZa`0@
0>oZa`<000003`3_j/L00100kn[70P00000V0>oZa`030000002YZmP0ZJ_H0100ZJ_H00<000000:V[
f02YZmP01@2YZmP3000000@0ZJ_H0P0000020:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]
fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP02000000h0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`00
0000ZJkK0:V^f`060:V^f`<00000202Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL
00T0ZJoL0`0000040:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md03`2Z/Md30000
0180Z[7N00<000000:ZagP2Z/Mh0302Z/Mh00`000000Z[7N0:ZagP020:ZagP030000002Z/Mh0Z[7N
00<000003`2Z/]h00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700`0kn[7000@0>oZa`03
0000003_j/L0kn[702H0kn[700<000000:V[f02YZmP0402YZmP010000000ZJ_H0:V[f02YZmP30000
00D0ZJ_H0P0000050:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX03`2Y[MX30000
0140ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`030:V^f`800000302Y[m`00`00
0000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00H0ZJoL0`0000080:Zag@030000002Z/Md0Z[7M
0140Z[7M00<000000:Zag@2Z/Md0302Z/Md300000080Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh00`00
0000Z[7N0:ZagP0<0:ZagP040000002Z/Mh0Z[7N0:ZagP<000004P2Z/]h00`000000kn[70>oZa`0C
0>oZa`030000003_j/L0kn[700/0kn[7000@0>oZa`030000003_j/L0kn[702L0kn[700<000000:V[
f02YZmP0402YZmP3000000D0ZJ_H0`0000070:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]
fP2Y[MX03@2Y[MX200000080ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0?0:V^
f`030000002Y[]/0ZJkK00<000003P2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL
00<0ZJoL0P00000;0:Zag@030000002Z/Md0Z[7M0180Z[7M00<000000:Zag@2Z/Md0202Z/Md30000
00D0Z[7N00<000000:ZagP2Z/Mh04P2Z/Mh00`000000Z[7N0:ZagP0;0:ZagP@000000P2Z/]h00`00
0000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L02`3_j/L000l0
kn[700<000000>oZa`3_j/L0:@3_j/L00`000000ZJ_H0:V[f00<0:V[f0<0000000<0ZJ_H0000002Y
ZmP00`2YZmP2000000/0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP090:V]fP<0
0000102Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00h0ZJkK0`00000B0:V_g003
0000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`00`00000>0:Zag@030000002Z/Md0Z[7M0180
Z[7M00<000000:Zag@2Z/Md00`2Z/Md4000000T0Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh00`000000
Z[7N0:ZagP080:ZagP<0000000<0Z[;N0000002Z/]h00`2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP03
0000003_j/L0kn[70140kn[70P00000<0>oZa`003`3_j/L00`000000kn[70>oZa`0Y0>oZa`030000
002YZmP0ZJ_H00T0ZJ_H0`0000040:V[f0030000002YZmP0ZJ_H008000003P2Y[MX00`000000ZJgJ
0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00H0ZJgJ0P0000080:V^f`030000002Y[]/0ZJkK0100ZJkK
00<000000:V^f`2Y[]/02`2Y[]/300000080ZZoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL
0:V_g00?0:V_g0<000004P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00<00000
3P2Z/Mh00`000000Z[7N0:ZagP0A0:ZagP030000002Z/Mh0Z[7N00@0Z[7N0`0000050:ZbgP030000
002Z/]h0Z[;N0080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000kn[70>oZa`0>0>oZa`<00000
00<0kn[70000003_j/L02`3_j/L000l0kn[70`00000Z0>oZa`030000002YZmP0ZJ_H00H0ZJ_H0P00
00070:V[f0<000004@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ0080ZJgJ0`00
000;0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/01`2Y[]/3000000D0ZZoL00<0
00000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g00<0:V_g08000000P2Z/Md00`000000Z[7M0:Za
g@0@0:Zag@030000002Z/Md0Z[7M0140Z[7M0`00000A0:ZagP030000002Z/Mh0Z[7N0140Z[7N00<0
00000:ZagP2Z/Mh0100000080:ZbgP030000002Z/]h0Z[;N0080Z[;N00<000000:ZbgP2Z/]h04P2Z
/]h00`000000kn[70>oZa`090>oZa`@00000103_j/L00`000000kn[70>oZa`0:0>oZa`003`3_j/L0
0`000000kn[70>oZa`0[0>oZa`030000002YZmP0ZJ_H0080ZJ_H0`0000060:V[f0<000000P2Y[MX0
0`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX00P00000>
0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00`2Y[]/3000000T0ZZoL00<00000
0:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g0090:V_g0<00000102Z/Md00`000000Z[7M0:Zag@0A
0:Zag@030000002Z/Md0Z[7M00d0Z[7M0`0000020:ZagP030000002Z/Mh0Z[7N0100Z[7N00<00000
0:ZagP2Z/Mh0402Z/Mh3000000d0Z[;N00<000000:ZbgP2Z/]h00P2Z/]h00`000000Z[;N0:ZbgP0A
0:ZbgP030000003_j/L0kn[700H0kn[70`0000080>oZa`030000003_j/L0kn[700X0kn[7000?0>oZ
a`030000003_j/L0kn[702`0kn[7100000060:V[f0<000001@2Y[MX00`000000ZJgJ0:V]fP0@0:V]
fP030000002Y[MX0ZJgJ00l0ZJgJ0`00000A0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^
f`2Y[]/00`00000=0:Z_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`01P2Y[m`20000
00P0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@090:Zag@<000001@2Z/Mh00`00
0000Z[7N0:ZagP0A0:ZagP030000002Z/Mh0Z[7N00d0Z[7N0P0000020:ZbgP030000002Z/]h0Z[;N
00`0Z[;N00D000000:ZbgP2Z/]h0Z[;N0000000C0:ZbgP800000103_j/L3000000`0kn[700<00000
0>oZa`3_j/L02@3_j/L000l0kn[700<000000>oZa`3_j/L0:P3_j/L3000000H0ZJ_H0`0000090:V]
fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX02`2Y[MX300000080ZJkK00<000000:V^
f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0?0:V^f`<000004@2Z[m`00`000000ZJoL0:V_g00A0:V_
g0030000002Y[m`0ZJoL0080ZJoL0`00000;0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Za
g@2Z/Md01`2Z/Md2000000T0Z[7N00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[7N0:ZagP0:0:Za
gP<00000102Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP050000002Z/]h0Z[;N0:ZbgP0000003`2Z/]h3
000000030:Zcg`000000000000<000003`3_j/L00`000000kn[70>oZa`090>oZa`003`3_j/L00`00
0000kn[70000000W0>oZa`<000000`3_j/L00`000000ZJ_H0:V[f003000000d0ZJgJ00<000000:V]
fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP070:V]fP<000001@2Y[]/00`000000ZJkK0:V^f`0A0:V^
f`030000002Y[]/0ZJkK00`0ZJkK0P0000020:Z_g0030000002Z[m`0ZZoL00l0ZZoL00<000000:V_
g02Y[m`04@2Y[m`00`000000ZJoL0:V_g002000000l0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`00
0000Z[7M0:Zag@030:Zag@<000002`2Z/Mh00`000000Z[7N0:ZagP0A0:ZagP030000002Z/Mh0Z[7N
00H0Z[7N0`0000080:ZbgP030000002Z/]h0Z[;N00`0Z[;N00<000000:ZbgP2Z/]h00P2Z/]h00`00
0000Z[;N0:ZbgP090:ZbgP<000001@2Z/ml00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[7
00T0kn[7000>0>oZa`<000009@3_j/L3000000L0kn[70P00000@0:V]fP030000002Y[MX0ZJgJ0100
ZJgJ00<000000:V]fP2Y[MX0102Y[MX3000000T0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000
ZJkK0:V^f`090:V^f`<00000102Z[m`00`000000ZZoL0:Z_g00@0:Z_g0030000002Y[m`0ZJoL0100
ZJoL0`00000A0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00000?0:ZagP03
0000002Z/Mh0Z[7N0140Z[7N00<000000:ZagP2Z/Mh00`2Z/Mh2000000/0Z[;N00<000000:ZbgP2Z
/]h03@2Z/]h01@000000Z[;N0:ZbgP2Z/]h0000000T0Z[;N0P0000080:Zcg`030000003_j/L0kn[7
0100kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[700<000000>oZa`3_j/L08P3_j/L3000000/0
kn[700<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00<0
00003@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00H0ZJkK0P0000080:Z_g003
0000002Z[m`0ZZoL0100ZZoL00<000000:V_g02Y[m`0302Y[m`300000080Z[7M00<000000:Zag@2Z
/Md0402Z/Md00`000000Z[7M0:Zag@0?0:Zag@<000004P2Z/Mh00`000000Z[7N0:ZagP0A0:ZagP03
0000002Z/Mh0Z[7N00<000003P2Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP050000002Z/]h0Z[;N0:Zb
gP0000001@2Z/]h3000000/0Z[?O00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`090>oZ
a`0000@0kn[700000000000000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L07`3_j/L30000
00l0kn[700<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP0?0:V]fP<000004@2Y[]/00`00
0000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK0080ZJkK0`00000;0:Z_g0030000002Z[m`0ZZoL
0100ZZoL00<000000:V_g02Y[m`0202Y[m`3000000D0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`00
0000Z[7M0:Zag@0;0:Zag@<000000P2Z/Mh00`000000Z[7N0:ZagP0A0:ZagP030000002Z/Mh0Z[7N
0100Z[7N0`00000A0:ZbgP030000002Z/]h0Z[;N00h0Z[;N00@000000:ZbgP2Z/]h000000P2Z/]h3
000000h0Z[?O00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`090>oZa`000P3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L07@3_j/L20000
0180kn[700<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0<0:V]fP8000000P2Y[]/00`00
0000ZJkK0:V^f`0?0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/00P00000>0:Z_
g0030000002Z[m`0ZZoL0100ZZoL00<000000:V_g02Y[m`0102Y[m`4000000T0Z[7M00<000000:Za
g@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@070:Zag@<000001@2Z/Mh00`000000Z[7N0:ZagP0B0:Za
gP030000002Z/Mh0Z[7N00/0Z[7N100000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:Zb
gP2Z/]h03@2Z/]h00`000000Z[;N0:ZbgP0300000180Z[?O00<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`090>oZa`000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0
kn[70P00000K0>oZa`<000005@3_j/L00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ00T0
ZJgJ0`0000040:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/03`2Y[]/300000140
ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZJoL0:V_g003000000h0Z[7M00<000000:Zag@2Z
/Md0402Z/Md00`000000Z[7M0:Zag@040:Zag@<000002@2Z/Mh00`000000Z[7N0:ZagP0A0:ZagP03
0000002Z/Mh0Z[7N00P0Z[7N0`0000060:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z
/]h02`2Z/]h400000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000kn[70>oZa`0?0>oZa`03
0000003_j/L0kn[700P0kn[700020>oZa`040000003_j/L0kn[70>oZa`8000001P3_j/L00`000000
kn[70>oZa`0G0>oZa`<000006@3_j/L00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ00H0
ZJgJ0P0000080:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/02`2Y[]/300000080
ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_g00?0:Z_g0<000004@2Z/Md00`000000
Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00<000003@2Z/Mh00`000000Z[7N0:ZagP0A0:ZagP03
0000002Z/Mh0Z[7N00@0Z[7N0`00000:0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z
/]h0202Z/]h3000000<0Z[?O00@000000:Zcg`2Z/ml000004`2Z/ml00`000000kn[70>oZa`0>0>oZ
a`030000003_j/L0kn[700P0kn[700000`3_j/L00000000000030>oZa`<00000103_j/L00`000000
kn[70>oZa`0E0>oZa`<000007@3_j/L00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ0080
ZJgJ0`00000;0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/01`2Y[]/3000000D0
ZZoL00<000000:Z_g02Z[m`04@2Z[m`00`000000ZZoL0:Z_g00<0:Z_g08000000P2Z/Md00`000000
Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M0100Z[7M0`00000@0:ZagP030000002Z/Mh0Z[7N0140
Z[7N00<000000:ZagP2Z/Mh01000000=0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z
/]h0102Z/]h3000000L0Z[?O00@000000:Zcg`2Z/ml000004P2Z/ml00`000000kn[70>oZa`0>0>oZ
a`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[70180kn[70`00000P0>oZa`03
0000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX00P00000>0:V^f`030000002Y[]/0ZJkK0100
ZJkK00<000000:V^f`2Y[]/0102Y[]/3000000T0ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000
ZZoL0:Z_g0090:Z_g0<00000102Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00d0
Z[7M0P0000020:ZagP030000002Z/Mh0Z[7N00l0Z[7N00<000000:ZagP2Z/Mh0402Z/Mh300000180
Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP04000000X0Z[?O00@000000:Zcg`2Z
/ml000004`2Z/ml00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`03
0000003_j/L0kn[700l0kn[70`00000T0>oZa`030000002Y[MX0ZJgJ00h0ZJgJ0`00000A0:V^f`03
0000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/00`00000=0:Z_g0030000002Z[m`0ZZoL0100
ZZoL00<000000:Z_g02Z[m`01P2Z[m`2000000P0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000
Z[7M0:Zag@0:0:Zag@<00000102Z/Mh00`000000Z[7N0:ZagP0@0:ZagP030000002Z/Mh0Z[7N00d0
Z[7N0P0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0402Z/]h3000000l0
Z[?O00@000000:Zcg`2Z/ml000004P2Z/ml00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
00P0kn[7000=0>oZa`8000003@3_j/L3000002P0kn[700<000000:V]fP2Y[MX02P2Y[MX300000080
ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0?0:V^f`<000004@2Z[m`00`000000
ZZoL0:Z_g00@0:Z_g0030000002Z[m`0ZZoL0080ZZoL0`00000;0:Zag@030000002Z/Md0Z[7M0100
Z[7M00<000000:Zag@2Z/Md01P2Z/Md3000000P0Z[7N00<000000:ZagP2Z/Mh03`2Z/Mh00`000000
Z[7N0:ZagP0:0:ZagP<00000102Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00d0
Z[;N0P0000020:Zcg`030000002Z/ml0Z[?O00h0Z[?O00<000000:Zcg`0000004P2Z/ml2000000h0
kn[700<000000>oZa`3_j/L0203_j/L000d0kn[700<000000>oZa`3_j/L02@3_j/L3000002`0kn[7
00<000000:V]fP2Y[MX01`2Y[MX2000000H0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK
0:V^f`0<0:V^f`8000000P2Z[m`00`000000ZZoL0:Z_g00?0:Z_g0030000002Z[m`0ZZoL0100ZZoL
00<000000:Z_g02Z[m`00P00000?0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0
0`2Z/Md2000000`0Z[7N00<000000:ZagP2Z/Mh03`2Z/Mh00`000000Z[7N0:ZagP060:ZagP<00000
202Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00T0Z[;N0`0000040:Zcg`030000
002Z/ml0Z[?O00h0Z[?O00@000000:Zcg`2Z/ml000003`2Z/ml200000080Z[?O00<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`070>oZa`800000
;`3_j/L00`000000ZJgJ0:V]fP040:V]fP<00000202Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000
002Y[]/0ZJkK00T0ZJkK0`0000040:Z_g0030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z[m`0
3`2Z[m`300000140Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@03000000h0Z[7N
00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[7N0:ZagP030:ZagP800000302Z/]h00`000000Z[;N
0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0`0000080:Zcg`030000002Z/ml0Z[?O00h0Z[?O
00@000000:Zcg`2Z/ml000002`2Z/ml3000000@0Z[?O00<000000>oZa`3_j/L0303_j/L00`000000
kn[70>oZa`070>oZa`00303_j/L00`000000kn[70>oZa`050>oZa`<00000<P3_j/L00`000000ZJgJ
0:V]fP03000000`0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`060:V^f`800000
202Z[m`00`000000ZZoL0:Z_g00@0:Z_g0030000002Z[m`0ZZoL00/0ZZoL0`0000020:Zag@030000
002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md03`2Z/Md300000180Z[7N00<000000:ZagP2Z/Mh0
3`2Z/Mh00`000000Z[7N0:ZagP03000000h0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N
0:ZbgP030:ZbgP8000002`2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0000000P0Z[?O
0`0000080:Zcg`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[700<0
00000>oZa`3_j/L00P3_j/L3000003H0kn[70P00000@0:V^f`030000002Y[]/0ZJkK0100ZJkK00<0
00000:V^f`2Y[]/00P2Y[]/3000000/0ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_
g0070:Z_g0<000001@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00/0Z[7M0`00
00020:ZagP030000002Z/Mh0Z[7N0140Z[7N00<000000:ZagP2Z/Mh03P2Z/Mh300000180Z[;N00<0
00000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP03000000h0Z[?O00<000000:Zcg`2Z/ml03`2Z
/ml00`000000Z[?O000000050:Zcg`8000002`2Z/ml00`000000kn[70>oZa`0;0>oZa`030000003_
j/L0kn[700L0kn[7000<0>oZa`030000003_j/L0000000800000>P3_j/L00`000000ZJkK0:V^f`0?
0:V^f`030000002Y[]/0ZJkK00l0ZJkK00<000000:V^f`2Y[]/00P00000?0:Z_g0030000002Z[m`0
ZZoL00l0ZZoL00<000000:Z_g02Z[m`0102Z[m`3000000T0Z[7M00<000000:Zag@2Z/Md04@2Z/Md0
0`000000Z[7M0:Zag@070:Zag@<000001@2Z/Mh00`000000Z[7N0:ZagP0A0:ZagP030000002Z/Mh0
Z[7N00/0Z[7N0`0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h03`2Z/]h3
00000140Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O000000020:Zcg`<000003P2Z/ml0
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`800000?@3_j/L00`00
0000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00h0ZJkK0`00000A0:Z_g0030000002Z[m`0ZZoL
0100ZZoL00<000000:Z_g02Z[m`00`00000=0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Za
g@2Z/Md0102Z/Md3000000T0Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh00`000000Z[7N0:ZagP070:Za
gP<000001@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00`0Z[;N0`0000020:Zc
g`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml03`2Z/ml400000140Z[?O00<000000>oZ
a`3_j/L02P3_j/L00`000000kn[70>oZa`070>oZa`003@3_j/L00`000000kn[70>oZa`0l0>oZa`03
0000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/02P2Y[]/300000080ZZoL00<000000:Z_g02Z
[m`0402Z[m`00`000000ZZoL0:Z_g00?0:Z_g0<00000402Z/Md00`000000Z[7M0:Zag@0A0:Zag@03
0000002Z/Md0Z[7M00<000003@2Z/Mh00`000000Z[7N0:ZagP0A0:ZagP030000002Z/Mh0Z[7N00<0
Z[7N0`0000090:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0202Z/]h3000000D0
Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`0;0:Zcg`D0000000<0Z[?O0000002Z
/ml04@2Z/ml00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700L0kn[7000>0>oZa`800000
?@3_j/L00`000000ZJkK0:V^f`0?0:V^f`030000002Y[]/0ZJkK00P0ZJkK0P0000050:Z_g0030000
002Z[m`0ZZoL0140ZZoL00<000000:Z_g02Z[m`02`2Z[m`300000080Z[7M00<000000:Zag@2Z/Md0
3`2Z/Md00`000000Z[7M0:Zag@0@0:Zag@<00000402Z/Mh00`000000Z[7N0:ZagP0A0:ZagP030000
002Z/Mh0Z[7N00<000003@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N
100000090:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0202Z/ml3000000D0Z[?O
0P00000C0:Zcg`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L00100kn[700<0
00000>oZa`3_j/L0>`3_j/L00`000000ZJkK0:V^f`0?0:V^f`030000002Y[]/0ZJkK00@0ZJkK0`00
00080:Z_g0030000002Z[m`0ZZoL0140ZZoL00<000000:Z_g02Z[m`01`2Z[m`3000000D0Z[7M00<0
00000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0=0:Zag@8000000P2Z/Mh00`000000Z[7N0:Za
gP0?0:ZagP030000002Z/Mh0Z[7N0100Z[7N0`00000A0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<0
00000:ZbgP2Z/]h00`00000>0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0102Z
/ml3000000P0Z[?O00<000000:Zcg`0000004P2Z/ml00`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[700L0kn[7000A0>oZa`030000003_j/L0kn[703X0kn[700<000000:V^f`2Y[]/0402Y[]/0
0`000000ZJkK0:V^f`03000000`0ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZZoL0:Z_g004
0:Z_g0<000002@2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00X0Z[7M0`000004
0:ZagP030000002Z/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh03@2Z/Mh200000080Z[;N00<00000
0:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP<000004@2Z/ml00`000000Z[?O0:Zcg`0@
0:Zcg`030000002Z/ml0Z[?O00@00000302Z/ml2000001<0Z[?O00<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`060>oZa`004P3_j/L00`000000kn[70>oZa`0j0>oZa`030000002Y[]/0ZJkK
00l0ZJkK0`00000@0:Z_g0030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z[m`00`00000=0:Za
g@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md01P2Z/Md3000000P0Z[7N00<000000:Za
gP2Z/Mh03`2Z/Mh00`000000Z[7N0:ZagP0:0:ZagP<00000102Z/]h00`000000Z[;N0:ZbgP0@0:Zb
gP030000002Z/]h0Z[;N00`0Z[;N0`0000020:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zc
g`2Z/ml03`2Z/ml300000140Z[?O0P00000B0:Zcg`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L01P3_j/L001<0kn[70P00000k0>oZa`030000002Y[]/0ZJkK00/0ZJkK0`0000020:Z_g003
0000002Z[m`0ZZoL00h0ZZoL00<000000:Z_g02Z[m`0402Z[m`300000140Z[7M00<000000:Zag@2Z
/Md03`2Z/Md00`000000Z[7M0:Zag@030:Zag@800000302Z/Mh00`000000Z[7N0:ZagP0?0:ZagP03
0000002Z/Mh0Z[7N00H0Z[7N0`0000080:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z
/]h0202Z/]h3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0<0:Zcg`<0
00000P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O0100Z[?O0P0000090>oZa`03
0000003_j/L0kn[700H0kn[7000E0>oZa`030000003_j/L0kn[703T0kn[700<000000:V^f`2Y[]/0
1`2Y[]/3000000D0ZZoL00<000000:Z_g02Z[m`03`2Z[m`00`000000ZZoL0:Z_g00=0:Z_g0800000
0P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md0
0`00000>0:ZagP030000002Z/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh00`2Z/Mh2000000/0Z[;N
00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP030:ZbgP@000002@2Z/ml00`000000Z[?O
0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00P0Z[?O0`0000050:Zcg`030000002Z/ml0Z[?O0100Z[?O
0P00000=0:Zcg`@000000P2Z]>000`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[7
000F0>oZa`030000003_j/L0kn[703P0kn[700<000000:V^f`2Y[]/0102Y[]/3000000T0ZZoL00<0
00000:Z_g02Z[m`03`2Z[m`00`000000ZZoL0:Z_g0090:Z_g0<00000102Z/Md00`000000Z[7M0:Za
g@0@0:Zag@030000002Z/Md0Z[7M00h0Z[7M0`00000B0:ZagP030000002Z/Mh0Z[7N00l0Z[7N00<0
00000:ZagP2Z/Mh00`00000>0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`00
000>0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml4000000T0Z[?O00<0
00000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001P2Z]>000`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[700H0kn[7000G0>oZa`030000003_j/L0kn[703P0kn[700<00000
0:V^f`2Y[]/00`00000=0:Z_g0030000002Z[m`0ZZoL00l0ZZoL00<000000:Z_g02Z[m`01P2Z[m`2
000000P0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0:0:Zag@<000000P2Z/Mh0
0`000000Z[7N0:ZagP0A0:ZagP030000002Z/Mh0Z[7N00h0Z[7N0`00000A0:ZbgP030000002Z/]h0
Z[;N0100Z[;N0`00000A0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`00000>
0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0102Z/ml3000000X0Z[CP00<00000
0>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZa`00603_j/L2000003T0kn[70P00000A0:Z_
g0030000002Z[m`0ZZoL00h0ZZoL00<000000:Z_g02Z[m`00`2Z[m`3000000/0Z[7M00<000000:Za
g@2Z/Md0402Z/Md00`000000Z[7M0:Zag@070:Zag@8000001P2Z/Mh00`000000Z[7N0:ZagP0@0:Za
gP030000002Z/Mh0Z[7N00/0Z[7N0`0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:Zb
gP2Z/]h03@2Z/]h200000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0?0:Zc
g`<000004@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00@000003@2Z]>000`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[7000J0>oZa`030000003_j/L0kn[703L0
kn[700<000000:Z_g02Z[m`03`2Z[m`00`000000ZZoL0:Z_g00?0:Z_g0030000002Z[m`0ZZoL0080
00003`2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00@0Z[7M0`0000080:ZagP03
0000002Z/Mh0Z[7N0140Z[7N00<000000:ZagP2Z/Mh01`2Z/Mh3000000D0Z[;N00<000000:ZbgP2Z
/]h04@2Z/]h00`000000Z[;N0:ZbgP090:ZbgP<00000102Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`03
0000002Z/ml0Z[?O00`0Z[?O0`0000020:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z
/ml03`2Z/ml300000180Z[CP00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`050>oZa`00
6`3_j/L00`000000kn[70>oZa`0g0>oZa`030000002Z[m`0ZZoL00l0ZZoL00<000000:Z_g02Z[m`0
3P2Z[m`300000140Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@03000000`0Z[7N
00<000000:ZagP2Z/Mh04@2Z/Mh00`000000Z[7N0:ZagP030:ZagP<000002@2Z/]h00`000000Z[;N
0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0`0000080:Zcg`030000002Z/ml0Z[?O0100Z[?O
00<000000:Zcg`2Z/ml0202Z/ml3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O
0:Zcg`0<0:Zcg`<000000P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000003_j/L0kn[700D0kn[7
00<000000>oZa`3_j/L01@3_j/L001`0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000ZZoL0:Z_
g00@0:Z_g0030000002Z[m`0ZZoL00X0ZZoL0`0000020:Zag@030000002Z/Md0Z[7M0100Z[7M00<0
00000:Zag@2Z/Md03`2Z/Md300000100Z[7N00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[7N0:Za
gP03000000d0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP030:ZbgP800000302Z
/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<0Z[?O100000090:Zcg`030000002Z
/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0202Z/ml3000000D0Z[CP0P00000B0:Zdh0030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L01@3_j/L001d0kn[70P00000g0>oZa`030000002Z[m`0
ZZoL0100ZZoL00<000000:Z_g02Z[m`01`2Z[m`2000000H0Z[7M00<000000:Zag@2Z/Md0402Z/Md0
0`000000Z[7M0:Zag@0;0:Zag@<000000P2Z/Mh00`000000Z[7N0:ZagP0?0:ZagP030000002Z/Mh0
Z[7N00l0Z[7N0`00000A0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000>
0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`00000>0:Zcg`030000002Z/ml0
Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml4000000T0Z[CP00<000000:Zdh02Z]>00402Z]>00
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700D0kn[7000O0>oZa`030000003_j/L0kn[7
03D0kn[700<000000:Z_g02Z[m`03`2Z[m`00`000000ZZoL0:Z_g0040:Z_g0<00000202Z/Md00`00
0000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00L0Z[7M0`0000050:ZagP030000002Z/Mh0Z[7N
0100Z[7N00<000000:ZagP2Z/Mh02`2Z/Mh300000080Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`00
0000Z[;N0:ZbgP0?0:ZbgP<000004P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<000004@2Z/ml00`00
0000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<000003P2Z]>000`000000Z[CP0:Zdh00@0:Zd
h0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<000000>oZa`3_
j/L0=@3_j/L00`000000ZZoL0:Z_g00?0:Z_g0030000002Z[m`0ZZoL00<00000302Z/Md00`000000
Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00@0Z[7M0`0000090:ZagP030000002Z/Mh0Z[7N0100
Z[7N00<000000:ZagP2Z/Mh01`2Z/Mh3000000D0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000
Z[;N0:ZbgP0;0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00`0
Z[?O0P0000020:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml03`2Z/ml300000140
Z[CP0P00000A0:Zdh0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[7
00<000000>oZa`3_j/L0=@3_j/L00`000000ZZoL0:Z_g00>0:Z_g0<00000402Z/Md00`000000Z[7M
0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<000003@2Z/Mh00`000000Z[7N0:ZagP0?0:ZagP030000
002Z/Mh0Z[7N00@0Z[7N0`0000090:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0
1`2Z/]h3000000D0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`090:Zcg`<00000
102Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00`0Z[?O0`0000020:Zdh0030000
002Z]>00Z[CP0100Z[CP0P00000@0:Zdh0800000103_j/L00`000000kn[70>oZa`050>oZa`008P3_
j/L2000003H0kn[700<000000:Z_g02Z[m`02P2Z[m`300000080Z[7M00<000000:Zag@2Z/Md03`2Z
/Md00`000000Z[7M0:Zag@0?0:Zag@<000004@2Z/Mh00`000000Z[7N0:ZagP0?0:ZagP030000002Z
/Mh0Z[7N00<000003@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`00
00090:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml01P2Z/ml2000000P0Z[?O00<0
00000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z]>000`000000Z[CP0:Zd
h00@0:Zdh08000003@2Z]>0300000080Z[CP00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`040>oZa`00903_j/L00`000000kn[70>oZa`0c0>oZa`030000002Z[m`0ZZoL00P0ZZoL0P000006
0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md02`2Z/Md300000080Z[7M00<00000
0:ZagP2Z/Mh03`2Z/Mh00`000000Z[7N0:ZagP0?0:ZagP<000004@2Z/]h00`000000Z[;N0:ZbgP0?
0:ZbgP030000002Z/]h0Z[;N00<000003@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0
Z[?O0080Z[?O0`00000;0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml4
000000T0Z[CP00<000000:Zdh02Z]>00402Z]>02000000T0Z[CP0`0000050:Zdh0030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L0103_j/L002D0kn[700<000000>oZa`3_j/L0<`3_j/L00`00
0000ZZoL0:Z_g0040:Z_g0<00000202Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M
00L0Z[7M0`0000050:Zag@030000002Z/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh02`2Z/Mh30000
0080Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP<000004@2Z/ml00`00
0000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O008000003P2Z/ml00`000000Z[?O0:Zcg`0@0:Zc
g`030000002Z/ml0Z[?O00<000003P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0800000102Z]>040000
00T0Z[CP00D000000>oZa`3_j/L0kn[7000000060>oZa`009P3_j/L00`000000kn[70>oZa`0c0>oZ
a`030000002Z[m`0ZZoL00<00000302Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M
00@0Z[7M0`0000090:Zag@030000002Z/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh01`2Z/Mh30000
00D0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP<000000P2Z/ml00`00
0000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O0100Z[?O0`00000A0:Zcg`030000002Z/ml0Z[?O
00l0Z[?O0`00000A0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh00000000`00000=0:Zd
h0050000003_j/L0kn[70>oZa`0000001P3_j/L002L0kn[70P00000d0>oZa`800000402Z/Md00`00
0000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00<000003@2Z/Md00`000000Z[7N0:ZagP0@0:Za
gP030000002Z/Mh0Z[7N00<0Z[7N0`0000090:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:Zb
gP2Z/]h01`2Z/]h3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0<0:Zc
g`<000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00`0Z[?O0`0000020:Zd
h0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>003`2Z]>0300000140Z[CP00@000000>oZ
a`3_j/L000001P3_j/L002T0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000Z[7M0:Zag@0?0:Za
g@030000002Z/Md0Z[7M00h0Z[7M0`00000A0:Zag@030000002Z/Mh0Z[7N00l0Z[7N00<000000:Za
gP2Z/Mh00`00000=0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h30000
00T0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z/ml00`00
0000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00P0Z[?O0`0000050:Zdh0030000002Z]>00Z[CP
0100Z[CP00<000000:Zdh02Z]>00302Z]>0300000080Z[CP0P00000A0:Zdh0030000003_j/L00000
00H0kn[7000Z0>oZa`030000003_j/L0kn[70380kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000
Z[7M0:Zag@0:0:Zag@<000000P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Mh0Z[7N00l0
Z[7N0`00000A0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000=0:Zcg`03
0000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml4000000T0Z[?O00<000000:Zcg`2Z
/ml0402Z/ml00`000000Z[?O0:Zcg`030:Zcg`@000002@2Z]>000`000000Z[CP0:Zdh00@0:Zdh003
0000002Z]>00Z[CP00P0Z[CP0`0000050:Zdh0030000002Z]>0000000100Z[CP00<000000>oZa`00
00001P3_j/L002/0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000Z[7M0:Zag@0@0:Zag@030000
002Z/Md0Z[7M00L0Z[7M0P0000060:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:ZagP2Z/Mh0
2`2Z/Mh300000080Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP<00000
4@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<000003P2Z/ml00`000000Z[?O
0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<000003P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000
002Z]>00Z[CP00<0Z[CP100000090:Zdh0030000002Z]>0000000100Z[CP00<000000>oZa`000000
1@3_j/L002`0kn[70P00000b0>oZa`030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md0102Z
/Md3000000P0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7N0:ZagP070:ZagP<000001@2Z
/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`0000020:Zcg`030000002Z
/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml300000140Z[?O00<000000:Zcg`2Z/ml03`2Z
/ml300000140Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh003000000d0Z[CP00<0
00000:Zdh0000000402Z]>000`000000kn[7000000050>oZa`00;P3_j/L00`000000kn[70>oZa`0`
0>oZa`030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md00`00000<0:Zag@030000002Z/Md0
Z[7M0100Z[7M00<000000:ZagP2Z/Mh00`2Z/Mh3000000T0Z[;N00<000000:ZbgP2Z/]h0402Z/]h0
0`000000Z[;N0:ZbgP070:ZbgP<000001@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0
Z[?O00/0Z[?O0`0000020:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml02`2Z/ml3
00000080Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh00?0:Zdh0<000004@2Z]>00
0`000000Z[CP0000000?0:Zdh0<000001@3_j/L002l0kn[700<000000>oZa`3_j/L0<03_j/L00`00
0000Z[7M0:Zag@0>0:Zag@<00000402Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Mh0Z[7N
00<000003@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`0000090:Zc
g`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml3000000H0Z[?O00<000000:Zc
g`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`070:Zcg`<000001@2Z]>000`000000Z[CP0:Zdh00@0:Zd
h0030000002Z]>00Z[CP00`0Z[CP0`0000020:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zd
h00000002`2Z]>0300000080kn[700<000000>oZa`3_j/L00`3_j/L00300kn[700<000000>oZa`3_
j/L0<03_j/L00`000000Z[7M0:Zag@0:0:Zag@<000000P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@03
0000002Z/Md0Z[7M00h0Z[7M0`00000A0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z
/]h00`00000=0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3000000T0
Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`030:Zcg`<000002@2Z]>000`000000
Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00P0Z[CP0`0000050:Zdh0030000002Z]>00Z[CP0100
Z[CP00<000000:Zdh0000000202Z]>03000000D0kn[700<000000>oZa`3_j/L00`3_j/L00340kn[7
0P00000a0>oZa`030000002Z/Md0Z[7M00L0Z[7M0P0000060:Zag@030000002Z/Md0Z[7M00l0Z[7M
00<000000:Zag@2Z/Md02P2Z/Md300000080Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N
0:ZbgP0?0:ZbgP<000004@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<00000
3@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<000003@2Z]>000`000000Z[CP
0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<0Z[CP100000090:Zdh0030000002Z]>00Z[CP0100Z[CP
00<000000:Zdh00000000`2Z]>04000000P0kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[700<0
00000>oZa`3_j/L0;P3_j/L00`000000Z[7M0:Zag@040:Zag@<00000202Z/Md00`000000Z[7M0:Za
g@0@0:Zag@030000002Z/Md0Z[7M00L0Z[7M0P0000060:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<0
00000:ZbgP2Z/]h02`2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zc
g`0?0:Zcg`<000004@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<00000402Z]>000`000000Z[CP0:Zd
h00@0:Zdh0030000002Z]>00Z[CP00<000003@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z
]>00Z[CP00<00000303_j/L00`000000kn[70>oZa`030>oZa`00=03_j/L00`000000kn[70>oZa`0^
0>oZa`030000002Z/Md0Z[7M00<00000302Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0
Z[7M00@0Z[7M0`0000080:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01`2Z/]h3
000000H0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`0;0:Zcg`<000000P2Z/ml0
0`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00/0Z[?O0`0000020:Zdh0030000002Z]>00
Z[CP00l0Z[CP00<000000:Zdh02Z]>003`2Z]>0300000140Z[CP00<000000:Zdh02Z]>003`2Z]>03
000000030>oZa`000000kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003D0kn[700<000000>oZ
a`3_j/L0;P3_j/L200000100Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@030000
00`0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP030:ZbgP<000002@2Z/ml00`00
0000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0`0000050:Zcg`030000002Z/ml0Z[?O
0140Z[?O00<000000:Zcg`2Z/ml01`2Z/ml3000000D0Z[CP00<000000:Zdh02Z]>003`2Z]>000`00
0000Z[CP0:Zdh00<0:Zdh0<000000P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP
00/0Z[CP0`0000040>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003H0
kn[70P00000_0>oZa`030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md03P2Z/Md300000100
Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP03000000d0Z[?O00<000000:Zcg`2Z
/ml0402Z/ml00`000000Z[?O0:Zcg`030:Zcg`<000002@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`03
0000002Z/ml0Z[?O00@0Z[?O0`0000090:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z
]>00202Z]>03000000D0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh0080:Zdh0<0
0000203_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`030000
003_j/L0kn[702d0kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0:0:Zag@<00000
0P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00h0Z[;N0`00000A0:Zcg`030000
002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`00000=0:Zcg`030000002Z/ml0Z[?O0100Z[?O
00<000000:Zcg`2Z/ml00`00000=0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>00
0`2Z]>04000000T0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh0030:Zdh0@00000
303_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`030000003_
j/L0kn[702`0kn[700<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@070:Zag@8000001P2Z
/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00X0Z[;N0`0000020:Zcg`030000002Z
/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml03P2Z/ml300000100Z[?O00<000000:Zcg`2Z/ml0402Z
/ml300000100Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh003000000h0Z[CP00<0
00000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00300000140kn[700<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`020>oZa`00>P3_j/L00`000000kn[70>oZa`0/0>oZa`030000002Z/Md0
Z[7M00l0Z[7M00<000000:Zag@2Z/Md0102Z/Md3000000P0Z[;N00<000000:ZbgP2Z/]h0402Z/]h0
0`000000Z[;N0:ZbgP070:ZbgP8000001P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0
Z[?O00T0Z[?O100000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml0302Z/ml3
00000080Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00>0:Zdh0<000004@2Z]>00
0`000000Z[CP0:Zdh00?0:Zdh0<00000503_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[70080kn[7000k0>oZa`800000;@3_j/L00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M
00<00000302Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00@0Z[;N0`0000090:Zc
g`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml01@2Z/ml4000000L0Z[?O00<000000:Zc
g`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z]>000`000000Z[CP0:Zdh00?0:Zd
h0030000002Z]>00Z[CP00/0Z[CP0`0000020:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zd
h02Z]>002`2Z]>03000001P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`020>oZ
a`00?@3_j/L00`000000kn[70>oZa`0[0>oZa`030000002Z/Md0Z[7M00h0Z[7M0`00000@0:ZbgP03
0000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000=0:Zcg`030000002Z/ml0Z[?O00l0
Z[?O00<000000:Zcg`2Z/ml01000000;0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z
/ml00`2Z/ml4000000T0Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh0070:Zdh0<0
00001@2Z]>000`000000Z[CP0:Zdh00A0:Zdh0030000002Z]>00Z[CP00L0Z[CP0`00000L0>oZa`03
0000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00P3_j/L003h0kn[700<000000>oZa`3_j/L0
:`3_j/L00`000000Z[7M0:Zag@0:0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000
002Z/]h0Z[;N00h0Z[;N0`00000@0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000@0:Zcg`030000
002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`00000>0:Zdh0030000002Z]>00Z[CP00l0Z[CP
00<000000:Zdh02Z]>000`2Z]>03000000T0Z[CP00<000000:Zdh02Z]>004@2Z]>000`000000Z[CP
0:Zdh0030:Zdh0<00000803_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[7
000o0>oZa`030000003_j/L0kn[702/0kn[700<000000:Zag@2Z/Md01`2Z/Md2000000H0Z[;N00<0
00000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zc
g`0?0:Zcg`030000002Z/ml0Z[?O00/0Z[?O0`0000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<0
00000:Zcg`2Z/ml03P2Z/ml300000140Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zd
h003000000d0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh003000002<0kn[700<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00@03_j/L2000002/0kn[700<00000
0:Zag@2Z/Md0102Z/Md3000000T0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP07
0:ZbgP8000001P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00P0Z[?O0P000005
0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml02P2Z/ml300000080Z[CP00<00000
0:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh00>0:Zdh0<00000402Z]>000`000000Z[CP0:Zdh00@
0:Zdh0<000009`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70040kn[700120>oZ
a`030000003_j/L0kn[702T0kn[700<000000:Zag@2Z/Md00`00000=0:ZbgP030000002Z/]h0Z[;N
00h0Z[;N00<000000:ZbgP2Z/]h0102Z/]h3000000P0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`00
0000Z[?O0:Zcg`040:Zcg`<00000202Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O
00L0Z[?O0P0000060:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>002`2Z]>030000
0080Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00<0:Zdh0<00000:`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[70040kn[700130>oZa`030000003_j/L0kn[702T0
kn[70P00000@0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000<0:Zcg`03
0000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`00000<0:Zcg`030000002Z/ml0Z[?O00l0
Z[?O00<000000:Zcg`2Z/ml0102Z/ml3000000P0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000
Z[CP0:Zdh0070:Zdh0<000001@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00P0
Z[CP0`00000^0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L004@0kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00h0Z[;N
0`00000@0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000@0:Zcg`030000002Z/ml0Z[?O00l0Z[?O
00<000000:Zcg`2Z/ml00`00000<0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>00
0`2Z]>03000000T0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh0030:Zdh0@00000
<P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70040kn[700150>oZa`800000:P3_
j/L00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00T0Z[;N100000020:Zcg`030000002Z
/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080Z[?O00<000000:Zcg`2Z/ml03P2Z
/ml00`000000Z[?O0:Zcg`0?0:Zcg`<00000402Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z
]>00Z[CP00<000003@2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00<00000=`3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70040kn[700170>oZa`030000003_j/L0
kn[702P0kn[700<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP050:ZbgP<000001`2Z/ml0
0`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0`0000050:Zcg`030000002Z/ml0
Z[?O00l0Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080Z[CP00<000000:Zdh02Z]>003`2Z]>00
0`000000Z[CP0:Zdh00>0:Zdh0<00000402Z]>000`000000Z[CP0:Zdh00?0:Zdh0<00000>`3_j/L0
0`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00B03_j/L00`000000kn[70>oZa`0X0>oZ
a`030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h01000000:0:Zcg`030000002Z/ml0Z[?O
00l0Z[?O00<000000:Zcg`2Z/ml0102Z/ml3000000T0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`00
0000Z[?O0:Zcg`070:Zcg`<000001@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP
00T0Z[CP100000020:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>002`2Z]>030000
03h0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L004T0kn[700<000000>oZa`3_
j/L09`3_j/L00`000000Z[;N0:ZbgP0?0:ZbgP<000003`2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`03
0000002Z/ml0Z[?O00<000003@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<0
Z[?O0`0000090:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>001@2Z]>04000000L0
Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh0070:Zdh0<00000@P3_j/L00`000000
kn[70>oZa`020>oZa`4000000@3_j/L10>oZa`00BP3_j/L2000002P0kn[700<000000:ZbgP2Z/]h0
2`2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml03P2Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`<00000
402Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<000003@2Z]>000`000000Z[CP
0:Zdh00?0:Zdh0030000002Z]>00Z[CP00@000002`2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000
002Z]>00Z[CP00<0Z[CP0`0000160>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L004`0kn[7
00<000000>oZa`3_j/L09P3_j/L00`000000Z[;N0:ZbgP080:ZbgP8000001P2Z/ml00`000000Z[?O
0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00X0Z[?O0`0000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O
00<000000:Zcg`2Z/ml03P2Z/ml300000100Z[CP00<000000:Zdh02Z]>003`2Z]>0300000100Z[CP
00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh003000004X0kn[700@000000>oZa`3_j/L0
00000P3_j/L004d0kn[700<000000>oZa`3_j/L09P3_j/L00`000000Z[;N0:ZbgP040:ZbgP<00000
202Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0P0000060:Zcg`030000
002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml02@2Z/ml400000080Z[CP00<000000:Zdh02Z]>00
3`2Z]>000`000000Z[CP0:Zdh00;0:Zdh0<000000P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000
002Z]>00Z[CP00h0Z[CP0`00001=0>oZa`040000003_j/L0kn[700000080kn[7001>0>oZa`030000
003_j/L0kn[702H0kn[700<000000:ZbgP2Z/]h00`00000<0:Zcg`030000002Z/ml0Z[?O00h0Z[?O
00<000000:Zcg`2Z/ml0102Z/ml3000000P0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O
0:Zcg`040:Zcg`@000001`2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00L0Z[CP
0`0000050:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>002@2Z]>0400000540kn[7
00<000000>oZa`0000000P3_j/L004l0kn[70P00000W0>oZa`800000402Z/ml00`000000Z[?O0:Zc
g`0>0:Zcg`030000002Z/ml0Z[?O00<00000302Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z
/ml0Z[?O00@000002`2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<0Z[CP0`00
00090:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>001@2Z]>04000005H0kn[700<0
00000>oZa`0000000@3_j/L00540kn[700<000000>oZa`3_j/L09@3_j/L00`000000Z[?O0:Zcg`0?
0:Zcg`030000002Z/ml0Z[?O00d0Z[?O0`00000@0:Zcg`030000002Z/ml0Z[?O00h0Z[?O0`00000@
0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>000`00000=0:Zdh0030000002Z]>00
Z[CP00l0Z[CP00<000000:Zdh02Z]>001000001K0>oZa`8000000@3_j/L00580kn[700<000000>oZ
a`3_j/L09@3_j/L00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00P0Z[?O100000020:Zc
g`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml02P2Z/ml300000080Z[CP00<000000:Zd
h02Z]>003`2Z]>000`000000Z[CP0:Zdh00>0:Zdh0<00000402Z]>000`000000Z[CP0:Zdh00?0:Zd
h0<00000G`3_j/L200000040kn[7001C0>oZa`030000003_j/L0kn[702@0kn[700<000000:Zcg`2Z
/ml03`2Z/ml00`000000Z[?O0:Zcg`050:Zcg`<000001`2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`03
0000002Z/ml0Z[?O00L0Z[?O0P0000060:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z
]>002P2Z]>0300000080Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00;0:Zdh0<0
0000HP3_j/L200000040kn[7001D0>oZa`8000009@3_j/L00`000000Z[?O0:Zcg`0?0:Zcg`030000
002Z/ml0Z[?O00@000002P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00@0Z[?O
0`0000080:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>001`2Z]>02000000D0Z[CP
00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh0070:Zdh0<00000H@3_j/L4000000<0kn[7
001F0>oZa`030000003_j/L0kn[702<0kn[700<000000:Zcg`2Z/ml03P2Z/ml3000000l0Z[?O00<0
00000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`03000000`0Z[CP00<000000:Zdh02Z]>003`2Z
]>000`000000Z[CP0:Zdh0040:Zdh0<00000202Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z
]>00Z[CP00<0Z[CP0`00001P0>oZa`@000001`3_j/L005L0kn[700<000000>oZa`3_j/L08`3_j/L0
0`000000Z[?O0:Zcg`0:0:Zcg`<000000P2Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0
Z[?O00h0Z[?O0`00000@0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>000`00000<
0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>000`00001O0>oZa`@000002`3_j/L0
05P0kn[700<000000>oZa`3_j/L08`3_j/L00`000000Z[?O0:Zcg`070:Zcg`8000001P2Z/ml00`00
0000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00X0Z[?O0`0000020:Zdh0030000002Z]>00Z[CP
00l0Z[CP00<000000:Zdh02Z]>003P2Z]>03000000l0Z[CP00<000000:Zdh02Z]>003`2Z]>030000
05h0kn[71000000?0>oZa`00F@3_j/L2000002<0kn[700<000000:Zcg`2Z/ml0102Z/ml3000000P0
Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`070:Zcg`8000001P2Z]>000`000000
Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00T0Z[CP100000020:Zeh0030000002Z]>00Z[CP00h0
Z[CP00<000000:Zdh02Z]>002`2Z]>03000005d0kn[71000000C0>oZa`00F`3_j/L00`000000kn[7
0>oZa`0Q0>oZa`030000002Z/ml0Z[?O00<00000302Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`030000
002Z/ml0Z[?O00@0Z[?O0`0000080:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>00
1@2Z]>04000000L0Z[GP00<000000:Zdh02Z]>003P2Z]>000`000000Z[CP0:Zdh0070:Zdh0<00000
G03_j/L4000001L0kn[7001L0>oZa`030000003_j/L0kn[70240kn[70P00000@0:Zcg`030000002Z
/ml0Z[?O00h0Z[?O00<000000:Zcg`2Z/ml00`00000<0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<0
00000:Zdh02Z]>001000000;0:Zeh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>000`2Z
]>03000005`0kn[70`00000K0>oZa`00G@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000002Z/ml0
Z[?O00l0Z[?O00<000000:Zcg`2Z/ml03@2Z/ml300000100Z[CP00<000000:Zdh02Z]>003P2Z]>03
00000100Z[GP00<000000:Zdh02Z]>003P2Z]>000`000000Z[CP0:Zdh003000005/0kn[71000000N
0>oZa`00GP3_j/L200000280kn[700<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`080:Zc
g`@000000P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00X0Z[CP0`0000020:Ze
h0030000002Z]N00Z[GP00l0Z[GP00<000000:Zdh02Z]>003@2Z]>03000005X0kn[71000000R0>oZ
a`00H03_j/L00`000000kn[70>oZa`0P0>oZa`030000002Z/ml0Z[?O00h0Z[?O00<000000:Zcg`2Z
/ml01@2Z/ml3000000L0Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh0070:Zdh080
00001P2Z]N000`000000Z[GP0:Zeh00?0:Zeh0030000002Z]>00Z[CP00P0Z[CP1000001I0>oZa`@0
00009P3_j/L00640kn[700<000000>oZa`3_j/L0803_j/L00`000000Z[?O0:Zcg`0>0:Zcg`030000
002Z/ml0Z[?O00@000002`2Z]>000`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00Z[CP00@0Z[CP
0`0000080:Zeh0030000002Z]N00Z[GP00l0Z[GP00<000000:Zdh02Z]>001@2Z]>03000005T0kn[7
1000000Z0>oZa`00HP3_j/L00`000000kn[70>oZa`0O0>oZa`030000002Z/ml0Z[?O00h0Z[?O0`00
000@0:Zdh0030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>000`00000<0:Zeh0030000002Z
]N00Z[GP00l0Z[GP00<000000:Zdh02Z]>001000001H0>oZa`@00000;P3_j/L006<0kn[70P00000P
0>oZa`030000002Z/ml0Z[?O00/0Z[?O0P0000020:Zdh0030000002Z]>00Z[CP00h0Z[CP00<00000
0:Zdh02Z]>003P2Z]>0300000100Z[GP00<000000:Zeh02Z]N003P2Z]N03000005P0kn[71000000b
0>oZa`00I@3_j/L00`000000kn[70>oZa`0N0>oZa`030000002Z/ml0Z[?O00L0Z[?O0`0000050:Zd
h0030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>002@2Z]>0400000080Z[GP00<000000:Ze
h02Z]N003`2Z]N000`000000Z[GP0:Zeh00:0:Zeh0<00000F03_j/L3000003H0kn[7001V0>oZa`03
0000003_j/L0kn[701h0kn[700<000000:Zcg`2Z/ml00`2Z/ml3000000T0Z[CP00<000000:Zdh02Z
]>003P2Z]>000`000000Z[CP0:Zdh0050:Zdh0<000001`2Z]N000`000000Z[GP0:Zeh00?0:Zeh003
0000002Z]N00Z[GP00L0Z[GP0P00001G0>oZa`@00000>@3_j/L006L0kn[700<000000>oZa`3_j/L0
7P3_j/L00`000000Z[?O0:Zcg`02000000d0Z[CP00<000000:Zdh02Z]>003P2Z]>000`000000Z[CP
0:Zdh004000000/0Z[GP00<000000:Zeh02Z]N003P2Z]N000`000000Z[GP0:Zeh0040:Zeh0<00000
E@3_j/L4000003d0kn[7001X0>oZa`8000007`3_j/L2000000l0Z[CP00<000000:Zdh02Z]>003P2Z
]>0300000100Z[GP00<000000:Zeh02Z]N003P2Z]N000`000000Z[GP0:Zeh003000005@0kn[71000
00110>oZa`00JP3_j/L00`000000kn[70>oZa`0M0>oZa`030000002Z]>00Z[CP00h0Z[CP00<00000
0:Zdh02Z]>002@2Z]>0400000080Z[GP00<000000:Zeh02Z]N003P2Z]N000`000000Z[GP0:Zeh00>
0:Zeh0<00000D`3_j/L4000004D0kn[7001[0>oZa`030000003_j/L0kn[701d0kn[700<000000:Zd
h02Z]>003P2Z]>000`000000Z[CP0:Zdh0050:Zdh0<000001`2Z]N000`000000Z[GP0:Zeh00>0:Ze
h0030000002Z]N00Z[GP00T0Z[GP1000001B0>oZa`@00000B@3_j/L006`0kn[700<000000>oZa`3_
j/L07@3_j/L00`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00Z[CP00@000002`2Z]N000`000000
Z[GP0:Zeh00>0:Zeh0030000002Z]N00Z[GP00D0Z[GP0`00001B0>oZa`@00000C@3_j/L006d0kn[7
0P00000N0>oZa`030000002Z]>00Z[CP00d0Z[CP0`00000@0:Zeh0030000002Z]N00Z[GP00h0Z[GP
00<000000:Zeh02Z]N001000001B0>oZa`<00000D@3_j/L006l0kn[700<000000>oZa`3_j/L06`3_
j/L00`000000Z[CP0:Zdh00;0:Zdh08000000P2[]N000`000000Z[GP0:Zeh00>0:Zeh0030000002Z
]N00Z[GP00h0Z[GP0`00001B0>oZa`@00000E03_j/L00700kn[700<000000>oZa`3_j/L06`3_j/L0
0`000000Z[CP0:Zdh0070:Zdh0<000001@2[]N000`000000Z[GP0:Zeh00>0:Zeh0030000002Z]N00
Z[GP00T0Z[GP1000001A0>oZa`@00000F03_j/L00740kn[700<000000>oZa`3_j/L06`3_j/L00`00
0000Z[CP0:Zdh0030:Zdh0<00000202[]N000`000000Z[GP0:Zeh00?0:Zeh0030000002Z]N00Z[GP
00D0Z[GP0`00001A0>oZa`@00000G03_j/L00780kn[70P00000L0>oZa`030000002Z]>00Z[CP0080
0000302[]N000`000000Z[GP0:Zeh00?0:Zeh0030000002Z]N00Z[GP00@00000D03_j/L400000600
kn[7001d0>oZa`030000003_j/L0kn[701X0kn[70P00000?0:^eh0030000002Z]N00Z[GP00h0Z[GP
0`00001@0>oZa`@00000I03_j/L007D0kn[700<000000>oZa`3_j/L06P3_j/L00`000000ZkGP0:^e
h00>0:^eh0030000002Z]N00Z[GP00X0Z[GP0`00001@0>oZa`<00000J03_j/L007H0kn[700<00000
0>oZa`3_j/L06P3_j/L00`000000ZkGP0:^eh00>0:^eh0030000002Z]N00Z[GP00L0Z[GP0P00001?
0>oZa`@00000J`3_j/L007L0kn[70P00000K0>oZa`030000002[]N00ZkGP00d0ZkGP00<000000:Ze
h02Z]N00102Z]N03000004d0kn[71000001_0>oZa`00N@3_j/L00`000000kn[70>oZa`0I0>oZa`03
0000002[]N00ZkGP00d0ZkGP00<000000:Zeh02Z]N000`00001<0>oZa`@00000L`3_j/L007X0kn[7
00<000000>oZa`3_j/L0603_j/L00`000000ZkGP0:^eh00=0:^eh0<00000B`3_j/L4000007L0kn[7
001k0>oZa`030000003_j/L0kn[701P0kn[700<000000:^eh02[]N002@2[]N03000004X0kn[71000
001k0>oZa`00O03_j/L2000001T0kn[700<000000:^eh02[]N00102[]N04000004T0kn[71000001o
0>oZa`00OP3_j/L00`000000kn[70>oZa`0G0>oZa`030000002[]N00ZkGP00<00000BP3_j/L30000
08<0kn[7001o0>oZa`030000003_j/L0kn[701L0kn[70P0000190>oZa`@00000QP3_j/L00800kn[7
00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`140>oZa`@00000RP3_j/L00840kn[70P00
000F0>oZa`030000003_j/L0kn[70400kn[71000002>0>oZa`00P`3_j/L00`000000kn[70>oZa`0C
0>oZa`030000003_j/L0kn[703`0kn[71000002B0>oZa`00Q03_j/L00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[703P0kn[71000002F0>oZa`00Q@3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[703@0kn[71000002J0>oZa`00QP3_j/L200000140kn[700<000000>oZa`3_j/L0
<@3_j/L3000009h0kn[700280>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0;@3_
j/L400000:40kn[700290>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:P3_j/L4
00000:D0kn[7002:0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L09P3_j/L40000
0:T0kn[7002;0>oZa`8000002`3_j/L00`000000kn[70>oZa`0R0>oZa`@00000[@3_j/L008d0kn[7
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000/@3_j/L008h0kn[700<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000]@3_j/L008l0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0G0>oZa`<00000^@3_j/L00900kn[70P0000060>oZ
a`030000003_j/L0kn[701<0kn[71000002l0>oZa`00TP3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[700l0kn[7100000300>oZa`00T`3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[700/0kn[7100000340>oZa`00U03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[7
100000380>oZa`00U@3_j/L2000000030>oZa`000000kn[700@0kn[71000003<0>oZa`00U`3_j/L2
000000030>oZa`000000000000800000d03_j/L009P0kn[70P00003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.667 .707 .877 r
.37698 .73089 .39978 .75654 .4382 .74453 .41569 .71857 Metetra
.667 .707 .877 r
.41569 .71857 .4382 .74453 .47713 .73238 .45492 .70609 Metetra
.667 .707 .877 r
.45492 .70609 .47713 .73238 .5166 .72007 .4947 .69345 Metetra
.667 .707 .877 r
.4947 .69345 .5166 .72007 .5566 .70761 .53502 .68066 Metetra
.667 .707 .877 r
.53502 .68066 .5566 .70761 .59716 .69498 .57591 .6677 Metetra
.667 .707 .877 r
.57591 .6677 .59716 .69498 .63828 .6822 .61737 .65457 Metetra
.667 .707 .877 r
.61737 .65457 .63828 .6822 .67997 .66925 .65942 .64127 Metetra
.666 .707 .877 r
.65942 .64127 .67997 .66925 .72226 .65613 .70207 .62779 Metetra
.666 .707 .877 r
.70207 .62779 .72226 .65613 .76515 .64284 .74534 .61413 Metetra
.666 .706 .877 r
.74534 .61413 .76515 .64284 .80865 .62938 .78923 .60029 Metetra
.666 .706 .877 r
.78923 .60029 .80865 .62938 .85278 .61573 .83376 .58626 Metetra
.666 .706 .878 r
.83376 .58626 .85278 .61573 .89755 .60189 .87896 .57204 Metetra
.666 .706 .878 r
.87896 .57204 .89755 .60189 .94298 .58787 .92482 .55762 Metetra
.666 .706 .878 r
.92482 .55762 .94298 .58787 .98909 .57365 .97137 .543 Metetra
.667 .705 .875 r
.35366 .70437 .37698 .73089 .41569 .71857 .39266 .69172 Metetra
.667 .705 .875 r
.39266 .69172 .41569 .71857 .45492 .70609 .43219 .6789 Metetra
.667 .705 .875 r
.43219 .6789 .45492 .70609 .4947 .69345 .47228 .66593 Metetra
.667 .705 .876 r
.47228 .66593 .4947 .69345 .53502 .68066 .51292 .65279 Metetra
.667 .705 .876 r
.51292 .65279 .53502 .68066 .57591 .6677 .55414 .63948 Metetra
.667 .705 .876 r
.55414 .63948 .57591 .6677 .61737 .65457 .59595 .62599 Metetra
.666 .705 .876 r
.59595 .62599 .61737 .65457 .65942 .64127 .63835 .61232 Metetra
.666 .705 .876 r
.63835 .61232 .65942 .64127 .70207 .62779 .68137 .59847 Metetra
.666 .704 .876 r
.68137 .59847 .70207 .62779 .74534 .61413 .72502 .58444 Metetra
.666 .704 .876 r
.72502 .58444 .74534 .61413 .78923 .60029 .76931 .57021 Metetra
.666 .704 .876 r
.76931 .57021 .78923 .60029 .83376 .58626 .81425 .55578 Metetra
.666 .704 .876 r
.81425 .55578 .83376 .58626 .87896 .57204 .85987 .54116 Metetra
.666 .704 .876 r
.85987 .54116 .87896 .57204 .92482 .55762 .90617 .52633 Metetra
.666 .704 .876 r
.90617 .52633 .92482 .55762 .97137 .543 .95317 .51128 Metetra
.667 .703 .874 r
.32982 .67692 .35366 .70437 .39266 .69172 .36911 .66393 Metetra
.667 .703 .874 r
.36911 .66393 .39266 .69172 .43219 .6789 .40894 .65077 Metetra
.667 .702 .874 r
.40894 .65077 .43219 .6789 .47228 .66593 .44933 .63744 Metetra
.667 .702 .874 r
.44933 .63744 .47228 .66593 .51292 .65279 .4903 .62394 Metetra
.666 .702 .874 r
.4903 .62394 .51292 .65279 .55414 .63948 .53185 .61027 Metetra
.666 .702 .874 r
.53185 .61027 .55414 .63948 .59595 .62599 .574 .59641 Metetra
.666 .702 .874 r
.574 .59641 .59595 .62599 .63835 .61232 .61677 .58236 Metetra
.666 .702 .874 r
.61677 .58236 .63835 .61232 .68137 .59847 .66015 .56812 Metetra
.666 .702 .874 r
.66015 .56812 .68137 .59847 .72502 .58444 .70418 .55369 Metetra
.666 .702 .874 r
.70418 .55369 .72502 .58444 .76931 .57021 .74886 .53906 Metetra
.666 .702 .874 r
.74886 .53906 .76931 .57021 .81425 .55578 .79422 .52422 Metetra
.666 .702 .874 r
.79422 .52422 .81425 .55578 .85987 .54116 .84026 .50918 Metetra
.666 .702 .874 r
.84026 .50918 .85987 .54116 .90617 .52633 .887 .49392 Metetra
.665 .702 .874 r
.887 .49392 .90617 .52633 .95317 .51128 .93446 .47844 Metetra
.667 .7 .871 r
.30544 .64848 .32982 .67692 .36911 .66393 .34501 .63514 Metetra
.667 .7 .872 r
.34501 .63514 .36911 .66393 .40894 .65077 .38515 .62162 Metetra
.666 .7 .872 r
.38515 .62162 .40894 .65077 .44933 .63744 .42585 .60793 Metetra
.666 .7 .872 r
.42585 .60793 .44933 .63744 .4903 .62394 .46714 .59406 Metetra
.666 .7 .872 r
.46714 .59406 .4903 .62394 .53185 .61027 .50902 .58 Metetra
.666 .7 .872 r
.50902 .58 .53185 .61027 .574 .59641 .55152 .56575 Metetra
.666 .7 .872 r
.55152 .56575 .574 .59641 .61677 .58236 .59464 .55131 Metetra
.666 .7 .872 r
.59464 .55131 .61677 .58236 .66015 .56812 .63839 .53667 Metetra
.666 .7 .872 r
.63839 .53667 .66015 .56812 .70418 .55369 .68281 .52183 Metetra
.666 .7 .872 r
.68281 .52183 .70418 .55369 .74886 .53906 .72789 .50678 Metetra
.666 .7 .872 r
.72789 .50678 .74886 .53906 .79422 .52422 .77365 .49152 Metetra
.665 .7 .872 r
.77365 .49152 .79422 .52422 .84026 .50918 .82012 .47604 Metetra
.665 .7 .872 r
.82012 .47604 .84026 .50918 .887 .49392 .86731 .46033 Metetra
.665 .7 .872 r
.86731 .46033 .887 .49392 .93446 .47844 .91523 .4444 Metetra
.666 .697 .869 r
.28051 .61898 .30544 .64848 .34501 .63514 .32038 .60527 Metetra
.666 .697 .869 r
.32038 .60527 .34501 .63514 .38515 .62162 .36081 .59138 Metetra
.666 .697 .869 r
.36081 .59138 .38515 .62162 .42585 .60793 .40182 .57731 Metetra
.666 .697 .869 r
.40182 .57731 .42585 .60793 .46714 .59406 .44343 .56305 Metetra
.666 .697 .869 r
.44343 .56305 .46714 .59406 .50902 .58 .48564 .5486 Metetra
.666 .697 .869 r
.48564 .5486 .50902 .58 .55152 .56575 .52848 .53395 Metetra
.666 .697 .87 r
.52848 .53395 .55152 .56575 .59464 .55131 .57196 .5191 Metetra
.666 .697 .87 r
.57196 .5191 .59464 .55131 .63839 .53667 .61608 .50404 Metetra
.665 .697 .87 r
.61608 .50404 .63839 .53667 .68281 .52183 .66088 .48877 Metetra
.665 .697 .87 r
.66088 .48877 .68281 .52183 .72789 .50678 .70636 .47329 Metetra
.665 .697 .87 r
.70636 .47329 .72789 .50678 .77365 .49152 .75254 .45758 Metetra
.665 .697 .87 r
.75254 .45758 .77365 .49152 .82012 .47604 .79943 .44164 Metetra
.665 .697 .87 r
.79943 .44164 .82012 .47604 .86731 .46033 .84706 .42548 Metetra
.665 .697 .87 r
.84706 .42548 .86731 .46033 .91523 .4444 .89544 .40907 Metetra
.666 .694 .867 r
.25504 .58833 .28051 .61898 .32038 .60527 .29519 .57424 Metetra
.666 .694 .867 r
.29519 .57424 .32038 .60527 .36081 .59138 .33591 .55996 Metetra
.666 .694 .867 r
.33591 .55996 .36081 .59138 .40182 .57731 .37723 .54549 Metetra
.666 .694 .867 r
.37723 .54549 .40182 .57731 .44343 .56305 .41915 .53083 Metetra
.665 .694 .867 r
.41915 .53083 .44343 .56305 .48564 .5486 .4617 .51597 Metetra
.665 .694 .867 r
.4617 .51597 .48564 .5486 .52848 .53395 .50488 .5009 Metetra
.665 .694 .867 r
.50488 .5009 .52848 .53395 .57196 .5191 .54871 .48562 Metetra
.665 .694 .867 r
.54871 .48562 .57196 .5191 .61608 .50404 .59321 .47013 Metetra
.665 .694 .867 r
.59321 .47013 .61608 .50404 .66088 .48877 .63838 .45442 Metetra
.665 .694 .867 r
.63838 .45442 .66088 .48877 .70636 .47329 .68426 .43848 Metetra
.665 .694 .867 r
.68426 .43848 .70636 .47329 .75254 .45758 .73085 .42231 Metetra
.665 .694 .867 r
.73085 .42231 .75254 .45758 .79943 .44164 .77817 .40591 Metetra
.665 .694 .867 r
.77817 .40591 .79943 .44164 .84706 .42548 .82625 .38926 Metetra
.664 .694 .868 r
.82625 .38926 .84706 .42548 .89544 .40907 .87509 .37237 Metetra
.665 .69 .864 r
.22901 .55641 .25504 .58833 .29519 .57424 .26944 .54192 Metetra
.665 .69 .864 r
.26944 .54192 .29519 .57424 .33591 .55996 .31046 .52724 Metetra
.665 .69 .864 r
.31046 .52724 .33591 .55996 .37723 .54549 .35208 .51236 Metetra
.665 .69 .864 r
.35208 .51236 .37723 .54549 .41915 .53083 .39431 .49728 Metetra
.665 .69 .864 r
.39431 .49728 .41915 .53083 .4617 .51597 .43719 .48199 Metetra
.665 .69 .864 r
.43719 .48199 .4617 .51597 .50488 .5009 .4807 .46649 Metetra
.665 .69 .864 r
.4807 .46649 .50488 .5009 .54871 .48562 .52489 .45077 Metetra
.665 .69 .864 r
.52489 .45077 .54871 .48562 .59321 .47013 .56975 .43483 Metetra
.664 .69 .864 r
.56975 .43483 .59321 .47013 .63838 .45442 .61531 .41866 Metetra
.664 .69 .864 r
.61531 .41866 .63838 .45442 .68426 .43848 .66158 .40226 Metetra
.664 .69 .864 r
.66158 .40226 .68426 .43848 .73085 .42231 .70858 .38561 Metetra
.664 .69 .865 r
.70858 .38561 .73085 .42231 .77817 .40591 .75632 .36872 Metetra
.664 .69 .865 r
.75632 .36872 .77817 .40591 .82625 .38926 .80484 .35157 Metetra
.664 .69 .865 r
.80484 .35157 .82625 .38926 .87509 .37237 .85415 .33416 Metetra
.665 .686 .86 r
.20244 .52308 .22901 .55641 .26944 .54192 .24314 .50818 Metetra
.665 .686 .86 r
.24314 .50818 .26944 .54192 .31046 .52724 .28444 .49308 Metetra
.665 .686 .86 r
.28444 .49308 .31046 .52724 .35208 .51236 .32636 .47778 Metetra
.664 .686 .86 r
.32636 .47778 .35208 .51236 .39431 .49728 .36891 .46227 Metetra
.664 .686 .861 r
.36891 .46227 .39431 .49728 .43719 .48199 .4121 .44654 Metetra
.664 .686 .861 r
.4121 .44654 .43719 .48199 .4807 .46649 .45595 .43059 Metetra
.664 .686 .861 r
.45595 .43059 .4807 .46649 .52489 .45077 .50048 .41441 Metetra
.664 .686 .861 r
.50048 .41441 .52489 .45077 .56975 .43483 .5457 .398 Metetra
.664 .686 .861 r
.5457 .398 .56975 .43483 .61531 .41866 .59163 .38135 Metetra
.664 .686 .861 r
.59163 .38135 .61531 .41866 .66158 .40226 .63829 .36446 Metetra
.664 .686 .861 r
.63829 .36446 .66158 .40226 .70858 .38561 .6857 .34732 Metetra
.663 .686 .861 r
.6857 .34732 .70858 .38561 .75632 .36872 .73387 .32992 Metetra
.663 .686 .861 r
.73387 .32992 .75632 .36872 .80484 .35157 .78283 .31226 Metetra
.663 .686 .861 r
.78283 .31226 .80484 .35157 .85415 .33416 .83259 .29432 Metetra
.664 .681 .856 r
.17533 .48816 .20244 .52308 .24314 .50818 .2163 .47283 Metetra
.664 .681 .856 r
.2163 .47283 .24314 .50818 .28444 .49308 .25788 .4573 Metetra
.664 .681 .856 r
.25788 .4573 .28444 .49308 .32636 .47778 .30008 .44156 Metetra
.663 .681 .856 r
.30008 .44156 .32636 .47778 .36891 .46227 .34293 .42559 Metetra
.663 .681 .856 r
.34293 .42559 .36891 .46227 .4121 .44654 .38643 .40941 Metetra
.663 .681 .857 r
.38643 .40941 .4121 .44654 .45595 .43059 .43061 .39299 Metetra
.663 .681 .857 r
.43061 .39299 .45595 .43059 .50048 .41441 .47548 .37634 Metetra
.663 .681 .857 r
.47548 .37634 .50048 .41441 .5457 .398 .52106 .35945 Metetra
.663 .681 .857 r
.52106 .35945 .5457 .398 .59163 .38135 .56736 .34231 Metetra
.663 .681 .857 r
.56736 .34231 .59163 .38135 .63829 .36446 .6144 .32491 Metetra
.663 .681 .857 r
.6144 .32491 .63829 .36446 .6857 .34732 .66221 .30726 Metetra
.662 .681 .857 r
.66221 .30726 .6857 .34732 .73387 .32992 .71079 .28934 Metetra
.662 .681 .857 r
.71079 .28934 .73387 .32992 .78283 .31226 .76018 .27114 Metetra
.662 .681 .858 r
.76018 .27114 .78283 .31226 .83259 .29432 .8104 .25266 Metetra
.663 .674 .851 r
.14771 .45137 .17533 .48816 .2163 .47283 .18894 .4356 Metetra
.663 .674 .851 r
.18894 .4356 .2163 .47283 .25788 .4573 .23078 .41962 Metetra
.662 .674 .851 r
.23078 .41962 .25788 .4573 .30008 .44156 .27327 .40342 Metetra
.662 .674 .851 r
.27327 .40342 .30008 .44156 .34293 .42559 .3164 .387 Metetra
.662 .674 .851 r
.3164 .387 .34293 .42559 .38643 .40941 .36021 .37034 Metetra
.662 .674 .851 r
.36021 .37034 .38643 .40941 .43061 .39299 .4047 .35344 Metetra
.662 .675 .852 r
.4047 .35344 .43061 .39299 .47548 .37634 .4499 .3363 Metetra
.662 .675 .852 r
.4499 .3363 .47548 .37634 .52106 .35945 .49581 .31891 Metetra
.662 .675 .852 r
.49581 .31891 .52106 .35945 .56736 .34231 .54247 .30127 Metetra
.661 .675 .852 r
.54247 .30127 .56736 .34231 .6144 .32491 .58989 .28335 Metetra
.661 .675 .852 r
.58989 .28335 .6144 .32491 .66221 .30726 .63808 .26517 Metetra
.661 .675 .852 r
.63808 .26517 .66221 .30726 .71079 .28934 .68708 .24671 Metetra
.661 .675 .853 r
.68708 .24671 .71079 .28934 .76018 .27114 .73689 .22796 Metetra
.661 .675 .853 r
.73689 .22796 .76018 .27114 .8104 .25266 .78754 .20892 Metetra
.661 .666 .844 r
.11965 .41229 .14771 .45137 .18894 .4356 .16111 .39607 Metetra
.661 .666 .844 r
.16111 .39607 .18894 .4356 .23078 .41962 .20321 .37963 Metetra
.661 .666 .844 r
.20321 .37963 .23078 .41962 .27327 .40342 .24595 .36296 Metetra
.66 .666 .844 r
.24595 .36296 .27327 .40342 .3164 .387 .28936 .34606 Metetra
.66 .666 .845 r
.28936 .34606 .3164 .387 .36021 .37034 .33345 .32892 Metetra
.66 .666 .845 r
.33345 .32892 .36021 .37034 .4047 .35344 .37824 .31153 Metetra
.66 .666 .845 r
.37824 .31153 .4047 .35344 .4499 .3363 .42374 .29389 Metetra
.66 .666 .845 r
.42374 .29389 .4499 .3363 .49581 .31891 .46998 .27599 Metetra
.66 .666 .845 r
.46998 .27599 .49581 .31891 .54247 .30127 .51698 .25783 Metetra
.66 .667 .846 r
.51698 .25783 .54247 .30127 .58989 .28335 .56475 .23939 Metetra
.659 .667 .846 r
.56475 .23939 .58989 .28335 .63808 .26517 .61332 .22067 Metetra
.659 .667 .846 r
.61332 .22067 .63808 .26517 .68708 .24671 .6627 .20166 Metetra
.659 .667 .846 r
.6627 .20166 .68708 .24671 .73689 .22796 .71292 .18235 Metetra
.659 .667 .847 r
.71292 .18235 .73689 .22796 .78754 .20892 .764 .16274 Metetra
.658 .653 .834 r
.09127 .37015 .11965 .41229 .16111 .39607 .13294 .35347 Metetra
.658 .653 .834 r
.13294 .35347 .16111 .39607 .20321 .37963 .17526 .33657 Metetra
.658 .654 .835 r
.17526 .33657 .20321 .37963 .24595 .36296 .21823 .31942 Metetra
.657 .654 .835 r
.21823 .31942 .24595 .36296 .28936 .34606 .26188 .30204 Metetra
.657 .654 .835 r
.26188 .30204 .28936 .34606 .33345 .32892 .30622 .28442 Metetra
.657 .654 .835 r
.30622 .28442 .33345 .32892 .37824 .31153 .35128 .26654 Metetra
.657 .654 .836 r
.35128 .26654 .37824 .31153 .42374 .29389 .39706 .2484 Metetra
.657 .655 .836 r
.39706 .2484 .42374 .29389 .46998 .27599 .4436 .22999 Metetra
.657 .655 .836 r
.4436 .22999 .46998 .27599 .51698 .25783 .4909 .21131 Metetra
.657 .655 .837 r
.4909 .21131 .51698 .25783 .56475 .23939 .539 .19235 Metetra
.657 .655 .837 r
.539 .19235 .56475 .23939 .61332 .22067 .5879 .1731 Metetra
.657 .656 .837 r
.5879 .1731 .61332 .22067 .6627 .20166 .63765 .15354 Metetra
.656 .656 .838 r
.63765 .15354 .6627 .20166 .71292 .18235 .68824 .13368 Metetra
.656 .656 .838 r
.68824 .13368 .71292 .18235 .764 .16274 .73972 .11351 Metetra
.652 .633 .818 r
.06288 .32319 .09127 .37015 .13294 .35347 .1047 .30607 Metetra
.652 .633 .818 r
.1047 .30607 .13294 .35347 .17526 .33657 .14718 .28871 Metetra
.652 .633 .818 r
.14718 .28871 .17526 .33657 .21823 .31942 .19033 .27112 Metetra
.652 .634 .819 r
.19033 .27112 .21823 .31942 .26188 .30204 .23416 .25329 Metetra
.652 .634 .819 r
.23416 .25329 .26188 .30204 .30622 .28442 .2787 .23522 Metetra
.652 .634 .82 r
.2787 .23522 .30622 .28442 .35128 .26654 .32396 .21688 Metetra
.652 .635 .82 r
.32396 .21688 .35128 .26654 .39706 .2484 .36997 .19829 Metetra
.652 .635 .821 r
.36997 .19829 .39706 .2484 .4436 .22999 .41674 .17942 Metetra
.651 .636 .822 r
.41674 .17942 .4436 .22999 .4909 .21131 .4643 .16028 Metetra
.651 .637 .822 r
.4643 .16028 .4909 .21131 .539 .19235 .51267 .14084 Metetra
.651 .637 .823 r
.51267 .14084 .539 .19235 .5879 .1731 .56186 .12111 Metetra
.651 .638 .824 r
.56186 .12111 .5879 .1731 .63765 .15354 .61191 .10108 Metetra
.651 .639 .825 r
.61191 .10108 .63765 .15354 .68824 .13368 .66284 .08073 Metetra
.651 .64 .825 r
.66284 .08073 .68824 .13368 .73972 .11351 .71466 .06005 Metetra
.634 .578 .774 r
.03591 .26304 .06288 .32319 .1047 .30607 .07767 .24583 Metetra
.634 .579 .775 r
.07767 .24583 .1047 .30607 .14718 .28871 .1201 .22845 Metetra
.634 .581 .777 r
.1201 .22845 .14718 .28871 .19033 .27112 .16321 .21087 Metetra
.634 .583 .779 r
.16321 .21087 .19033 .27112 .23416 .25329 .20702 .19308 Metetra
.635 .585 .782 r
.20702 .19308 .23416 .25329 .2787 .23522 .25155 .17507 Metetra
.635 .588 .784 r
.25155 .17507 .2787 .23522 .32396 .21688 .29683 .15683 Metetra
.636 .59 .786 r
.29683 .15683 .32396 .21688 .36997 .19829 .34288 .13835 Metetra
.636 .593 .789 r
.34288 .13835 .36997 .19829 .41674 .17942 .38972 .1196 Metetra
.637 .596 .792 r
.38972 .1196 .41674 .17942 .4643 .16028 .43738 .10058 Metetra
.637 .599 .795 r
.43738 .10058 .4643 .16028 .51267 .14084 .48588 .08128 Metetra
.638 .603 .797 r
.48588 .08128 .51267 .14084 .56186 .12111 .53524 .06167 Metetra
.639 .606 .8 r
.53524 .06167 .56186 .12111 .61191 .10108 .5855 .04176 Metetra
.64 .609 .803 r
.5855 .04176 .61191 .10108 .66284 .08073 .63667 .02151 Metetra
.64 .613 .806 r
.63667 .02151 .66284 .08073 .71466 .06005 .68879 .00093 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2SW<h000000000001^0>oZa`00n03_j/L3000000<0Xic>0P00001^0>oZa`00m@3_
j/L3000000H0Xic>0`00001]0>oZa`00l`3_j/L3000000P0Xic>00@000000:>LcP0000000000K03_
j/L00?00kn[70`00000;0:>LcP040000002SW<h00000000006`0kn[7003^0>oZa`8000000P2SW<h0
0`000000Xic>0:>LcP090:>LcP030000002SW<h0Xic>00800000J`3_j/L00>/0kn[70`00000@0:>L
cP060000002SW<h0Xic>0000003_j/L00000JP3_j/L00>T0kn[70P0000000`2SVld000000:>LcP0@
0:>LcP030000002SW<h0Xic>00<00000JP3_j/L00>H0kn[70`0000040:>Kc@030000002SW<h0Xic>
00l0Xic>00H000000:>LcP2SW<h000000>oZa`00001Y0>oZa`00h`3_j/L3000000L0Xi_=00<00000
0:>LcP2SW<h03`2SW<h010000000Xic>0:>LcP0000020>oZa`030000003_j/L0kn[706H0kn[7003Q
0>oZa`<0000000<0Xi_=0000002SVld01`2SVld00`000000Xic>0:>LcP0>0:>LcP070000002SW<h0
Xic>0:>LcP000000kn[70000001X0>oZa`00gP3_j/L3000000d0Xi_=00<000000:>LcP2SW<h03P2S
W<h01@000000Xic>0:>LcP2SW<h000000080kn[700<000000>oZa`3_j/L0I@3_j/L00=`0kn[70P00
000A0:>Kc@030000002SW<h0Xic>00d0Xic>00<000000:>LcP2SW<h00P2SW<h010000000kn[70>oZ
a`00001V0>oZa`00f03_j/L4000001<0Xi_=00<000000:>LcP2SW<h03@2SW<h00`000000Xic>0:>L
cP020:>LcP040000003_j/L0kn[7000006H0kn[7002e0>oZa`<000000P3_j/L3000001X0kn[70P00
00000`2SVl`000000:>Kc@0C0:>Kc@030000002SW<h0Xic>00d0Xic>00<000000:>LcP2SW<h00P2S
W<h01@000000kn[70>oZa`3_j/L0000006D0kn[7002g0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L05@3_j/L300000080Xi_<00<000000:>Kc0000000502SVld00`000000Xic>0:>L
cP0<0:>LcP030000002SW<h0Xic>00<0Xic>00D000000>oZa`3_j/L0kn[70000001T0>oZa`00]@3_
j/L300000080kn[70`00000D0>oZa`<000001`2SVl`00`000000Xi_=0:>Kc@0B0:>Kc@030000002S
W<h0Xic>00`0Xic>00<000000:>LcP2SW<h00`2SW<h00`000000kn[70>oZa`02000006@0kn[7002e
0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000004P3_j/L3000000X0Xi_<00<00000
0:>Kc@2SVld04P2SVld00`000000Xic>0:>LcP0;0:>LcP030000002SW<h0Xic>00@0Xic>00D00000
0>oZa`3_j/L0kn[70000001S0>oZa`00]@3_j/L300000080kn[70`00000?0>oZa`<000003@2SVl`0
0`000000Xi_=0:>Kc@0B0:>Kc@030000002SW<h0Xic>00/0Xic>00<000000:>LcP2SW<h0102SW<h0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70600kn[7003:0>oZa`<00000402SVl`00`00
0000Xi_=0:>Kc@0B0:>Kc@030000002SW<h0Xic>00X0Xic>00<000000:>LcP2SW<h01@2SW<h01@00
0000kn[70>oZa`3_j/L000000680kn[700370>oZa`<000004`2SVl`00`000000Xi_=0:>Kc@0B0:>K
c@030000002SW<h0Xic>00X0Xic>00<000000:>LcP2SW<h0102SW<h2000000@0kn[700<000000>oZ
a`3_j/L0G`3_j/L00<D0kn[70P0000000`2SV/`000000:>Kc00C0:>Kc0030000002SVld0Xi_=0180
Xi_=00<000000:>LcP2SW<h02P2SW<h00`000000Xic>0:>LcP020:>LcP80000000<0YZ?C0000003_
j/L0103_j/L00`000000kn[70>oZa`1N0>oZa`00`P3_j/L3000000@0Xi[<00<000000:>Kc02SVl`0
4P2SVl`00`000000Xi_=0:>Kc@0B0:>Kc@030000002SW<h0Xic>00T0Xic>00<000000:>LcP000000
0P0000040:JSd`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0GP3_j/L00;l0kn[70`00
00070:>Jc0030000002SVl`0Xi_<0180Xi_<00<000000:>Kc@2SVld04P2SVld00`000000Xic>0:>L
cP090:>LcP8000001`2VXm<00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[705d0kn[7002m
0>oZa`@000002@2SV/`00`000000Xi_<0:>Kc00B0:>Kc0030000002SVld0Xi_=0180Xi_=00<00000
0:>LcP2SW<h01@2SW<h4000000T0YZ?C00<000000>oZa`3_j/L00P3_j/L2000005h0kn[7002j0>oZ
a`@000000`2SV/`00`000000Xi[<0:>Jc0060:>Jc0030000002SVl`0Xi_<0180Xi_<00<000000:>K
c@2SVld04P2SVld00`000000Xic>0:>LcP020:>LcP<00000102VXm<00`000000YZ?C0:JSd`060:JS
d`030000003_j/L0kn[70080kn[70P00001N0>oZa`00^03_j/L300000100Xi[<00<000000:>Kc02S
Vl`04P2SVl`00`000000Xi_=0:>Kc@0B0:>Kc@040000002SW<h00000000000L0YZ?C00<000000:JS
d`2VXm<01`2VXm<00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[705/0kn[7002e0>oZa`@0
00004P2SV/`00`000000Xi_<0:>Kc00B0:>Kc0030000002SVld0Xi_=0140Xi_=0`0000090:JSd`03
0000002VXm<0YZ?C00L0YZ?C00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1K0>oZa`00
/`3_j/L3000000030:>Ib`000000Xi[<01<0Xi[<00<000000:>Kc02SVl`04@2SVl`00`000000Xi_=
0:>Kc@0?0:>Kc@80000000<0YZ?C0000002VXm<02@2VXm<00`000000YZ?C0:JSd`080:JSd`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0FP3_j/L00;00kn[71@0000030:>Ib`030000002S
V/`0Xi[<0140Xi[<00<000000:>Kc02SVl`04P2SVl`00`000000Xi_=0:>Kc@0;0:>Kc@<00000102V
Xm<00`000000YZ?C0:JSd`070:JSd`030000002VXm<0YZ?C00P0YZ?C00<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000004L0kn[7
002]0>oZa`@000001`2SVL/00`000000Xi[<0:>Jc00B0:>Jc0030000002SVl`0Xi_<0140Xi_<00<0
00000:>Kc@2SVld02@2SVld2000000L0YZ?C00<000000:JSd`2VXm<01`2VXm<00`000000YZ?C0:JS
d`090:JSd`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70000
00070>oZa`800000B03_j/L00:/0kn[71000000:0:>Ib`030000002SV/`0Xi[<0140Xi[<00<00000
0:>Kc02SVl`04P2SVl`00`000000Xi_=0:>Kc@050:>Kc@<000002P2VXm<00`000000YZ?C0:JSd`06
0:JSd`030000002VXm<0YZ?C00T0YZ?C00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0A@3_j/L00:P0kn[71@00000<0:>I
b`030000002SV/`0Xi[<0180Xi[<00<000000:>Kc02SVl`04@2SVl`00`000000Xi_=0:>Kc@020:>K
c@<000003@2VXm<00`000000YZ?C0:JSd`060:JSd`030000002VXm<0YZ?C00X0YZ?C00<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000T0kn[700<000000>oZ
a`3_j/L0A@3_j/L00:H0kn[71000000@0:>Ib`030000002SV/`0Xi[<0140Xi[<00<000000:>Kc02S
Vl`04P2SVl`010000000Xi_=00000000000A0:JSd`030000002VXm<0YZ?C00D0YZ?C00<000000:JS
d`2VXm<02P2VXm<00`000000kn[70>oZa`040>oZa`800000103_j/L3000000L0kn[70`0000170>oZ
a`00X`3_j/L600000140XiW;00<000000:>Jc02SV/`04P2SV/`00`000000Xi_<0:>Kc00@0:>Kc0<0
00004`2VXm<00`000000YZ?C0:JSd`050:JSd`030000002VXm<0YZ?C00/0YZ?C00<000000>oZa`3_
j/L00P3_j/L3000005P0kn[7002Q0>oZa`@0000000<0XiS:0000002SVL/04P2SVL/00`000000Xi[<
0:>Jc00B0:>Jc0030000002SVl`0Xi_<00h0Xi_<0P0000000`2VXm8000000:JSd`0D0:JSd`030000
002VXm<0YZ?C00@0YZ?C00<000000:JSd`2VXm<02`2VXm<00`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[705D0kn[7002N0>oZa`D00000102SV<X00`000000XiW;0:>Ib`0A0:>Ib`030000002S
V/`0Xi[<0180Xi[<00<000000:>Kc02SVl`02P2SVl`3000000@0YZ?B00<000000:JSd`2VXm<04P2V
Xm<00`000000YZ?C0:JSd`040:JSd`030000002VXm<0YZ?C00`0YZ?C00<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`1E0>oZa`00V`3_j/L5000000L0XiS:00<000000:>Ib`2SVL/04@2SVL/0
0`000000Xi[<0:>Jc00B0:>Jc0030000002SVl`0Xi_<00P0Xi_<0P0000070:JSdP030000002VXm<0
YZ?C01<0YZ?C00<000000:JSd`2VXm<00`2VXm<00`000000YZ?C0:JSd`0<0:JSd`030000003_j/L0
kn[700D0kn[700<000000>oZa`3_j/L0E03_j/L007T0kn[70`0000020>oZa`<00000603_j/L20000
00030>oZa`000000000000X0XiS:00<000000:>Ib`2SVL/04@2SVL/00`000000Xi[<0:>Jc00B0:>J
c0030000002SVl`0Xi_<00D0Xi_<0P00000:0:JSdP030000002VXm<0YZ?C0180YZ?C00<000000:JS
d`2VXm<00`2VXm<00`000000YZ?C0:JSd`0<0:JSd`8000001`3_j/L00`000000kn[70>oZa`1C0>oZ
a`00N`3_j/L01P000000kn[70>oZa`000000kn[7000001D0kn[71P00000<0:>HbP030000002SVL/0
XiW;0140XiW;00<000000:>Jc02SV/`04P2SV/`00`000000Xi_<0:>Kc0020:>Kc0<00000302VXm80
0`000000YZ?C0:JSd`0C0:JSd`030000002VXm<0YZ?C0080YZ?C00<000000:JSd`2VXm<02P2VXm<2
000000030:NWeP000000kn[700H0kn[700<000000>oZa`3_j/L0D`3_j/L007T0kn[70`0000030>oZ
a`030000003_j/L0kn[70180kn[70P0000000`3_j/L000000000000@0:>HbP030000002SVL/0XiW;
0140XiW;00<000000:>Jc02SV/`04P2SV/`010000000Xi_<00000000000@0:JSdP030000002VXm<0
YZ?C0180YZ?C00<000000:JSd`2VXm<00P2VXm<00`000000YZ?C0:JSd`080:JSd`800000102WYmH0
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70580kn[7001i0>oZa`030000003_j/L00000
0080kn[700<000000>oZa`000000403_j/L600000180XiS:00<000000:>Ib`2SVL/04@2SVL/00`00
0000Xi[<0:>Jc00A0:>Jc0<000004P2VXm800`000000YZ?C0:JSd`0C0:JSd`050000002VXm<0YZ?C
0:JSd`000000202VXm<2000000H0YjOF00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`1A
0>oZa`00N@3_j/L300000080kn[70`00000>0>oZa`80000000D0kn[7000000000000XYO90000000C
0:>HbP030000002SVL/0XiW;0140XiW;00<000000:>Jc02SV/`03`2SV/`2000000030:JSdP000000
YZ?B01<0YZ?B00<000000:JSd`2VXm<04P2VXm<01@000000YZ?C0:JSd`2VXm<0000000D0YZ?C0`00
00090:NWeP030000003_j/L0kn[700@0kn[70P00001C0>oZa`00S03_j/L6000000@0XYO900<00000
0:>HbP2SV<X04@2SV<X00`000000XiW;0:>Ib`0A0:>Ib`030000002SV/`0Xi[<00/0Xi[<0`000004
0:JSdP030000002VXm80YZ?B0140YZ?B00<000000:JSd`2VXm<04`2VXm<01@000000YZ?C0:JSd`2V
Xm<000000080YZ?C0P00000<0:NWeP030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0D03_
j/L008T0kn[71P0000070::Gb@030000002SV<X0XiS:0140XiS:00<000000:>Ib`2SVL/04@2SVL/0
0`000000Xi[<0:>Jc0090:>Jc08000001`2VXm800`000000YZ?B0:JSdP0B0:JSdP030000002VXm<0
YZ?C0180YZ?C00@000000:JSd`2VXm<0YZ?C0`00000?0:NWeP030000003_j/L0kn[700H0kn[700<0
00000>oZa`3_j/L0C`3_j/L008L0kn[70P0000000`3_j/L000000000000;0::Gb@030000002SV<X0
XiS:0140XiS:00<000000:>Ib`2SVL/04@2SVL/00`000000Xi[<0:>Jc0050:>Jc0<000002P2VXm80
0`000000YZ?B0:JSdP0A0:JSdP030000002VXm<0YZ?C01<0YZ?C00@000000:JSd`00000000004@2W
YmH00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704l0kn[700240>oZa`H000003@2RUlT0
0`000000XiS:0:>HbP0A0:>HbP030000002SVL/0XiW;0140XiW;00<000000:>Jc02SV/`00P2SV/`3
000000d0YZ?B00<000000:JSdP2VXm804P2VXm800`000000YZ?C0:JSd`0A0:JSd`<0000000<0YjOF
0000002WYmH04@2WYmH00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[704h0kn[700220>oZ
a`D000004@2RUlT00`000000XiS:0:>HbP0A0:>HbP030000002SVL/0XiW;0140XiW;00@000000:>J
c000000000004@2VXm800`000000YZ?B0:JSdP0A0:JSdP030000002VXm<0YZ?C00h0YZ?C0`000002
0:NWeP030000002WYmH000000180YjOF00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`1=
0>oZa`00O`3_j/L5000000030::Gb@00000000000140XYO900<000000:>HbP2SV<X04@2SV<X00`00
0000XiW;0:>Ib`0@0:>Ib`<000004`2VXm800`000000YZ?B0:JSdP0B0:JSdP030000002VXm<0YZ?C
00X0YZ?C0`0000050:NWeP030000002WYmH0000001<0YjOF00<000000>oZa`3_j/L01P3_j/L00`00
0000kn[70>oZa`1=0>oZa`00O@3_j/L2000000030>oZa`000000000000@0XYO900<000000::Gb@2R
UlT0402RUlT00`000000XiS:0:>HbP0@0:>HbP030000002SVL/0XiW;00h0XiW;0P0000020:JSdP03
0000002VXm80YZ?B0180YZ?B00<000000:JSdP2VXm804@2VXm800`000000YZ?C0:JSd`070:JSd`<0
00002@2WYmH2000001<0YjOF00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`1<0>oZa`00
NP3_j/L3000000030>oZa`000000000000H0XYO900<000000::Gb@2RUlT0402RUlT00`000000XiS:
0:>HbP0A0:>HbP030000002SVL/0XiW;00X0XiW;0`0000040:JSdP030000002VXm80YZ?B0180YZ?B
00<000000:JSdP2VXm804P2VXm800`000000YZ?C0:JSd`030:JSd`<00000302WYmH2000001@0YjOF
00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`1;0>oZa`00M`3_j/L3000000040>oZa`00
00000000000000T0XYO900<000000::Gb@2RUlT0402RUlT00`000000XiS:0:>HbP0@0:>HbP030000
002SVL/0XiW;00P0XiW;0P0000080:JSdP030000002VXm80YZ?B0180YZ?B00<000000:JSdP2VXm80
4@2VXm800`000000YZ?C0:JSd`0300000100YjOF00<000000:NWeP2WYmH04P2WYmH00`000000kn[7
0>oZa`060>oZa`800000C@3_j/L007D0kn[70P0000020>oZa`800000302RUlT00`000000XYO90::G
b@0@0::Gb@030000002SV<X0XiS:0140XiS:00<000000:>Ib`2SVL/01@2SVL/2000000X0YZ?B00<0
00000:JSdP2VXm804P2VXm800`000000YZ?B0:JSdP0A0:JSdP<000004`2WYmH00`000000YjOF0:NW
eP0C0:NWeP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0BP3_j/L00780kn[70`000002
0>oZa`8000003`2RUlT00`000000XYO90::Gb@0@0::Gb@030000002SV<X0XiS:0100XiS:00<00000
0:>Ib`2SVL/00P2SVL/3000000d0YZ?B00<000000:JSdP2VXm804P2VXm800`000000YZ?B0:JSdP0>
0:JSdP8000000P2XYmH00`000000YjOF0:NWeP0A0:NWeP800000502WYmH00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[704T0kn[7001`0>oZa`8000000P3_j/L300000140XYO900<000000::G
b@2RUlT0402RUlT00`000000XiS:0:>HbP0A0:>HbP040000002SVL/0000000000100YZ?B00<00000
0:JSdP2VXm804P2VXm800`000000YZ?B0:JSdP0;0:JSdP<00000102XYmH00`000000YjOF0:NWeP0A
0:NWeP8000005@2WYmH00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[704T0kn[7001]0>oZ
a`<000000P3_j/L2000000030::Fb0000000XYO90140XYO900<000000::Gb@2RUlT04@2RUlT00`00
0000XiS:0:>HbP0?0:>HbP<000004`2VXm800`000000YZ?B0:JSdP0B0:JSdP030000002VXm80YZ?B
00P0YZ?B0P0000080:RWeP030000002WYmH0YjOF0100YjOF00<000000:NWeP000000502WYmH00`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[704P0kn[7001[0>oZa`8000000P3_j/L3000000@0
XYK800<000000::Gb@2RUlT0402RUlT00`000000XYO90::Gb@0@0::Gb@030000002SV<X0XiS:00d0
XiS:0P0000020:JRdP030000002VXm80YZ?B0140YZ?B00<000000:JSdP2VXm804P2VXm800`000000
YZ?B0:JSdP060:JSdP8000002P2XYmH00`000000YjOF0:NWeP0@0:NWeP030000002WYmH0000001@0
YjOF0P00000:0>oZa`030000003_j/L0kn[704L0kn[7001X0>oZa`<0000000@0kn[7000000000000
00001`2RU/P00`000000XYO90::Gb@0@0::Gb@030000002RUlT0XYO90140XYO900<000000:>HbP2S
V<X02P2SV<X2000000@0YZ;B00<000000:JSdP2VXm804P2VXm800`000000YZ?B0:JSdP0B0:JSdP03
0000002VXm80YZ?B0080YZ?B0`00000=0:RWeP030000002WYmH0YjOF00l0YjOF00@000000:NWeP2W
YmH000004@2WYmH2000000030:RZf0000000kn[700T0kn[700<000000>oZa`3_j/L0A`3_j/L006D0
kn[70`0000020>oZa`8000002`2RU/P00`000000XYO90::Gb@0@0::Gb@030000002RUlT0XYO90100
XYO900<000000:>HbP2SV<X0202SV<X2000000L0YZ;B00<000000:JSdP2VXm804P2VXm800`000000
YZ?B0:JSdP0A0:JSdP030000002VXm80YZ?B00800000402XYmH00`000000YjOF0:NWeP0?0:NWeP04
0000002WYmH0YjOF000000h0YjOF0`0000040:RZf0030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L0AP3_j/L006<0kn[70P0000020>oZa`<000003@2RU/P00`000000XYO90::Gb@0@0::Gb@03
0000002RUlT0XYO90140XYO900<000000:>HbP2SV<X0102SV<X3000000T0YZ;B00<000000:JSdP2V
Xm804P2VXm800`000000YZ?B0:JSdP0A0:JSdP<000004`2XYmH00`000000YjOF0:NWeP0>0:NWeP05
0000002WYmH0YjOF0:NWeP0000002`2WYmH2000000L0Z:[H00<000000>oZa`3_j/L01`3_j/L00`00
0000kn[7000000170>oZa`00@@3_j/L3000000<0kn[700<000000>oZa`3_j/L05P3_j/L300000004
0>oZa`000000000000000140XYK800<000000::Gb@2RUlT0402RUlT00`000000XYO90::Gb@0@0::G
b@030000002SV<X0XiS:0080XiS:0P00000=0:JRdP030000002VXm80YZ?B0180YZ?B00<000000:JS
dP2VXm803P2VXm8200000080Z:OF00<000000:RWeP2XYmH04@2XYmH00`000000YjOF0:NWeP0?0:NW
eP040000002WYmH0YjOF000000P0YjOF0`00000:0:RZf0030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L0A@3_j/L004<0kn[700D000000>oZa`3_j/L0kn[70000000F0>oZa`8000000P3_j/L2
000000030::Eb0000000XYK80140XYK800<000000::Gb@2RUlT0402RUlT00`000000XYO90::Gb@0A
0::Gb@040000002SV<X00000000000l0YZ;B00<000000:JSdP2VXm804P2VXm800`000000YZ?B0:JS
dP0;0:JSdP<00000102XYmH00`000000Z:OF0:RWeP0B0:RWeP030000002WYmH0YjOF00h0YjOF00D0
00000:NWeP2WYmH0YjOF000000040:NWeP<000003@2XZ]P00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[704@0kn[700110>oZa`<00000103_j/L00`000000kn[70>oZa`0@0>oZa`<0000000@0
kn[70000000000000000102RULP00`000000XYK80::Fb00?0::Fb0030000002RUlT0XYO90100XYO9
00<000000::Gb@2RUlT0402RUlT300000180YZ;B00<000000:JSdP2VXm804P2VXm800`000000YZ?B
0:JSdP080:JSdP800000202XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002WYmH0YjOF00h0YjOF
00D000000:NWeP2WYmH0YjOF000000020:NWeP8000004@2XZ]P00`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[704<0kn[700110>oZa`030000003_j/L0000000@0kn[700<000000>oZa`3_j/L0
3P3_j/L2000000040>oZa`0000000000000000L0XYG800<000000::Fb02RU/P0402RU/P00`000000
XYO90::Gb@0@0::Gb@030000002RUlT0XYO900`0XYO90`0000020:JRdP030000002VX]80YZ;B0100
YZ;B00<000000:JSdP2VXm804P2VXm800`000000YZ?B0:JSdP060:JSdP8000002P2XYmH00`000000
Z:OF0:RWeP0B0:RWeP030000002WYmH0YjOF00d0YjOF00@000000:NWeP2WYmH0YjOF0`00000C0:RZ
f0030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700<000000>oZ
a`3_j/L00P3_j/L200000340kn[700110>oZa`<000000P3_j/L3000000d0kn[70`0000000`3_j/L0
00000000000;0::Eb0030000002RU/P0XYK800l0XYK800<000000::Gb@2RUlT0402RUlT00`000000
XYO90::Gb@090::Gb@<000001@2VX]800`000000YZ;B0:JRdP0A0:JRdP030000002VXm80YZ?B0180
YZ?B00<000000:JSdP2VXm800P2VXm83000000d0Z:OF00<000000:RWeP2XYmH04@2XYmH00`000000
YjOF0:NWeP0=0:NWeP@0000000<0Z:[H0000002XZ]P0502XZ]P00`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L300000340kn[7001C0>oZa`<00000
00@0kn[700000000000000003@2RULP00`000000XYK80::Fb00@0::Fb0030000002RUlT0XYO90100
XYO900<000000::Gb@2RUlT01P2RUlT2000000T0YZ;B00<000000:JRdP2VX]804@2VX]800`000000
YZ?B0:JSdP0A0:JSdP030000002VXm80YZ?B00800000402XYmH00`000000Z:OF0:RWeP0B0:RWeP03
0000002WYmH0YjOF00X0YjOF0`0000050:RZf0030000002XZ]P0Z:[H0180Z:[H00<000000>oZa`3_
j/L02P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
0000<@3_j/L00540kn[70P000000103_j/L0000000000000000A0::Eb0030000002RU/P0XYK800l0
XYK800<000000::Gb@2RUlT0402RUlT00`000000XYO90::Gb@030::Gb@<000002`2VX]800`000000
YZ;B0:JRdP0A0:JRdP030000002VXm80YZ?B0140YZ?B0`00000C0:RWeP030000002XYmH0Z:OF0140
Z:OF00<000000:NWeP2WYmH01`2WYmH300000080Z:[H00<000000:RZf02XZ]P00`2XZ]P00`000000
Z:[H0:RZf00C0:RZf0030000003_j/L0kn[700T0kn[70P0000040>oZa`030000003_j/L0000000P0
kn[700<000000>oZa`3_j/L0<03_j/L004h0kn[70`0000001@3_j/L000000000002RULL000000180
XYG800<000000::Fb02RU/P0402RU/P00`000000XYO90::Gb@0@0::Gb@030000002RUlT000000080
00003`2VX]800`000000YZ;B0:JRdP0A0:JRdP030000002VXm80YZ?B00h0YZ?B0P0000020:RWeP03
0000002XYmH0Z:OF0140Z:OF00<000000:RWeP2XYmH04P2XYmH00`000000YjOF0:NWeP030:NWeP<0
00001@2XZ]P00`000000Z:[H0:RZf0040:RZf0030000002XZ]P0Z:[H0180Z:[H00<000000>oZa`3_
j/L01`3_j/L2000000030>oZa`000000kn[700<0kn[70`0000080>oZa`030000003_j/L0kn[70300
kn[7001<0>oZa`8000000P3_j/L2000000@0XYG700<000000::Eb02RULP03`2RULP00`000000XYK8
0::Fb00@0::Fb0030000002RUlT0XYO900l0XYO90`00000B0:JRdP030000002VX]80YZ;B0140YZ;B
00<000000:JSdP2VXm802`2VXm83000000@0Z:OF00<000000:RWeP2XYmH04P2XYmH00`000000Z:OF
0:RWeP0A0:RWeP030000002WYmH0YjOF00<00000202XZ]P00`000000Z:[H0:RZf0040:RZf0030000
002XZ]P0Z:[H01<0Z:[H00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0o0>oZa`00B@3_
j/L300000080kn[70P0000060::Ea`030000002RULP0XYG80100XYG800<000000::Fb02RU/P03`2R
U/P00`000000XYO90::Gb@0=0::Gb@8000000P2VX]400`000000YZ;B0:JRdP0A0:JRdP030000002V
X]80YZ;B0140YZ;B00<000000:JSdP2VXm80202VXm82000000P0Z:OF00<000000:RWeP2XYmH04@2X
YmH00`000000Z:OF0:RWeP0A0:RWeP<000002`2XZ]P00`000000Z:[H0:RZf0050:RZf0030000002X
Z]P0Z:[H0180Z:[H00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0o0>oZa`00A`3_j/L2
000000<0kn[70P0000000`2RULL000000::Ea`060::Ea`030000002RULP0XYG800l0XYG800<00000
0::Fb02RU/P0402RU/P00`000000XYO90::Gb@0:0::Gb@800000102VX]400`000000YZ;B0:JRdP0A
0:JRdP030000002VX]80YZ;B0140YZ;B00<000000:JSdP2VXm801P2VXm82000000X0Z:OF00<00000
0:RWeP2XYmH04P2XYmH00`000000Z:OF0:RWeP0>0:RWeP8000000P2XZ]P00`000000Z:[H0:RZf009
0:RZf0030000002XZ]P0Z:[H00D0Z:[H00<000000:RZf02XZ]P04`2XZ]P00`000000kn[70>oZa`0:
0>oZa`030000003_j/L0kn[703h0kn[700140>oZa`<000000`3_j/L2000000/0XYG700<000000::E
b02RULP0402RULP00`000000XYK80::Fb00?0::Fb0030000002RUlT0XYO900P0XYO90P0000070:JR
d@030000002VX]80YZ;B0140YZ;B00<000000:JRdP2VX]804@2VX]800`000000YZ?B0:JSdP020:JS
dP<000003@2XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002XYmH0Z:OF00/0Z:OF0`0000040:RZ
f0030000002XZ]P0Z:[H00T0Z:[H00<000000:RZf02XZ]P01P2XZ]P00`000000Z:[H0:RZf00B0:RZ
f0030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0?@3_j/L00440kn[70`0000040>oZa`80
00003P2RULL00`000000XYG80::Eb00?0::Eb0030000002RU/P0XYK80100XYK800<000000::Gb@2R
UlT0102RUlT3000000T0YZ;A00<000000:JRdP2VX]804@2VX]800`000000YZ;B0:JRdP0A0:JRdP03
0000002VXm80YZ?B00800000402XYmH00`000000Z:OF0:RWeP0B0:RWeP030000002XYmH0Z:OF00P0
Z:OF0P0000080:RZf0030000002XZ]P0Z:[H00P0Z:[H00<000000:RZf02XZ]P01P2XZ]P00`000000
Z:[H0:RZf00B0:RZf0800000303_j/L00`000000kn[70>oZa`0m0>oZa`00?`3_j/L200000080kn[7
00<000000>oZa`0000000P00000@0::Ea`030000002RULP0XYG80100XYG800<000000::Fb02RU/P0
3`2RU/P00`000000XYO90::Gb@020::Gb@8000003@2VX]400`000000YZ;B0:JRdP0A0:JRdP030000
002VX]80YZ;B0100YZ;B0`00000C0:RWeP030000002XYmH0Z:OF0140Z:OF00<000000:RWeP2XYmH0
1P2XYmH2000000X0Z:[H00<000000:RZf02XZ]P0202XZ]P00`000000Z:[H0:RZf0070:RZf0030000
002XZ]P0Z:[H00l0Z:[H0P0000020:V/fP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0
?03_j/L003`0kn[70`0000040>oZa`80000000<0XYC60000002RULL04@2RULL00`000000XYG80::E
b00?0::Eb0030000002RU/P0XYK80100XYK800@000000::Gb@00000000003`2VX]400`000000YZ;B
0:JRdP0A0:JRdP030000002VX]80YZ;B00d0YZ;B0`0000020:RWeP030000002XYmH0Z:OF0140Z:OF
00<000000:RWeP2XYmH04P2XYmH00`000000Z:OF0:RWeP020:RWeP<000003@2XZ]P00`000000Z:[H
0:RZf0070:RZf0030000002XZ]P0Z:[H00L0Z:[H00<000000:RZf02XZ]P0302XZ]P3000000@0ZJcJ
00<000000>oZa`3_j/L02P3_j/L2000003d0kn[7000j0>oZa`800000103_j/L3000000@0XYC600<0
00000::Ea`2RULL03`2RULL00`000000XYG80::Eb00?0::Eb0030000002RU/P0XYK800l0XYK80`00
000B0:JRd@030000002VX]80YZ;B0140YZ;B00<000000:JRdP2VX]802@2VX]83000000D0Z:OF00<0
00000:RWeP2XYmH04P2XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002XYmH0Z:OF00800000402X
Z]P00`000000Z:[H0:RZf0070:RZf0030000002XZ]P0Z:[H00P0Z:[H00<000000:RZf02XZ]P02@2X
Z]P2000000P0ZJcJ00<000000>oZa`3_j/L0203_j/L3000003d0kn[7000g0>oZa`<000000`3_j/L3
000000L0XYC600<000000::Ea`2RULL0402RULL00`000000XYG80::Eb00?0::Eb0030000002RU/P0
XYK800`0XYK80P0000020:JRd@030000002VX]40YZ;A0100YZ;A00<000000:JRdP2VX]804@2VX]80
0`000000YZ;B0:JRdP070:JRdP8000002@2XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002XYmH0
Z:OF0140Z:OF0`00000C0:RZf0030000002XZ]P0Z:[H00H0Z:[H00<000000:RZf02XZ]P0202XZ]P0
0`000000Z:[H0:RZf0060:RZf0<000002P2Y[=X00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[703X0kn[7000e0>oZa`8000000P3_j/L010000000kn[700000000000;0::DaP030000002RULL0
XYG700l0XYG700<000000::Eb02RULP03`2RULP00`000000XYK80::Fb0090::Fb0<00000102VX]40
0`000000YZ;A0:JRd@0A0:JRd@030000002VX]80YZ;B0140YZ;B00<000000:JRdP2VX]800`2VX]83
000000/0Z:OF00<000000:RWeP2XYmH04P2XYmH00`000000Z:OF0:RWeP0>0:RWeP80000000<0Z:[H
0000002XZ]P04`2XZ]P00`000000Z:[H0:RZf0070:RZf0030000002XZ]P0Z:[H00P0Z:[H00<00000
0:RZf02XZ]P00P2XZ]P3000000h0ZJcJ00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0j
0>oZa`00<P3_j/L3000000<0kn[70`00000=0::DaP030000002RULL0XYG700l0XYG700<000000::E
b02RULP0402RULP00`000000XYK80::Fb0050::Fb0<00000202VX]400`000000YZ;A0:JRd@0A0:JR
d@030000002VX]80YZ;B0100YZ;B00<000000:JRdP2VX]800`00000?0:RWeP030000002XYmH0Z:OF
0140Z:OF00<000000:RWeP2XYmH02`2XYmH3000000@0Z:[H00<000000:RZf02XZ]P04P2XZ]P00`00
0000Z:[H0:RZf0060:RZf0030000002XZ]P0Z:[H00P0Z:[H00<000000:RZf02XZ]P00P00000A0:V/
fP030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0>@3_j/L002l0kn[70`0000030>oZa`<0
00004@2RU<H00`000000XYG70::Ea`0?0::Ea`030000002RULP0XYG800l0XYG800<000000::Fb02R
U/P00`2RU/P2000000/0YZ;A00<000000:JRd@2VX]404@2VX]400`000000YZ;B0:JRdP0@0:JRdP<0
00004P2XYmH00`000000Z:OF0:RWeP0B0:RWeP030000002XYmH0Z:OF00P0Z:OF0P0000070:RZf003
0000002XZ]P0Z:[H01<0Z:[H00<000000:RZf02XZ]P01@2XZ]P00`000000Z:[H0:RZf0080:RZf0<0
0000502Y[=X00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[703P0kn[7000]0>oZa`800000
103_j/L2000000030::DaP000000XYC60140XYC600<000000::Ea`2RULL03`2RULL00`000000XYG8
0::Eb00@0::Eb0030000002RU/P00000008000003P2VX]400`000000YZ;A0:JRd@0A0:JRd@030000
002VX]80YZ;B00d0YZ;B0P0000020:RWeP030000002XYmH0Z:OF0140Z:OF00<000000:RWeP2XYmH0
4@2XYmH00`000000Z:OF0:RWeP060:RWeP8000002P2XZ]P00`000000Z:[H0:RZf00B0:RZf0030000
002XZ]P0Z:[H00D0Z:[H00<000000:RZf02XZ]P01@2XZ]P300000080ZJcJ00<000000:V/fP2Y[=X0
4P2Y[=X00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[703P0kn[7000Z0>oZa`<0000000@0
kn[70000003_j/L0kn[70P0000040::DaP030000002RU<H0XYC600l0XYC600<000000::Ea`2RULL0
402RULL00`000000XYG80::Eb00>0::Eb0<000004P2VX]400`000000YZ;A0:JRd@0@0:JRd@030000
002VX]80YZ;B00/0YZ;B0P0000040:RWeP030000002XYmH0Z:OF0140Z:OF00<000000:RWeP2XYmH0
4P2XYmH00`000000Z:OF0:RWeP020:RWeP<00000302XZ]P00`000000Z:[H0:RZf00C0:RZf0030000
002XZ]P0Z:[H00@0Z:[H00<000000:RZf02XZ]P00P2XZ]P3000000D0ZJcJ00<000000:V/fP2Y[=X0
4`2Y[=X00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[703L0kn[7000X0>oZa`800000103_
j/L3000000H0XYC600<000000::DaP2RU<H0402RU<H00`000000XYG70::Ea`0?0::Ea`030000002R
ULP0XYG800`0XYG80P0000020:JRd@030000002VX]40YZ;A0100YZ;A00<000000:JRd@2VX]404@2V
X]400`000000YZ;B0:JRdP080:JRdP8000001`2XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002X
YmH0Z:OF0140Z:OF00<000000:RWeP2XYmH00P00000@0:RZf0030000002XZ]P0Z:[H0180Z:[H00<0
00000:RZf02XZ]P0102XZ]P00`000000Z:[H0:RZf002000000T0ZJcJ00<000000:V/fP2Y[=X04P2Y
[=X00`000000kn[70>oZa`0:0>oZa`<00000>03_j/L002D0kn[70`0000040>oZa`8000002P2RU<H0
0`000000XYC60::DaP0?0::DaP030000002RULL0XYG70100XYG700<000000::Eb02RULP02@2RULP2
000000@0YZ;A00<000000:JRd@2VX]404@2VX]400`000000YZ;A0:JRd@0@0:JRd@030000002VX]80
YZ;B00D0YZ;B0`0000090:RWeP030000002XYmH0Z:OF0180Z:OF00<000000:RWeP2XYmH0402XYmH3
00000180Z:[H00<000000:RZf02XZ]P04`2XZ]P00`000000Z:[H0:RZf0030:RZf0<000002`2Y[=X0
0`000000ZJcJ0:V/fP0C0:V/fP030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0=P3_j/L0
02<0kn[70P0000050>oZa`800000302RU<H00`000000XYC60::DaP0@0::DaP030000002RULL0XYG7
00l0XYG700<000000::Eb02RULP01`2RULP2000000L0YZ;A00<000000:JRd@2VX]40402VX]400`00
0000YZ;A0:JRd@0A0:JRd@030000002VX]80YZ;B0080YZ;B0P00000=0:RWeP030000002XYmH0Z:OF
0140Z:OF00<000000:RWeP2XYmH03@2XYmH300000080Z:[H00<000000:RZf02XZ]P04@2XZ]P00`00
0000Z:[H0:RZf00B0:RZf0030000002XZ]P0Z:[H00@000003P2Y[=X00`000000ZJcJ0:V/fP0B0:V/
fP030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[70`000000103_j/L0
00000>oZa`3_j/L3000000l0XYC600<000000::DaP2RU<H03`2RU<H00`000000XYG70::Ea`0@0::E
a`030000002RULP0XYG800@0XYG80P0000090:JRd@030000002VX]40YZ;A0140YZ;A00<000000:JR
d@2VX]40402VX]400`000000YZ;B0:JRdP02000000l0Z:OF00<000000:RWeP2XYmH04P2XYmH00`00
0000Z:OF0:RWeP090:RWeP<000001@2XZ]P00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H
0180Z:[H0`0000020:V/fP8000003P2Y[=X00`000000ZJcJ0:V/fP0C0:V/fP030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L0=03_j/L001d0kn[70`0000050>oZa`80000000<0XY?60000002R
U<H03`2RU<H00`000000XYC60::DaP0@0::DaP030000002RULL0XYG700l0XYG700<000000::Eb02R
ULP00P2RULP2000000`0YZ;A00<000000:JRd@2VX]40402VX]400`000000YZ;A0:JRd@0@0:JRd@<0
00004P2XYmH00`000000Z:OF0:RWeP0A0:RWeP030000002XYmH0Z:OF00L0Z:OF0P0000090:RZf003
0000002XZ]P0Z:[H0140Z:[H00<000000:RZf02XZ]P03`2XZ]P200000080ZJcJ0`0000020:V/fP03
0000002Y[=X0ZJcJ00`0ZJcJ00<000000:V/fP2Y[=X04P2Y[=X00`000000kn[70>oZa`0<0>oZa`03
0000003_j/L0kn[703@0kn[7000K0>oZa`8000001@3_j/L3000000@0XY?600<000000::DaP2RU<H0
3P2RU<H00`000000XYC60::DaP0?0::DaP030000002RULL0XYG70100XYG700@000000::Eb0000000
00003`2VX]400`000000YZ;A0:JRd@0@0:JRd@030000002VX]40YZ;A00d0YZ;A0P0000020:RWeP03
0000002XYmH0Z:OF0100Z:OF00<000000:RWeP2XYmH04P2XYmH00`000000Z:OF0:RWeP030:RWeP<0
00002`2XZ]P00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H00`0Z:[H0`0000000`2Y[=X0
000000000002000000@0ZJcJ00<000000:V/fP2Y[=X0302Y[=X00`000000ZJcJ0:V/fP0B0:V/fP80
00003P3_j/L00`000000kn[70>oZa`0c0>oZa`006@3_j/L2000000D0kn[70P0000070::CaP030000
002RU<H0XYC600h0XYC600<000000::DaP2RU<H03`2RU<H00`000000XYG70::Ea`0?0::Ea`<00000
4@2VX]400`000000YZ;A0:JRd@0A0:JRd@030000002VX]40YZ;A00T0YZ;A0`0000040:RWeP030000
002XYmH0Z:OF0140Z:OF00<000000:RWeP2XYmH04@2XYmH00`000000Z:OF0:RWeP03000000l0Z:[H
00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf0090:RZf080000000@0ZJcJ000000000000
0000102Y[=X00`000000ZJcJ0:V/fP020:V/fP030000002Y[=X0ZJcJ00`0ZJcJ00<000000:V/fP2Y
[=X03`2Y[=X200000080ZJkK00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0b0>oZa`00
6@3_j/L200000080kn[70`00000:0::CaP030000002RU<H0XYC600h0XYC600<000000::DaP2RU<H0
3`2RU<H00`000000XYG70::Ea`0<0::Ea`8000000P2VX]400`000000YZ;A0:JRd@0@0:JRd@030000
002VX]40YZ;A0100YZ;A00<000000:JRd@2VX]401P2VX]43000000P0Z:OF00<000000:RWeP2XYmH0
402XYmH00`000000Z:OF0:RWeP0A0:RWeP<000004P2XZ]P00`000000Z:[H0:RZf00A0:RZf0030000
002XZ]P0Z:[H00H0Z:[H0`0000000`2Y[=X00000000000070:V/fP030000002Y[=X0ZJcJ00<0ZJcJ
00<000000:V/fP2Y[=X02`2Y[=X00`000000ZJcJ0:V/fP0<0:V/fP<00000102Y[]/00`000000kn[7
0>oZa`0<0>oZa`030000003_j/L0kn[70380kn[7000A0>oZa`<000001@3_j/L010000000kn[70000
0000000=0::CaP030000002RU<H0XYC600h0XYC600<000000::DaP2RU<H03`2RU<H00`000000XYG7
0::Ea`090::Ea`<00000102VX]400`000000YZ;A0:JRd@0@0:JRd@030000002VX]40YZ;A0140YZ;A
00<000000:JRd@2VX]400`2VX]42000000/0Z:OF00<000000:RWeP2XYmH04@2XYmH00`000000Z:OF
0:RWeP0>0:RWeP8000000P2XZ]P00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H0140Z:[H
00<000000:RZf02XZ]P00P2XZ]P3000000040:V/fP0000000000000000X0ZJcJ00<000000:V/fP2Y
[=X00`2Y[=X00`000000ZJcJ0:V/fP0;0:V/fP030000002Y[=X0ZJcJ00T0ZJcJ0P0000080:V^f`03
0000003_j/L0kn[700X0kn[70`00000c0>oZa`004@3_j/L00`000000kn[7000000050>oZa`800000
402RTlH00`000000XYC60::DaP0>0::DaP030000002RU<H0XYC600l0XYC600<000000::Ea`2RULL0
1@2RULL3000000P0YZ;A00<000000:JRd@2VX]40402VX]400`000000YZ;A0:JRd@0@0:JRd@030000
002VX]40YZ;A00<000003P2XYmH00`000000Z:OF0:RWeP0@0:RWeP030000002XYmH0Z:OF00/0Z:OF
0`0000040:RZf0030000002XZ]P0Z:[H0140Z:[H00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H
0:RZf002000000040:V/fP0000000000000000d0ZJcJ00<000000:V/fP2Y[=X00`2Y[=X00`000000
ZJcJ0:V/fP0;0:V/fP030000002Y[=X0ZJcJ00H0ZJcJ0`00000:0:V^f`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0<03_j/L00140kn[700<000000>oZa`000000103_j/L200000140XY?6
00<000000::DaP2RU<H03P2RU<H00`000000XYC60::DaP0?0::DaP030000002RULL0XYG700<0XYG7
0P00000;0:JRd@030000002VX]40YZ;A0100YZ;A00<000000:JRd@2VX]40402VX]4300000140Z:OF
00<000000:RWeP2XYmH04@2XYmH00`000000Z:OF0:RWeP080:RWeP800000202XZ]P00`000000Z:[H
0:RZf00A0:RZf0030000002XZ]P0Z:[H0100Z:[H1P00000A0:V/fP030000002Y[=X0ZJcJ00<0ZJcJ
00<000000:V/fP2Y[=X02`2Y[=X00`000000ZJcJ0:V/fP020:V/fP<000003P2Y[]/00`000000kn[7
0>oZa`0<0>oZa`030000003_j/L0kn[70300kn[7000A0>oZa`030000003_j/L0000000@0kn[700<0
00000>oZa`000000402RTlH00`000000XYC60::DaP0?0::DaP030000002RU<H0XYC600l0XYC600<0
00000::Ea`0000000P00000>0:JRd@030000002VX]40YZ;A0100YZ;A00<000000:JRd@2VX]403@2V
X]4200000080Z:OE00<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP0@0:RWeP030000002X
YmH0Z:OF00H0Z:OF0P00000:0:RZf0030000002XZ]P0Z:[H0140Z:[H00<000000:RZf02XZ]P03@2X
Z]P6000001@0ZJcJ00<000000:V/fP2Y[=X0102Y[=X00`000000ZJcJ0:V/fP0:0:V/fP030000002Y
[=X0ZJcJ008000004@2Y[]/00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700D0kn[70`00
00030>oZa`040000003_j/L0kn[70>oZa`<000007@3_j/L00140kn[70`0000040>oZa`030000003_
j/L000000140XY?600<000000::DaP2RU<H03P2RU<H00`000000XYC60::DaP0>0::DaP<000004@2V
X]400`000000YZ;A0:JRd@0A0:JRd@030000002VX]40YZ;A00T0YZ;A0`0000040:RWe@030000002X
YmH0Z:OF0100Z:OF00<000000:RWeP2XYmH04@2XYmH00`000000Z:OF0:RWeP020:RWeP<000003@2X
Z]P00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H00T0Z:[H1P0000020:V/fP030000002Y
[=X0ZJcJ01<0ZJcJ00<000000:V/fP2Y[=X0102Y[=X00`000000ZJcJ0:V/fP090:V/fP<00000502Y
[]/00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[70000000M0>oZa`00603_j/L010000000kn[70>oZa`00000@0::CaP030000002R
U<H0XYC600l0XYC600<000000::DaP2RU<H02`2RU<H200000080YZ;A00<000000:JRd@2VX]40402V
X]400`000000YZ;A0:JRd@0@0:JRd@030000002VX]40YZ;A00H0YZ;A0`0000080:RWe@030000002X
YmH0Z:OF0100Z:OF00<000000:RWeP2XYmH0402XYmH00`000000Z:OF0:RWeP0200000140Z:[H00<0
00000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZf0070:RZf0D000001P2Y[=X00`000000ZJcJ0:V/
fP0B0:V/fP030000002Y[=X0ZJcJ00@0ZJcJ00<000000:V/fP2Y[=X01P2Y[=X300000080ZJkK00<0
00000:V^f`2Y[]/04P2Y[]/00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000001`3_j/L3000001d0kn[7000H0>oZa`80000000<0kn[70000002RTlH0402RTlH0
0`000000XYC60::DaP0>0::DaP030000002RU<H0XYC600P0XYC60`0000040:JRd@030000002VX]40
YZ;A0100YZ;A00<000000:JRd@2VX]404@2VX]400`000000YZ;A0:JRd@030:JRd@8000002`2XYmD0
0`000000Z:OF0:RWeP0A0:RWeP030000002XYmH0Z:OF00l0Z:OF0`00000C0:RZf0030000002XZ]P0
Z:[H0140Z:[H00<000000:RZf02XZ]P00`2XZ]P5000000X0ZJcJ00<000000:V/fP2Y[=X04P2Y[=X0
0`000000ZJcJ0:V/fP040:V/fP030000002Y[=X0ZJcJ0080ZJcJ0`0000050:V^f`030000002Y[]/0
ZJkK01<0ZJkK00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
000000L0kn[700<000000>oZa`3_j/L07@3_j/L001P0kn[700D000000>oZa`3_j/L0kn[70000000@
0::CaP030000002RU<H0XYC600l0XYC600<000000::DaP2RU<H01@2RU<H2000000P0YZ;A00<00000
0:JRd@2VX]40402VX]400`000000YZ;A0:JRd@0@0:JRd@030000002VX]40YZ;A00<000003P2XYmD0
0`000000Z:OF0:RWeP0@0:RWeP030000002XYmH0Z:OF00d0Z:OF0P0000020:RZf0030000002XZ]P0
Z:[H0180Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZf005000000d0ZJcJ00<00000
0:V/fP2Y[=X04P2Y[=X00`000000ZJcJ0:V/fP050:V/fP040000002Y[=X00000000000T0ZJkK00<0
00000:V^f`2Y[]/04P2Y[]/00`000000kn[70>oZa`0=0>oZa`800000103_j/L3000000P0kn[70P00
000M0>oZa`005`3_j/L00`000000kn[70>oZa`020>oZa`030000002RTlH0XY?600l0XY?600<00000
0::DaP2RU<H03P2RU<H00`000000XYC60::DaP020::DaP<000002P2VX]400`000000YZ;A0:JRd@0@
0:JRd@030000002VX]40YZ;A0100YZ;A0`00000A0:RWe@030000002XYmH0Z:OF0140Z:OF00<00000
0:RWeP2XYmH02@2XYmH3000000@0Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000Z:[H0:RZf00@
0:RZf0H00000402Y[=X00`000000ZJcJ0:V/fP0B0:V/fP030000002Y[=X0ZJcJ00<0ZJcJ0`00000;
0:V^f`030000002Y[]/0ZJkK01<0ZJkK00<000000>oZa`3_j/L02P3_j/L2000000030>oZa`000000
kn[702d0kn[7000G0>oZa`030000003_j/L0kn[70080kn[700<000000::CaP2RTlH03`2RTlH00`00
0000XYC60::DaP0?0::DaP040000002RU<H00000000000h0YZ;A00<000000:JRd@2VX]40402VX]40
0`000000YZ;A0:JRd@0=0:JRd@8000000P2XYmD00`000000Z:OE0:RWe@0@0:RWe@030000002XYmH0
Z:OF0100Z:OF00<000000:RWeP2XYmH01P2XYmH3000000P0Z:[H00<000000:RZf02XZ]P04P2XZ]P0
0`000000Z:[H0:RZf00=0:RZf0D000004`2Y[=X00`000000ZJcJ0:V/fP0B0:V/fP030000002Y[=X0
ZJcJ00<000000P2Y[]/00`000000ZJkK0:V^f`0:0:V^f`030000002Y[]/0ZJkK0180ZJkK00<00000
0>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0[0>oZa`005`3_j/L00`000000kn[70>oZa`030>oZ
a`030000002RTlH0XY?600h0XY?600<000000::DaP2RU<H03P2RU<H300000140YZ;A00<000000:JR
d@2VX]403`2VX]400`000000YZ;A0:JRd@0;0:JRd@800000102XYmD00`000000Z:OE0:RWe@0@0:RW
e@030000002XYmH0Z:OF0140Z:OF00<000000:RWeP2XYmH00`2XYmH2000000/0Z:[H00<000000:RZ
f02XZ]P04`2XZ]P00`000000Z:[H0:RZf0090:RZf0D000000P2Y[=X00`000000ZJcJ0:V/fP0B0:V/
fP030000002Y[=X0ZJcJ0140ZJcJ0`0000060:V^f`030000002Y[]/0ZJkK00T0ZJkK00<000000:V^
f`2Y[]/04`2Y[]/00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[702X0kn[7000G0>oZa`<0
00000`3_j/L00`000000XY?60::CaP0?0::CaP030000002RU<H0XYC600/0XYC60P0000020:JRd@03
0000002VX]40YZ;A00l0YZ;A00<000000:JRd@2VX]40402VX]400`000000YZ;A0:JRd@080:JRd@80
00001`2XYmD00`000000Z:OE0:RWe@0@0:RWe@030000002XYmH0Z:OF0100Z:OF00<000000:RWeP2X
YmH00`00000>0:RZf0030000002XZ]P0Z:[H0180Z:[H00<000000:RZf02XZ]P01P2XZ]P5000000H0
ZJcJ00<000000:V/fP2Y[=X04P2Y[=X00`000000ZJcJ0:V/fP0=0:V/fP<000000P2Y[]/00`000000
ZJkK0:V^f`050:V^f`030000002Y[]/0ZJkK00T0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[702X0kn[7000G0>oZa`030000003_j/L0kn[700@0kn[7
00<000000::CaP2RTlH03P2RTlH00`000000XYC60::DaP080::DaP<00000102VX]400`000000YZ;A
0:JRd@0@0:JRd@030000002VX]40YZ;A00l0YZ;A00<000000:JRd@2VX]401@2VX]43000000T0Z:OE
00<000000:RWe@2XYmD04@2XYmD00`000000Z:OF0:RWeP0?0:RWeP<000004P2XZ]P00`000000Z:[H
0:RZf00B0:RZf0030000002XZ]P0Z:[H00<0Z:[H100000090:V/fP030000002Y[=X0ZJcJ0180ZJcJ
00<000000:V/fP2Y[=X02P2Y[=X3000000D0ZJkK00<000000:V^f`2Y[]/01@2Y[]/00`000000ZJkK
0:V^f`0:0:V^f`030000002Y[]/0ZJkK0140ZJkK0P00000@0>oZa`030000003_j/L0kn[702T0kn[7
000G0>oZa`030000003_j/L0kn[700@0kn[700<000000::CaP2RTlH03`2RTlH00`000000XYC60::D
aP050::DaP800000202VX]400`000000YZ;A0:JRd@0?0:JRd@030000002VX]40YZ;A0100YZ;A00<0
00000:JRd@2VX]400P2VX]42000000d0Z:OE00<000000:RWe@2XYmD0402XYmD00`000000Z:OF0:RW
eP0=0:RWeP8000000P2XZ]P00`000000Z:[H0:RZf00@0:RZf0030000002XZ]P0Z:[H0180Z:[H00<0
00000:RZf02XZ]P01000000=0:V/fP030000002Y[=X0ZJcJ0180ZJcJ00<000000:V/fP2Y[=X01`2Y
[=X2000000T0ZJkK00<000000:V^f`2Y[]/01@2Y[]/00`000000ZJkK0:V^f`090:V^f`030000002Y
[]/0ZJkK00h0ZJkK0`0000000`2Y[m`000000>oZa`0@0>oZa`030000003_j/L0kn[702P0kn[7000F
0>oZa`030000003_j/L0kn[700H0kn[700<000000::CaP2RTlH03P2RTlH00`000000XYC60::DaP02
0::DaP<000002P2VX]400`000000YZ;A0:JRd@0@0:JRd@030000002VX]40YZ;A00l0YZ;A00<00000
0:JRd@2VX]400P00000?0:RWe@030000002XYmD0Z:OE0140Z:OE00<000000:RWeP2XYmH02@2XYmH3
000000@0Z:[H00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf00A0:RZf0@000004@2Y[=X0
0`000000ZJcJ0:V/fP0B0:V/fP030000002Y[=X0ZJcJ00<0ZJcJ0`00000;0:V^f`030000002Y[]/0
ZJkK00H0ZJkK00<000000:V^f`2Y[]/02@2Y[]/00`000000ZJkK0:V^f`0:0:V^f`<000001@2Y[m`0
0`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[702P0kn[7000F0>oZa`<000001P3_j/L00`00
0000XY?60::CaP0?0::CaP040000002RU<H00000000000h0YZ;A00<000000:JRd@2VX]403`2VX]40
0`000000YZ;A0:JRd@0?0:JRd@<000004P2XYmD00`000000Z:OE0:RWe@0@0:RWe@030000002XYmH0
Z:OF00H0Z:OF0`0000080:RZf0030000002XZ]P0Z:[H0100Z:[H00<000000:RZf02XZ]P03`2XZ]P3
000000030:V/fP000000ZJcJ0140ZJcJ00<000000:V/fP2Y[=X04P2Y[=X00`000000ZJcJ0:V/fP03
000000l0ZJkK00<000000:V^f`2Y[]/01P2Y[]/00`000000ZJkK0:V^f`080:V^f`030000002Y[]/0
ZJkK00L0ZJkK0`0000080:V_g0030000003_j/L0kn[700d0kn[700<000000>oZa`000000:@3_j/L0
01H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000XY?60::CaP0>0::CaP<000004@2VX]400`00
0000YZ;A0:JRd@0?0:JRd@030000002VX]40YZ;A00`0YZ;A0P0000020:RWe@030000002XYmD0Z:OE
0100Z:OE00<000000:RWe@2XYmD04@2XYmD00`000000Z:OF0:RWeP030:RWeP8000002`2XZ]P00`00
0000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H00/0Z:[H100000030:V/fP030000002Y[=X0ZJcJ
0140ZJcJ00<000000:V/fP2Y[=X04@2Y[=X300000180ZJkK00<000000:V^f`2Y[]/01P2Y[]/00`00
0000ZJkK0:V^f`090:V^f`030000002Y[]/0ZJkK00<0ZJkK0`00000<0:V_g0030000003_j/L0kn[7
00l0kn[700<000000>oZa`3_j/L09P3_j/L001H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000
XY?60::CaP0;0::CaP8000000P2VX]400`000000YZ;A0:JRd@0?0:JRd@030000002VX]40YZ;A0100
YZ;A00<000000:JRd@2VX]40202VX]43000000@0Z:OE00<000000:RWe@2XYmD04@2XYmD00`000000
Z:OE0:RWe@0@0:RWe@030000002XYmH0Z:OF00<000003P2XZ]P00`000000Z:[H0:RZf00A0:RZf003
0000002XZ]P0Z:[H00P0Z:[H0`0000070:V/fP030000002Y[=X0ZJcJ0100ZJcJ00<000000:V/fP2Y
[=X03`2Y[=X200000080ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`060:V^f`03
0000002Y[]/0ZJkK00P0ZJkK00<000000:V^f`2Y[]/00`00000?0:V_g0030000003_j/L0kn[700l0
kn[700<000000>oZa`3_j/L09P3_j/L001H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000XY?6
0::CaP080::CaP<00000102VX]400`000000YZ;A0:JRd@0@0:JRd@030000002VX]40YZ;A00l0YZ;A
00<000000:JRd@2VX]401P2VX]42000000P0Z:OE00<000000:RWe@2XYmD04@2XYmD00`000000Z:OE
0:RWe@0?0:RWe@<000004P2XZ]P00`000000Z:[H0:RZf00@0:RZf0030000002XZ]P0Z:[H00D0Z:[H
0`00000:0:V/fP030000002Y[=X0ZJcJ0140ZJcJ00<000000:V/fP2Y[=X02`2Y[=X3000000@0ZJkK
00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`060:V^f`030000002Y[]/0ZJkK00L0ZJkK
0`00000C0:V_g0030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L09@3_j/L001H0kn[700<0
00000>oZa`000000203_j/L00`000000XY?60::CaP050::CaP800000202VX]400`000000YZ;A0:JR
d@0?0:JRd@030000002VX]40YZ;A0100YZ;A00<000000:JRd@2VX]400P2VX]43000000/0Z:OE00<0
00000:RWe@2XYmD0402XYmD00`000000Z:OE0:RWe@0=0:RWe@8000000P2XZ]P00`000000Z:[H0:RZ
f00@0:RZf0030000002XZ]P0Z:[H0140Z:[H00@000000:RZf02XZ]P0Z:[H1000000=0:V/fP030000
002Y[=X0ZJcJ0140ZJcJ00<000000:V/fP2Y[=X0202Y[=X2000000P0ZJkK00<000000:V^f`2Y[]/0
4@2Y[]/00`000000ZJkK0:V^f`070:V^f`030000002Y[]/0ZJkK00<0ZJkK0`0000020:V_g0030000
002Y[m`0ZJoL0140ZJoL00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0T0>oZa`005P3_
j/L2000000T0kn[700<000000::CaP2RTlH00P2RTlH3000000X0YZ;A00<000000:JRd@2VX]40402V
X]400`000000YZ;A0:JRd@0?0:JRd@030000002VX]40YZ;A008000003P2XYmD00`000000Z:OE0:RW
e@0A0:RWe@030000002XYmD0Z:OE00T0Z:OE0`0000040:RZf0030000002XZ]P0Z:[H0140Z:[H00<0
00000:RZf02XZ]P0402XZ]P500000140ZJcJ00<000000:V/fP2Y[=X0402Y[=X00`000000ZJcJ0:V/
fP060:V/fP8000002P2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00H0ZJkK00<0
00000:V^f`2Y[]/00`0000050:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000>oZa`3_j/L03`3_
j/L00`000000kn[70>oZa`0T0>oZa`005@3_j/L00`000000kn[70>oZa`0:0>oZa`040000002RTlH0
0000000000h0YZ;A00<000000:JRd@2VX]403`2VX]400`000000YZ;A0:JRd@0?0:JRd@<000004@2X
YmD00`000000Z:OE0:RWe@0@0:RWe@030000002XYmD0Z:OE00H0Z:OE0`0000080:RZf0030000002X
Z]P0Z:[H0100Z:[H00<000000:RZf02XZ]P03P2XZ]P5000001<0ZJcJ00<000000:V/fP2Y[=X04@2Y
[=X00`000000ZJcJ0:V/fP020:V/fP<000003@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y
[]/0ZJkK00L0ZJkK0P0000090:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000>oZa`3_j/L0403_
j/L00`000000kn[70>oZa`0S0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L02P3_j/L2
00000140YZ;A00<000000:JRd@2VX]403`2VX]400`000000YZ;A0:JRd@0<0:JRd@8000000P2XYmD0
0`000000Z:OE0:RWe@0@0:RWe@030000002XYmD0Z:OE0100Z:OE00<000000:RWe@2XYmD00`2XYmD2
000000/0Z:[H00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf00;0:RZf0@000000P2Y[=X0
0`000000ZJcJ0:V/fP0B0:V/fP030000002Y[=X0ZJcJ0100ZJcJ00<000000:V/fP2Y[=X00P00000@
0:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/00`2Y[]/3000000030:V_g0000000
ZJoL00P0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
000002@0kn[7000@0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L00`00
0000YZ;A0:JRd@0?0:JRd@030000002VX]40YZ;A0100YZ;A00<000000:JRd@2VX]40202VX]430000
00@0Z:OE00<000000:RWe@2XYmD0402XYmD00`000000Z:OE0:RWe@0@0:RWe@030000002XYmD0Z:OE
00<000003P2XZ]P00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H00L0Z:[H1@0000040:V/
fP030000002Y[=X0ZJcJ0180ZJcJ00<000000:V/fP2Y[=X0402Y[=X3000001<0ZJkK00<000000:V^
f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`03000000D0ZJoL00<000000:V_g02Y[m`01`2Y[m`00`00
0000ZJoL0:V_g00A0:V_g0030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L08P3_j/L00100
kn[700<000000>oZa`3_j/L00P3_j/L2000000`0kn[700<000000:JRd@2VX]40402VX]400`000000
YZ;A0:JRd@0?0:JRd@030000002VX]40YZ;A00H0YZ;A0P0000080:RWe@030000002XYmD0Z:OE0100
Z:OE00<000000:RWe@2XYmD03`2XYmD300000180Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000
Z:[H0:RZf0040:RZf0D00000202Y[=X00`000000ZJcJ0:V/fP0B0:V/fP030000002Y[=X0ZJcJ00d0
ZJcJ0P0000020:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/04@2Y[]/3000000P0
ZJoL00<000000:V_g02Y[m`01`2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000003_j/L0kn[70100
kn[700<000000>oZa`3_j/L08@3_j/L000h0kn[70P0000050>oZa`030000003_j/L0kn[700`0kn[7
00<000000:JRd@2VX]403`2VX]400`000000YZ;A0:JRd@0@0:JRd@030000002VX]40YZ;A0080YZ;A
0`00000;0:RWe@030000002XYmD0Z:OE0100Z:OE00<000000:RWe@2XYmD0302XYmD200000080Z:[H
00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZf00A0:RZf0030000002XZ]P0Z:[H00D00000
302Y[=X00`000000ZJcJ0:V/fP0B0:V/fP030000002Y[=X0ZJcJ00T0ZJcJ0`0000040:V^f`030000
002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/03P2Y[]/200000080ZJoL00<000000:V_g02Y[m`0
1`2Y[m`00`000000ZJoL0:V_g0070:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000>oZa`3_j/L0
4@3_j/L00`000000kn[70>oZa`0P0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L0303_
j/L00`000000YZ;A0:JRd@0@0:JRd@030000002VX]40YZ;A00l0YZ;A00<000000:JRd@2VX]400P00
000>0:RWe@030000002XYmD0Z:OE0100Z:OE00<000000:RWe@2XYmD02@2XYmD3000000@0Z:[H00<0
00000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf00@0:RZf0H000003P2Y[=X00`000000ZJcJ0:V/
fP0B0:V/fP030000002Y[=X0ZJcJ00H0ZJcJ0`0000080:V^f`030000002Y[]/0ZJkK0140ZJkK00<0
00000:V^f`2Y[]/02`2Y[]/3000000@0ZJoL00<000000:V_g02Y[m`0202Y[m`00`000000ZJoL0:V_
g0070:V_g0030000002Y[m`0ZJoL0100ZJoL0P00000B0>oZa`030000003_j/L0kn[70200kn[7000D
0>oZa`030000003_j/L0kn[700h0kn[700<000000:JRd@2VX]403`2VX]400`000000YZ;A0:JRd@0?
0:JRd@<000004@2XYmD00`000000Z:OE0:RWe@0@0:RWe@030000002XYmD0Z:OE00H0Z:OE0P000008
0:RZf0030000002XZ]P0Z:[H0100Z:[H00<000000:RZf02XZ]P03@2XZ]P600000180ZJcJ00<00000
0:V/fP2Y[=X04P2Y[=X00`000000ZJcJ0:V/fP030:V/fP8000002`2Y[]/00`000000ZJkK0:V^f`0B
0:V^f`030000002Y[]/0ZJkK00P0ZJkK0P0000080:V_g0030000002Y[m`0ZJoL00L0ZJoL00<00000
0:V_g02Y[m`01`2Y[m`00`000000ZJoL0:V_g00=0:V_g0<000000P2Y/=d00`000000kn[70>oZa`0@
0>oZa`030000003_j/L0kn[701l0kn[7000D0>oZa`030000003_j/L0000000l0kn[700<000000:JR
d@2VX]403`2VX]400`000000YZ;A0:JRd@0<0:JRd@8000000P2XYmD00`000000Z:OE0:RWe@0@0:RW
e@030000002XYmD0Z:OE0100Z:OE00<000000:RWe@2XYmD00P2XYmD3000000/0Z:[H00<000000:RZ
f02XZ]P0402XZ]P00`000000Z:[H0:RZf0090:RZf0<0000000<0Z:[H0000000000000P2Y[=X00`00
0000ZJcJ0:V/fP0@0:V/fP030000002Y[=X0ZJcJ0180ZJcJ00<000000:V/fP2Y[=X00`00000>0:V^
f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/01P2Y[]/2000000X0ZJoL00<000000:V_
g02Y[m`0202Y[m`00`000000ZJoL0:V_g0070:V_g0030000002Y[m`0ZJoL00T0ZJoL0`0000050:V`
g@030000003_j/L0kn[700l0kn[70`00000P0>oZa`00503_j/L200000100kn[700<000000:JRd@2V
X]40402VX]400`000000YZ;A0:JRd@080:JRd@<00000102XYmD00`000000Z:OE0:RWe@0@0:RWe@03
0000002XYmD0Z:OE0100Z:OE00<000000:RWe@2XYmD00P00000>0:RZf0030000002XZ]P0Z:[H0140
Z:[H00<000000:RZf02XZ]P01@2XZ]P3000000040:RZf00000000000000000@0ZJcJ00<000000:V/
fP2Y[=X04@2Y[=X00`000000ZJcJ0:V/fP0A0:V/fP<000004@2Y[]/00`000000ZJkK0:V^f`0B0:V^
f`030000002Y[]/0ZJkK0080ZJkK0`00000=0:V_g0030000002Y[m`0ZJoL00P0ZJoL00<000000:V_
g02Y[m`01P2Y[m`00`000000ZJoL0:V_g0070:V_g08000002@2Y/=d00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[701h0kn[7000D0>oZa`030000003_j/L0kn[70100kn[700<000000:JRd@2V
X]403`2VX]400`000000YZ;A0:JRd@060:JRd@800000202XYmD00`000000Z:OE0:RWe@0@0:RWe@03
0000002XYmD0Z:OE00l0Z:OE0`00000A0:RZf0030000002XZ]P0Z:[H0100Z:[H00<000000:RZf02X
Z]P00`2XZ]P2000000040:RZf00000000000000000P0ZJcJ00<000000:V/fP2Y[=X04@2Y[=X00`00
0000ZJcJ0:V/fP0=0:V/fP<000000P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK
0140ZJkK00<000000:V^f`2Y[]/00P00000@0:V_g0030000002Y[m`0ZJoL00T0ZJoL00<000000:V_
g02Y[m`01P2Y[m`00`000000ZJoL0:V_g0030:V_g0<000002`2Y/=d00`000000kn[70>oZa`0A0>oZ
a`030000003_j/L0kn[701d0kn[7000D0>oZa`030000003_j/L0kn[70100kn[700<000000:JRd@2V
X]40402VX]400`000000YZ;A0:JRd@020:JRd@<000002`2XYmD00`000000Z:OE0:RWe@0@0:RWe@03
0000002XYmD0Z:OE00`0Z:OE0P0000020:RZf0030000002XZ]P0Z:[H0100Z:[H00<000000:RZf02X
Z]P0402XZ]P00`000000Z:[H00000002000000030:RZf0000000000000`0ZJcJ00<000000:V/fP2Y
[=X0402Y[=X00`000000ZJcJ0:V/fP0:0:V/fP<000001@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`03
0000002Y[]/0ZJkK0100ZJkK0`00000C0:V_g0030000002Y[m`0ZJoL00P0ZJoL00<000000:V_g02Y
[m`01P2Y[m`00`000000ZJoL0:V_g003000000l0ZK3M00<000000>oZa`3_j/L04@3_j/L00`000000
kn[70>oZa`040>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000/0kn[7000D0>oZa`03
0000003_j/L0kn[70140kn[700<000000:JRd@2VX]403`2VX]400`000000YZ;A0:JRd@02000000h0
Z:OE00<000000:RWe@2XYmD0402XYmD00`000000Z:OE0:RWe@090:RWe@<00000102XZ]P00`000000
Z:[H0:RZf00@0:RZf0030000002XZ]P0Z:[H00l0Z:[H0`000000102XZ]P0000000000000000>0:V/
fP030000002Y[=X0ZJcJ0140ZJcJ00<000000:V/fP2Y[=X01`2Y[=X2000000T0ZJkK00<000000:V^
f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0=0:V^f`<000000P2Y[m`00`000000ZJoL0:V_g00B0:V_
g0030000002Y[m`0ZJoL00P0ZJoL00<000000:V_g02Y[m`01@2Y[m`3000001<0ZK3M00<000000>oZ
a`3_j/L0403_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZ
a`0000002`3_j/L001@0kn[70P00000B0>oZa`030000002VX]40YZ;A00l0YZ;A0`00000A0:RWe@03
0000002XYmD0Z:OE0100Z:OE00<000000:RWe@2XYmD01P2XYmD2000000P0Z:[H00<000000:RZf02X
Z]P0402XZ]P00`000000Z:[H0:RZf00;0:RZf0<0000000@0Z:[H00000000000000004P2Y[=X00`00
0000ZJcJ0:V/fP0A0:V/fP030000002Y[=X0ZJcJ00<0ZJcJ0`00000;0:V^f`030000002Y[]/0ZJkK
0140ZJkK00<000000:V^f`2Y[]/02@2Y[]/3000000D0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`00
0000ZJoL0:V_g0090:V_g0040000002Y[m`0ZJoL0:V_g0<000000P2Y/=d00`000000ZK3M0:V`g@0A
0:V`g@030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[700000008
0>oZa`030000003_j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[701<0kn[700<000000:JR
d@2VX]40302VX]4200000080Z:OE00<000000:RWe@2XYmD0402XYmD00`000000Z:OE0:RWe@0@0:RW
e@030000002XYmD0Z:OE0080Z:OE0`00000:0:RZf0030000002XZ]P0Z:[H0140Z:[H00<000000:RZ
f02XZ]P01`2XZ]P300000080Z:[H0P0000020:V/f@030000002Y[=X0ZJcJ0100ZJcJ00<000000:V/
fP2Y[=X04@2Y[=X00`000000ZJcJ0:V/fP03000000l0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`00
0000ZJkK0:V^f`070:V^f`8000002@2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL
00T0ZJoL0`0000050:V`g@030000002Y/=d0ZK3M0180ZK3M00<000000>oZa`3_j/L0403_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001<0
kn[700<000000>oZa`3_j/L0503_j/L00`000000YZ;A0:JRd@080:JRd@<00000102XYmD00`000000
Z:OE0:RWe@0@0:RWe@030000002XYmD0Z:OE0100Z:OE00<000000:RWe@2XYmD00P00000>0:RZf003
0000002XZ]P0Z:[H0100Z:[H00<000000:RZf02XZ]P0102XZ]P300000080Z:[H0`0000040:V/f@03
0000002Y[=X0ZJcJ0140ZJcJ00<000000:V/fP2Y[=X0402Y[=X300000180ZJkK00<000000:V^f`2Y
[]/04@2Y[]/00`000000ZJkK0:V^f`030:V^f`<000002`2Y[m`00`000000ZJoL0:V_g00B0:V_g003
0000002Y[m`0ZJoL00L0ZJoL0`0000080:V`g@030000002Y/=d0ZK3M0180ZK3M00<000000>oZa`3_
j/L0403_j/L00`000000kn[70>oZa`020>oZa`<000001`3_j/L3000000/0kn[7000C0>oZa`030000
003_j/L0kn[701@0kn[700<000000:JRd@2VX]401P2VX]42000000P0Z:OE00<000000:RWe@2XYmD0
402XYmD00`000000Z:OE0:RWe@0?0:RWe@<000004@2XZ]P00`000000Z:[H0:RZf00@0:RZf0030000
002XZ]P0Z:[H00<000000`2XZ]P2000000P0ZJcI00<000000:V/fP2Y[=X04@2Y[=X00`000000ZJcJ
0:V/fP0=0:V/fP8000000P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK0100ZJkK
00<000000:V^f`2Y[]/00`00000?0:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`0
0`2Y[m`3000000<0ZK3M00<000000:V`g@2Y/=d01@2Y/=d00`000000ZK3M0:V`g@0B0:V`g@030000
003_j/L0kn[700h0kn[70P0000000`3_j/L000000>oZa`0J0>oZa`004`3_j/L2000001H0kn[700<0
00000:JRd@2VX]400P2VX]43000000/0Z:OE00<000000:RWe@2XYmD0402XYmD00`000000Z:OE0:RW
e@0<0:RWe@8000000P2YZ]P00`000000Z:[H0:RZf00?0:RZf0030000002XZ]P0Z:[H0100Z:[H0`00
00030:RZf0<000002`2Y[=T00`000000ZJcJ0:V/fP0@0:V/fP030000002Y[=X0ZJcJ00X0ZJcJ0`00
00040:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/03`2Y[]/3000001<0ZJoL00<0
00000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g003000000L0ZK3M00<000000:V`g@2Y/=d01@2Y
/=d00`000000ZK3M0:V`g@0B0:V`g@030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L06@3_
j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L00`000000YZ;A0:JRd@02000000h0Z:OE00<00000
0:RWe@2XYmD0402XYmD00`000000Z:OE0:RWe@090:RWe@<00000102YZ]P00`000000Z:[H0:RZf00@
0:RZf0030000002XZ]P0Z:[H00d0Z:[H0P000000102XZ]P000000:RZf02XZ]P2000000l0ZJcI00<0
00000:V/fP2Y[=X0402Y[=X00`000000ZJcJ0:V/fP060:V/fP<00000202Y[]/00`000000ZJkK0:V^
f`0A0:V^f`030000002Y[]/0ZJkK00d0ZJkK0P0000020:V_g0030000002Y[m`0ZJoL0140ZJoL00<0
00000:V_g02Y[m`04@2Y[m`3000000/0ZK3M00<000000:V`g@2Y/=d01@2Y/=d00`000000ZK3M0:V`
g@0A0:V`g@030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0603_j/L001<0kn[700<00000
0>oZa`3_j/L05P3_j/L200000140Z:OE00<000000:RWe@2XYmD0402XYmD00`000000Z:OE0:RWe@06
0:RWe@800000202YZ]P00`000000Z:[H0:RZf00?0:RZf0030000002XZ]P0Z:[H00X0Z:[H0`000003
0:RZf0<000004@2Y[=T00`000000ZJcJ0:V/fP0A0:V/fP030000002Y[=X0ZJcJ00<0ZJcJ0P00000<
0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/02@2Y[]/3000000@0ZJoL00<00000
0:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g00=0:V_g0<000000P2Y/=d00`000000ZK3M0:V`g@09
0:V`g@030000002Y/=d0ZK3M00D0ZK3M00<000000:V`g@2Y/=d04@2Y/=d2000001<0kn[700<00000
0>oZa`3_j/L05`3_j/L00180kn[700<000000>oZa`3_j/L0603_j/L00`000000Z:OE0:RWe@0@0:RW
e@030000002XYmD0Z:OE0100Z:OE00<000000:RWe@2XYmD00P2XYmD3000000/0ZJ[H00<000000:RZ
f02XZ]P03`2XZ]P00`000000Z:[H0:RZf0060:RZf0<00000102XZ]P200000080ZJcI00<000000:V/
f@2Y[=T0402Y[=T00`000000ZJcJ0:V/fP0@0:V/fP030000002Y[=X0ZJcJ00<000003P2Y[]/00`00
0000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00H0ZJkK0`0000080:V_g0030000002Y[m`0ZJoL
0180ZJoL00<000000:V_g02Y[m`02@2Y[m`3000000D0ZK3M00<000000:V`g@2Y/=d02P2Y/=d00`00
0000ZK3M0:V`g@050:V`g@030000002Y/=d0ZK3M00d0ZK3M0`0000020:VagP030000003_j/L0kn[7
0100kn[700<000000>oZa`3_j/L05`3_j/L00180kn[700<000000>oZa`3_j/L0603_j/L00`000000
Z:OE0:RWe@0@0:RWe@030000002XYmD0Z:OE0100Z:OE00<000000:RWe@2XYmD00P00000>0:VZf003
0000002XZ]P0Z:[H0100Z:[H00<000000:RZf02XZ]P00P2XZ]P3000000@0Z:[H0`0000040:V/f@03
0000002Y[=T0ZJcI0140ZJcI00<000000:V/fP2Y[=X03`2Y[=X300000180ZJkK00<000000:V^f`2Y
[]/04@2Y[]/00`000000ZJkK0:V^f`030:V^f`800000302Y[m`00`000000ZJoL0:V_g00A0:V_g003
0000002Y[m`0ZJoL00L0ZJoL0P0000090:V`g@030000002Y/=d0ZK3M00X0ZK3M00<000000:V`g@2Y
/=d01@2Y/=d00`000000ZK3M0:V`g@090:V`g@<000001@2Y/Mh00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[701H0kn[7000B0>oZa`<000006@3_j/L00`000000Z:OE0:RWe@0@0:RWe@030000
002XYmD0Z:OE00l0Z:OE0`00000A0:VZf0030000002XZ]P0Z:[H00l0Z:[H00<000000:RZf0000000
0P0000040:RZf0<00000202Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=X0ZJcJ00d0ZJcJ
0P0000020:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK
0:V^f`03000000h0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g0030:V_g0<00000
2`2Y/=d00`000000ZK3M0:V`g@0;0:V`g@030000002Y/=d0ZK3M00@0ZK3M00<000000:V`g@2Y/=d0
1`2Y/=d2000000T0ZK7N00<000000>oZa`3_j/L03`3_j/L00`000000kn[70000000G0>oZa`004P3_
j/L00`000000kn[70>oZa`0J0>oZa`030000002XYmD0Z:OE0100Z:OE00<000000:RWe@2XYmD0302X
YmD200000080ZJ[H00<000000:VZf02YZ]P03`2YZ]P00`000000Z:[H0:RZf00>0:RZf0<000001@2X
Z]P2000000`0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcJ0:V/fP090:V/fP<00000102Y
[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00l0ZJkK0`00000B0:V_g0030000002Y
[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`00`00000?0:V`g@030000002Y/=d0ZK3M00X0ZK3M00<0
00000:V`g@2Y/=d01@2Y/=d00`000000ZK3M0:V`g@030:V`g@<000002`2Y/Mh00`000000kn[70>oZ
a`0A0>oZa`030000003_j/L0kn[701D0kn[7000B0>oZa`030000003_j/L0kn[701/0kn[700<00000
0:RWe@2XYmD03`2XYmD00`000000Z:OE0:RWe@090:RWe@<00000102YZ]P00`000000ZJ[H0:VZf00@
0:VZf0030000002XZ]P0Z:[H00X0Z:[H0`0000020:RZf0030000002XZ]P0Z:[H00<000003P2Y[=T0
0`000000ZJcI0:V/f@0A0:V/f@030000002Y[=X0ZJcJ00H0ZJcJ0P0000080:V^f`030000002Y[]/0
ZJkK0140ZJkK00<000000:V^f`2Y[]/0302Y[]/300000080ZJoL00<000000:V_g02Y[m`04@2Y[m`0
0`000000ZJoL0:V_g00@0:V_g0<000004`2Y/=d00`000000ZK3M0:V`g@0:0:V`g@030000002Y/=d0
ZK3M00@0ZK3M00<000000:V`g@2Y/=d00`00000?0:VagP030000003_j/L0kn[70140kn[700<00000
0>oZa`3_j/L0503_j/L000D0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0K0>oZ
a`030000002XYmD0Z:OE0100Z:OE00<000000:RWe@2XYmD01P2XYmD2000000P0ZJ[H00<000000:VZ
f02YZ]P0402YZ]P00`000000Z:[H0:RZf0060:RZf0<000001@2XZ]P300000180ZJcI00<000000:V/
f@2Y[=T04@2Y[=T00`000000ZJcJ0:V/fP020:V/fP<000002`2Y[]/00`000000ZJkK0:V^f`0A0:V^
f`030000002Y[]/0ZJkK00P0ZJkK0`0000050:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_
g02Y[m`03@2Y[m`200000080ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK3M0:V`g@0;0:V`
g@030000002Y/=d0ZK3M00<0ZK3M0`00000B0:VagP030000003_j/L0kn[70180kn[700<000000>oZ
a`3_j/L04`3_j/L000H0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<00000
0>oZa`3_j/L07@3_j/L00`000000Z:OE0:RWe@0@0:RWe@030000002XYmD0Z:OE0080Z:OE0`00000;
0:VZf0030000002YZ]P0ZJ[H00l0ZJ[H00<000000:RZf02XZ]P0102XZ]P2000000D0Z:[H0`000002
0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcJ0:V/fP02
000000h0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`030:V^f`@000002@2Y[m`0
0`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00X0ZJoL0`0000040:V`g@030000002Y/=d0
ZK3M0180ZK3M00<000000:V`g@2Y/=d02P2Y/=d00`000000ZK3M0:V`g@0300000080Z[7M00<00000
0:VagP2Y/Mh04@2Y/Mh00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[701<0kn[700060>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000040>oZa`<000007P3_j/L00`000000Z:OE0:RW
e@0?0:RWe@030000002XYmD0Z:OE008000003P2YZ]P00`000000ZJ[H0:VZf00@0:VZf0030000002X
Z]P0Z:[H00<00000102XZ]P3000000H0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/
f@0?0:V/f@<000004@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00<000003@2Y
[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00H0ZJoL0`0000080:V`g@030000002Y
/=d0ZK3M0180ZK3M00<000000:V`g@2Y/=d02@2Y/=d3000000D0Z[7M00<000000:VagP2Y/Mh04@2Y
/Mh00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70180kn[700060>oZa`070000003_j/L0
kn[70>oZa`000000kn[7000000040>oZa`030000003_j/L0kn[701h0kn[700<000000:RWe@2XYmD0
3`2XYmD300000140ZJ[H00<000000:VZf02YZ]P03`2YZ]P3000000@0Z:[H0`0000090:V/f@030000
002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T0302Y[=T300000080ZJkK00<000000:V^f`2Y[]/0
402Y[]/00`000000ZJkK0:V^f`0@0:V^f`<000004@2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000
002Y[m`0ZJoL00<0ZJoL0P00000;0:V`g@030000002Y/=d0ZK3M0180ZK3M00<000000:V`g@2Y/=d0
1`2Y/=d200000080Z[7M00<000000:Zag@2Z/Md0102Z/Md00`000000ZK7N0:VagP0A0:VagP030000
003_j/L0kn[70100kn[70`00000C0>oZa`001@3_j/L2000000<0kn[70`0000040>oZa`030000003_
j/L0kn[701l0kn[700<000000:RWe@2XYmD02`2XYmD300000080ZJ[H00<000000:VZf02YZ]P03`2Y
Z]P00`000000ZJ[H0:VZf00<0:VZf0<0000000@0ZJ[H0000002XZ]P0Z:[H0`00000=0:V/f@030000
002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T0202Y[=T3000000D0ZJkK00<000000:V^f`2Y[]/0
4@2Y[]/00`000000ZJkK0:V^f`0=0:V^f`8000000P2Y[m`00`000000ZJoL0:V_g00@0:V_g0030000
002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`00`00000>0:V`g@030000002Y/=d0ZK3M0180ZK3M
00<000000:V`g@2Y/=d00`2Y/=d3000000D0Z[7M00<000000:Zag@2Z/Md00`2Z/Md00`000000ZK7N
0:VagP0A0:VagP030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L04@3_j/L00140kn[700<0
00000>oZa`3_j/L0803_j/L00`000000Z:OE0:RWe@070:RWe@<000001@2YZ]P00`000000ZJ[H0:VZ
f00@0:VZf0030000002YZ]P0ZJ[H00P0ZJ[H0`0000040:VZf0<000004@2Y[=T00`000000ZJcI0:V/
f@0A0:V/f@030000002Y[=T0ZJcI00<0ZJcI100000090:V^f`030000002Y[]/0ZJkK0100ZJkK00<0
00000:V^f`2Y[]/02P2Y[]/3000000@0ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_
g00A0:V_g0<000004P2Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00<00000202Z
/Md00`000000Z[7M0:Zag@040:Zag@030000002Y/Mh0ZK7N0140ZK7N00<000000>oZa`3_j/L04P3_
j/L00`000000kn[70>oZa`0@0>oZa`004@3_j/L200000280kn[700<000000:RWe@2XYmD00`2XYmD3
000000T0ZJ[H00<000000:VZf02YZ]P0402YZ]P00`000000ZJ[H0:VZf0040:VZf0<000001@2YZ]P2
00000080ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0
ZJcI00<000003@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00H0ZJkK0`000008
0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`03@2Y[m`300000080ZK3M00<00000
0:V`g@2Y/=d0402Y/=d00`000000ZK3M0:V`g@0A0:V`g@<00000302Z/Md00`000000Z[7M0:Zag@03
0:Zag@030000002Y/Mh0ZK7N0140ZK7N00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0?
0>oZa`004@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000002XYmD0Z:OE00<000003@2YZ]P00`00
0000ZJ[H0:VZf00?0:VZf0040000002YZ]P0ZJ[H0:VZf0<000001@2YZ]P3000000@0ZJcI00<00000
0:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0@0:V/f@<000004@2Y[]/00`000000ZJkK0:V^f`0A
0:V^f`030000002Y[]/0ZJkK00<0ZJkK0P00000;0:V_g0030000002Y[m`0ZJoL0140ZJoL00<00000
0:V_g02Y[m`02@2Y[m`3000000D0ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK3M0:V`g@0=
0:V`g@<000000P2Z/Md00`000000Z[7M0:Zag@0;0:Zag@030000002Z/Md0Z[7M00<0Z[7M00<00000
0:VagP2Y/Mh0402Y/Mh2000001@0kn[700<000000>oZa`3_j/L03`3_j/L00100kn[700<000000>oZ
a`3_j/L08`3_j/L200000140ZJ[H00<000000:VZf02YZ]P03`2YZ]P3000000H0ZJ[H0P0000080:V/
f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T03@2Y[=T200000080ZJkK00<000000:V^
f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00<000003P2Y[m`00`00
0000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00L0ZJoL0P0000090:V`g@030000002Y/=d0ZK3M
0140ZK3M00<000000:V`g@2Y/=d02@2Y/=d3000000D0Z[7M00<000000:Zag@2Z/Md0302Z/Md00`00
0000Z[7M0:Zag@020:Zag@030000002Y/Mh0ZK7N00d0ZK7N0`0000020:ZbgP030000003_j/L0kn[7
0180kn[700<000000>oZa`3_j/L03P3_j/L00100kn[700<000000>oZa`3_j/L0903_j/L00`000000
ZJ[H0:VZf00?0:VZf0030000002YZ]P0ZJ[H00d0ZJ[H0P0000000`2YZ]P000000:VZf0030:VZf0<0
00002`2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00T0ZJcI0`0000040:V^f`03
0000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/0402Y[]/300000180ZJoL00<000000:V_g02Y
[m`0402Y[m`00`000000ZJoL0:V_g0030:V_g0<000002`2Y/=d00`000000ZK3M0:V`g@0A0:V`g@03
0000002Y/=d0ZK3M00L0ZK3M0P0000090:Zag@030000002Z/Md0Z[7M00/0Z[7M00<000000:Zag@2Z
/Md00`2Z/Md00`000000ZK7N0:VagP090:VagP<000001@2Z/]h00`000000kn[70>oZa`0C0>oZa`03
0000003_j/L0kn[700d0kn[7000@0>oZa`030000003_j/L0kn[702@0kn[700<000000:VZf02YZ]P0
402YZ]P00`000000ZJ[H0:VZf0090:VZf0<000000`2YZ]P00`000000ZJ[H0:VZf002000000l0ZJcI
00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@060:V/f@800000202Y[]/00`000000ZJkK
0:V^f`0@0:V^f`030000002Y[]/0ZJkK00d0ZJkK0P0000020:V_g0030000002Y[m`0ZJoL0100ZJoL
00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g003000000l0ZK3M00<000000:V`g@2Y/=d0
4@2Y/=d00`000000ZK3M0:V`g@030:V`g@<000002`2Z/Md00`000000Z[7M0:Zag@0<0:Zag@030000
002Z/Md0Z[7M0080Z[7M00<000000:VagP2Y/Mh01`2Y/Mh2000000T0Z[;N00<000000>oZa`3_j/L0
403_j/L3000000l0kn[7000@0>oZa`8000009P3_j/L00`000000ZJ[H0:VZf00@0:VZf0030000002Y
Z]P0ZJ[H00D0ZJ[H0`0000060:VZf0<000004@2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y
[=T0ZJcI00<0ZJcI0`00000;0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/02@2Y
[]/3000000@0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00?0:V_g0<000004`2Y
/=d00`000000ZK3M0:V`g@0@0:V`g@030000002Y/=d0ZK3M00<000003`2Z/Md00`000000Z[7M0:Za
g@0<0:Zag@030000002Z/Md0Z[7M0080Z[7M00<000000:VagP2Y/Mh00`2Y/Mh3000000/0Z[;N00<0
00000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0<0>oZa`00403_j/L00`000000kn[70>oZa`0V
0>oZa`030000002YZ]P0ZJ[H00l0ZJ[H00<000000:VZf02YZ]P00P2YZ]P3000000L0ZJ[H0P000002
0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@02
000000h0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`060:V^f`<00000202Y[m`0
0`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00/0ZJoL0`0000020:V`g@030000002Y/=d0
ZK3M0140ZK3M00<000000:V`g@2Y/=d0402Y/=d300000180Z[7M00<000000:Zag@2Z/Md03@2Z/Md0
1@000000Z[7M0:Zag@2Z/Md000000080ZK7N0`00000?0:ZbgP030000003_j/L0kn[701<0kn[700<0
00000>oZa`3_j/L02`3_j/L00100kn[700<000000>oZa`3_j/L09`3_j/L00`000000ZJ[H0:VZf00?
0:VZf0@00000202YZ]P2000000D0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0?
0:V/f@<000004@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00<0ZJkK0P00000<
0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`0202Y[m`3000000D0ZK3M00<00000
0:V`g@2Y/=d04P2Y/=d00`000000ZK3M0:V`g@0=0:V`g@8000000P2Z/Md00`000000Z[7M0:Zag@0A
0:Zag@030000002Z/Md0Z[7M00`0Z[7M00@000000:Zag@2Z/Md0Z[7M0`00000B0:ZbgP030000003_
j/L0kn[701<0kn[700<000000>oZa`3_j/L02`3_j/L000l0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000ZJ[H0:VZf00=0:VZf0@000001`2YZ]P3000000L0ZJcI00<000000:V/f@2Y[=T0402Y[=T0
0`000000ZJcI0:V/f@0=0:V/f@8000000P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0
ZJkK00l0ZJkK00<000000:V^f`2Y[]/00`00000>0:V_g0030000002Y[m`0ZJoL0140ZJoL00<00000
0:V_g02Y[m`00`2Y[m`4000000T0ZK3M00<000000:V`g@2Y/=d04P2Y/=d00`000000ZK3M0:V`g@09
0:V`g@<00000102Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00d0Z[7M0`000002
0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_j/L04P3_j/L2000000`0kn[7000?0>oZ
a`030000003_j/L0kn[702T0kn[700<000000:VZf02YZ]P02@2YZ]P3000000@0ZJ[H00<000000:VZ
f02YZ]P00P2YZ]P2000000/0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@090:V/
f@<00000102Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00h0ZJkK0`00000B0:V_
g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`00`00000>0:V`g@030000002Y/=d0ZK3M
0140ZK3M00<000000:V`g@2Y/=d01P2Y/=d3000000P0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`00
0000Z[7M0:Zag@090:Zag@<0000000<0Z[;N0000002Z/]h00P2Z/]h00`000000Z[;N0:ZbgP0A0:Zb
gP030000003_j/L0kn[700l0kn[70`0000000`3_j/L000000>oZa`0;0>oZa`003`3_j/L3000002X0
kn[700<000000:VZf02YZ]P01P2YZ]P2000000L0ZJ[H00<000000:VZf02YZ]P00P00000>0:V/f@03
0000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T01P2Y[=T2000000P0ZJkK00<000000:V^f`2Y
[]/0402Y[]/00`000000ZJkK0:V^f`0;0:V^f`<000000P2Y[m`00`000000ZJoL0:V_g00A0:V_g003
0000002Y[m`0ZJoL00l0ZJoL0`00000B0:V`g@030000002Y/=d0ZK3M0140ZK3M00<000000:V`g@2Y
/=d00`2Y/=d2000000`0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@070:Zag@80
0000102Z/]h00`000000Z[;N0:ZbgP020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_
j/L02P3_j/L4000000@0kn[700<000000>oZa`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0
:P3_j/L00`000000ZJ[H0:VZf0030:VZf0<000002@2YZ]P300000140ZJcI00<000000:V/f@2Y[=T0
402Y[=T00`000000ZJcI0:V/f@020:V/f@<000002`2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000
002Y[]/0ZJkK00L0ZJkK0`0000050:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`0
302Y[m`200000080Z[3M00<000000:V`g@2Y/=d0402Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000
002Y/=d0ZK3M00<000003P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00<0Z[7M
0`0000070:ZbgP050000002Z/]h0Z[;N0:ZbgP0000004`2Z/]h00`000000kn[70>oZa`070>oZa`<0
0000203_j/L00`000000kn[70>oZa`0:0>oZa`003`3_j/L00`000000kn[70>oZa`0[0>oZa`030000
002YZ]P00000008000002@2YZ]P300000080ZJcI00<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI
0:V/f@0@0:V/f@030000002Y[=T0ZJcI008000003P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000
002Y[]/0ZJkK00<0ZJkK0`0000090:V_g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`0
2@2Y[m`3000000@0Z[3M00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK3M0:V`g@0@0:V`g@<00000
4P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<000002`2Z/]h01@000000Z[;N
0:ZbgP2Z/]h0000001<0Z[;N00<000000>oZa`3_j/L00`3_j/L3000000`0kn[700<000000>oZa`3_
j/L02@3_j/L000l0kn[700<000000>oZa`3_j/L0:P3_j/L3000000T0ZJ[H0`0000050:V/f@030000
002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T03`2Y[=T300000140ZJkK00<000000:V^f`2Y[]/0
402Y[]/00`000000ZJkK0:V^f`03000000d0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL
0:V_g0060:V_g0800000202Z/=d00`000000ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00`0ZK3M
0`0000020:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md03`2Z/Md3000000l0Z[;N
00@000000:ZbgP2Z/]h000004`2Z/]h00`000000kn[700000003000000l0kn[700<000000>oZa`3_
j/L02@3_j/L000l0kn[700<000000>oZa`0000009`3_j/L3000000<0kn[700<000000:VZf02YZ]P0
0`2YZ]P3000000T0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0;0:V/f@<00000
0P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00l0ZJkK0`00000A0:V_g0030000
002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`00P2Y[m`3000000/0Z[3M00<000000:V`g@2Y/=d0
4@2Y/=d00`000000ZK3M0:V`g@080:V`g@<000001@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000
002Z/Md0Z[7M00`0Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N00d0Z[;N00D000000:ZbgP2Z/]h0
Z[;N0000000B0:ZbgP8000004`3_j/L00`000000kn[70>oZa`090>oZa`003P3_j/L3000002D0kn[7
0`0000060>oZa`030000002YZ]P0ZJ[H00<000003@2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000
002Y[=T0ZJcI00L0ZJcI0`0000050:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/0
302Y[]/200000080ZJoL00<000000:V_g02Y[m`03`2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000
002Y[m`0ZJoL008000003P2Z/=d00`000000ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00@0ZK3M
100000090:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md0202Z/Md3000000D0Z[;N
00<000000:ZbgP2Z/]h03P2Z/]h01@000000Z[;N0:ZbgP2Z/]h0000000d0Z[;N100000020:Zcg`03
0000003_j/L0kn[70100kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[700<000000>oZa`3_j/L0
8P3_j/L3000000X0kn[70P00000@0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T0
102Y[=T3000000T0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`090:V^f`<00000
102Y[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL0100ZJoL0`00000A0:Z`g@030000
002Y/=d0ZK3M0140ZK3M00<000000:V`g@2Y/=d00`00000=0:Zag@030000002Z/Md0Z[7M0180Z[7M
00<000000:Zag@2Z/Md00`2Z/Md4000000T0Z[;N00<000000:ZbgP2Z/]h03P2Z/]h010000000Z[;N
0:ZbgP00000:0:ZbgP<000001P2Z/ml00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700T0
kn[70000103_j/L000000000000000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0O0>oZa`<0
00003P3_j/L00`000000ZJcI0:V/f@0?0:V/f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y
[=T00`00000=0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/01P2Y[]/2000000P0
ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g00<0:V_g0<000000P2Z/=d00`000000
Z[3M0:Z`g@0@0:Z`g@030000002Y/=d0ZK3M0100ZK3M0`00000A0:Zag@030000002Z/Md0Z[7M0140
Z[7M00<000000:Zag@2Z/Md00`00000=0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00@000000:ZbgP2Z
/]h000001P2Z/]h3000000X0Z[?O00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`090>oZ
a`000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L07@3_j/L200000180kn[700<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI0:V/f@0?0:V/f@<0
00004@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK0080ZJkK0`00000;0:V_g003
0000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`0202Y[m`3000000D0Z[3M00<000000:Z`g@2Z
/=d04@2Z/=d00`000000ZK3M0:V`g@0=0:V`g@8000000P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@03
0000002Z/Md0Z[7M0140Z[7M0`00000A0:ZbgP030000002Z/]h0Z[;N00h0Z[;N00@000000:ZbgP2Z
/]h000000P2Z/]h4000000d0Z[?O00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`090>oZ
a`000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[70P00000K0>oZa`<0
0000503_j/L00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00`0ZJcI0P0000020:V^f`03
0000002Y[]/0ZJkK00l0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`02000000h0
ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g0040:V_g0@000002@2Z/=d00`000000
Z[3M0:Z`g@0@0:Z`g@030000002Y/=d0ZK3M00X0ZK3M0`0000040:Zag@030000002Z/Md0Z[7M0100
Z[7M00<000000:Zag@2Z/Md03@2Z/Md300000080Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000
Z[;N0:ZbgP0?0:ZbgP030000002Z/]h00000008000004P2Z/ml00`000000kn[70>oZa`0?0>oZa`03
0000003_j/L0kn[700P0kn[700020>oZa`040000003_j/L0kn[70>oZa`8000001P3_j/L00`000000
kn[70>oZa`0G0>oZa`<00000603_j/L00`000000ZJcI0:V/f@0?0:V/f@030000002Y[=T0ZJcI00T0
ZJcI0`0000040:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/03`2Y[]/300000140
ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g003000000h0Z[3M00<000000:Z`g@2Z
/=d0402Z/=d00`000000ZK3M0:V`g@060:V`g@<00000202Z/Md00`000000Z[7M0:Zag@0@0:Zag@03
0000002Z/Md0Z[7M00T0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z
/]h03@2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000kn[70>oZa`0?0>oZa`03
0000003_j/L0kn[700P0kn[700000`3_j/L00000000000030>oZa`<00000103_j/L00`000000kn[7
0>oZa`0E0>oZa`<00000703_j/L00`000000ZJcI0:V/f@0?0:V/f@030000002Y[=T0ZJcI00H0ZJcI
0P0000080:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/02`2Y[]/300000080ZJoL
00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g00?0:V_g0<000004@2Z/=d00`000000Z[3M
0:Z`g@0A0:Z`g@030000002Y/=d0ZK3M00<0ZK3M0P00000;0:Zag@030000002Z/Md0Z[7M0100Z[7M
00<000000:Zag@2Z/Md01`2Z/Md2000000T0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N
0:ZbgP090:ZbgP<000000`2Z/ml00`000000Z[?O0000000C0:Zcg`030000003_j/L0kn[700h0kn[7
00<000000>oZa`3_j/L0203_j/L000d0kn[700<000000>oZa`3_j/L04P3_j/L300000200kn[700<0
00000:V/f@2Y[=T03`2Y[=T00`000000ZJcI0:V/f@020:V/f@<000002`2Y[]/00`000000ZJkK0:V^
f`0@0:V^f`030000002Y[]/0ZJkK00L0ZJkK0`0000050:V_g0030000002Y[m`0ZJoL0140ZJoL00<0
00000:V_g02Y[m`0302Y[m`200000080Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`
g@0@0:Z`g@030000002Y/=d0ZK3M00<000003P2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z
/Md0Z[7M00<0Z[7M0`00000;0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01`2Z
/]h2000000H0Z[?O00@000000:Zcg`2Z/ml000004`2Z/ml00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[700l0kn[70`00000S0>oZa`030000002Y
[=T0ZJcI00l0ZJcI00<000000:V/f@2Y[=T00P00000>0:V^f`030000002Y[]/0ZJkK0100ZJkK00<0
00000:V^f`2Y[]/0102Y[]/3000000T0ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_
g0090:V_g0<00000102Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M00l0Z[3M0`00
000A0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00000?0:ZbgP030000002Z
/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000T0Z[?O00<000000:Zcg`0000004`2Z
/ml00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`8000003@3_j/L3
000002L0kn[700<000000:V/f@2Y[=T03P2Y[=T300000140ZJkK00<000000:V^f`2Y[]/0402Y[]/0
0`000000ZJkK0:V^f`03000000d0ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g006
0:V_g0800000202Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00`0Z[3M0`000002
0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md03`2Z/Md300000180Z[;N00<00000
0:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP03000000d0Z[?O00<000000:Zcg`0000004`2Z/ml0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[7
00T0kn[70`00000[0>oZa`030000002Y[=T0ZJcI00X0ZJcI0`0000020:V^f`030000002Y[]/0ZJkK
0100ZJkK00<000000:V^f`2Y[]/03`2Y[]/300000140ZJoL00<000000:V_g02Y[m`0402Y[m`00`00
0000ZJoL0:V_g0020:V_g0<000002`2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M
00P0Z[3M0`0000050:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Zag@2Z/Md02`2Z/Md30000
0080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP<00000402Z/ml00`00
0000Z[?O0000000C0:Zcg`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0203_j/L000d0
kn[700<000000>oZa`3_j/L01`3_j/L2000002l0kn[700<000000:V/f@2Y[=T01`2Y[=T2000000H0
ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0<0:V^f`8000000P2Z[m`00`000000
ZJoL0:V_g00?0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`00P00000>0:Z`g@03
0000002Z/=d0Z[3M0140Z[3M00<000000:Z`g@2Z/=d00`2Z/=d4000000T0Z[7M00<000000:Zag@2Z
/Md0402Z/Md00`000000Z[7M0:Zag@080:Zag@<000001@2Z/]h00`000000Z[;N0:ZbgP0B0:ZbgP03
0000002Z/]h0Z[;N00/0Z[;N0`0000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`00
00004P2Z/ml2000000h0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`3_j/L0
1@3_j/L300000340kn[700<000000:V/f@2Y[=T0102Y[=T3000000P0ZJkK00<000000:V^f`2Y[]/0
402Y[]/00`000000ZJkK0:V^f`090:V^f`<00000102Z[m`00`000000ZJoL0:V_g00@0:V_g0030000
002Y[m`0ZJoL00l0ZJoL0`00000A0:Z`g@030000002Z/=d0Z[3M0100Z[3M00<000000:Z`g@2Z/=d0
0`00000>0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`2Z/Md4000000T0Z[;N
00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP080:ZbgP<000001@2Z/ml00`000000Z[?O
0:Zcg`0@0:Zcg`030000002Z/ml0000000d0Z[?O100000020:Zcg`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`3_j/L00P3_j/L3000003D0kn[700<0
00000:V/f@2Y[=T00`00000<0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/01P2Y
[]/2000000P0ZZoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g00;0:V_g0<000000P2Z
/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00l0Z[3M0`00000A0:Zag@030000002Z
/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00000>0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<0
00000:ZbgP2Z/]h00`2Z/]h4000000T0Z[?O00<000000:Zcg`2Z/ml0402Z/ml2000000X0Z[?O0`00
00060:Zcg`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[700<00000
0>oZa`0000000P00000i0>oZa`800000402Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0
ZJkK0080ZJkK0`00000;0:Z_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`01`2Y[m`3
000000D0Z[3M00<000000:Z`g@2Z/=d04@2Z/=d00`000000Z[3M0:Z`g@0<0:Z`g@8000000P2Z/Md0
0`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00l0Z[7M0`00000A0:ZbgP030000002Z/]h0
Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`00000>0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<00000
0:Zcg`0000001P2Z/ml3000000X0Z[?O00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`07
0>oZa`00303_j/L2000003d0kn[700<000000:V^f`2Y[]/03`2Y[]/00`000000ZJkK0:V^f`0?0:V^
f`030000002Y[]/0ZJkK008000003P2Z[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL
00@0ZJoL0`0000090:Z`g@030000002Z/=d0Z[3M0100Z[3M00<000000:Z`g@2Z/=d02@2Z/=d30000
00@0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Zag@0<0:Zag@8000000P2Z/]h00`00
0000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N0100Z[;N0`00000A0:Zcg`030000002Z/ml0Z[?O
0100Z[?O0P0000020:Zcg`@000003@2Z/ml00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[7
00L0kn[7000=0>oZa`030000003_j/L0kn[703/0kn[700<000000:V^f`2Y[]/0402Y[]/00`000000
ZJkK0:V^f`0>0:V^f`<000004@2Z[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00<0
00003@2Z/=d00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00H0Z[3M0P0000080:Zag@03
0000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md02@2Z/Md3000000@0Z[;N00<000000:ZbgP2Z
/]h04@2Z/]h00`000000Z[;N0:ZbgP0=0:ZbgP8000000P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`03
0000002Z/ml0Z[?O0100Z[?O0`00000B0:Zcg`030000003_j/L0kn[700T0kn[700<000000>oZa`3_
j/L01`3_j/L000h0kn[70P00000l0>oZa`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/0
2P2Y[]/300000080ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZJoL0:V_g00?0:V_g0<00000
402Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@030000002Z/=d0Z[3M0080Z[3M0`00000;0:Zag@030000
002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01P2Z/Md2000000P0Z[;N00<000000:ZbgP2Z/]h0
402Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000102Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000
002Z/ml0Z[?O00`0Z[?O100000000`2Z/ml000000000000B0:Zcg`030000003_j/L0kn[700T0kn[7
00<000000>oZa`3_j/L01`3_j/L00100kn[700<000000>oZa`3_j/L0>P3_j/L00`000000ZJkK0:V^
f`0?0:V^f`030000002Y[]/0ZJkK00P0ZJkK0P0000050:Z_g0030000002Z[m`0ZZoL0140ZZoL00<0
00000:V_g02Y[m`0302Y[m`200000080Z[3M00<000000:Z`g@2Z/=d03`2Z/=d00`000000Z[3M0:Z`
g@0@0:Z`g@030000002Z/=d0Z[3M008000003P2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z
/Md0Z[7M0080Z[7M0`00000;0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01P2Z
/]h3000000P0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z
/ml2000001<0Z[?O00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`004@3_j/L0
0`000000kn[70>oZa`0j0>oZa`030000002Y[]/0ZJkK00l0ZJkK00<000000:V^f`2Y[]/0102Y[]/3
000000P0ZZoL00<000000:Z_g02Z[m`0402Z[m`00`000000ZJoL0:V_g0090:V_g0<00000102Z/=d0
0`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00l0Z[3M0`00000A0:Zag@030000002Z/Md0
Z[7M0100Z[7M00<000000:Zag@2Z/Md00P00000>0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<00000
0:ZbgP2Z/]h00`2Z/]h2000000/0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`04
0:Zcg`<000002@2Z/ml200000180Z[?O00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`06
0>oZa`004P3_j/L00`000000kn[70>oZa`0i0>oZa`030000002Y[]/0ZJkK0100ZJkK00<000000:V^
f`2Y[]/00`00000<0:Z_g0030000002Z[m`0ZZoL0100ZZoL00<000000:V_g02Y[m`01P2Y[m`20000
00P0Z[3M00<000000:Z`g@2Z/=d03`2Z/=d00`000000Z[3M0:Z`g@0<0:Z`g@<000000P2Z/Md00`00
0000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00l0Z[7M0`00000A0:ZbgP030000002Z/]h0Z[;N
0100Z[;N00<000000:ZbgP2Z/]h00`00000>0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zc
g`2Z/ml01000000=0:Zcg`8000004P2Z/ml00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
00H0kn[7000C0>oZa`800000>P3_j/L00`000000ZJkK0:V^f`0?0:V^f`<00000402Z[m`00`000000
ZZoL0:Z_g00@0:Z_g0030000002Y[m`0ZJoL0080ZJoL0`00000;0:Z`g@030000002Z/=d0Z[3M00l0
Z[3M00<000000:Z`g@2Z/=d0202Z/=d3000000D0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000
Z[7M0:Zag@0<0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00l0
Z[;N0`00000A0:Zcg`030000002Z/ml0Z[?O0100Z[?O0`00000B0:Zcg`030000002Z/ml0Z[?O0100
Z[?O00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`060>oZa`005@3_j/L00`000000kn[7
0>oZa`0h0>oZa`030000002Y[]/0ZJkK00/0ZJkK0`0000020:Z_g0030000002Z[m`0ZZoL00h0ZZoL
00<000000:Z_g02Z[m`0402Z[m`00`000000ZJoL0:V_g002000000l0Z[3M00<000000:Z`g@2Z/=d0
3`2Z/=d00`000000Z[3M0:Z`g@030:Z`g@@000002@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000
002Z/Md0Z[7M00P0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0
302Z/]h300000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0=0:Zcg`800000
0P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`8000004@2Z/ml2000000T0kn[700<000000>oZa`3_j/L0
1P3_j/L001H0kn[700<000000>oZa`3_j/L0>03_j/L00`000000ZJkK0:V^f`070:V^f`<000001@2Z
[m`00`000000ZZoL0:Z_g00?0:Z_g0030000002Z[m`0ZZoL00l0ZZoL0`00000A0:Z`g@030000002Z
/=d0Z[3M00l0Z[3M00<000000:Z`g@2Z/=d00`00000>0:Zag@030000002Z/Md0Z[7M0100Z[7M00<0
00000:Zag@2Z/Md00`2Z/Md4000000T0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:Zb
gP080:ZbgP<000001@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z/ml0Z[?O00T0Z[?O0`00
00040:Zcg`030000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml0302Z/ml300000080Z[CP00<0
00000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`005`3_j/L00`000000kn[70>oZa`0g
0>oZa`030000002Y[]/0ZJkK00@0ZJkK0`0000090:Z_g0030000002Z[m`0ZZoL00l0ZZoL00<00000
0:Z_g02Z[m`02`2Z[m`300000080Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`g@0>
0:Z`g@<000004P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00<000003P2Z/]h0
0`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<0Z[;N100000090:Zcg`030000002Z/ml0
Z[?O0100Z[?O00<000000:Zcg`2Z/ml01P2Z/ml3000000P0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml0
0`000000Z[?O0:Zcg`080:Zcg`<000001@2Z]>000`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[700H0kn[7000H0>oZa`800000>03_j/L00`000000ZJkK0:V^f`03000000d0ZZoL00<000000:Z_
g02Z[m`03`2Z[m`00`000000ZZoL0:Z_g0070:Z_g0<000001P2Z/=d00`000000Z[3M0:Z`g@0@0:Z`
g@030000002Z/=d0Z[3M00X0Z[3M0`0000020:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Za
g@2Z/Md03`2Z/Md300000180Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP030000
00h0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`030:Zcg`8000002`2Z/ml00`00
0000Z[?O0:Zcg`0A0:Zcg`8000001@2Z/ml4000000T0Z[CP00<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`060>oZa`006P3_j/L00`000000kn[70>oZa`0f0>oZa`8000004@2Z[m`00`000000
ZZoL0:Z_g00>0:Z_g0030000002Z[m`0ZZoL00@0ZZoL0`0000090:Z`g@030000002Z/=d0Z[3M0140
Z[3M00<000000:Z`g@2Z/=d01`2Z/=d2000000H0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000
Z[7M0:Zag@0;0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00l0
Z[;N0`00000A0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`00000>0:Zcg`03
0000002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`00000=0:Zdh0030000003_j/L0kn[700H0
kn[700<000000>oZa`3_j/L01@3_j/L001/0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000ZZoL
0:Z_g00?0:Z_g0030000002Z[m`0ZZoL00l0ZZoL00<000000:Z_g02Z[m`00`00000=0:Z`g@030000
002Z/=d0Z[3M0100Z[3M00<000000:Z`g@2Z/=d0102Z/=d3000000P0Z[7M00<000000:Zag@2Z/Md0
4@2Z/Md00`000000Z[7M0:Zag@070:Zag@<000001@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000
002Z/]h0Z[;N00/0Z[;N0`0000020:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0
3`2Z/ml300000140Z[?O00<000000:Zcg`2Z/ml04@2Z/ml300000140Z[CP00<000000>oZa`3_j/L0
1@3_j/L00`000000kn[70>oZa`050>oZa`00703_j/L00`000000kn[70>oZa`0f0>oZa`030000002Z
[m`0ZZoL00l0ZZoL00<000000:Z_g02Z[m`03P2Z[m`300000140Z[3M00<000000:Z`g@2Z/=d0402Z
/=d00`000000Z[3M0:Z`g@03000000`0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`000000Z[7M0:Za
g@030:Zag@<000002@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`00
00050:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0302Z/ml300000080Z[?O00<0
00000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0=0:Zcg`<000000P2Z]>000`000000Z[CP0:Zd
h00?0:Zdh0030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01@3_j/L001d0kn[70P00000f
0>oZa`030000002Z[m`0ZZoL0100ZZoL00<000000:Z_g02Z[m`02P2Z[m`300000080Z[3M00<00000
0:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`g@0?0:Z`g@<00000402Z/Md00`000000Z[7M0:Zag@0@
0:Zag@030000002Z/Md0Z[7M00<000003@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0
Z[;N00<0Z[;N0`0000090:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0202Z/ml3
000000D0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`090:Zcg`<000001@2Z]>00
0`000000Z[CP0:Zdh00@0:Zdh0030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01@3_j/L0
01l0kn[700<000000>oZa`3_j/L0=03_j/L00`000000ZZoL0:Z_g00@0:Z_g0030000002Z[m`0ZZoL
00L0ZZoL0P0000060:Z`g@030000002Z/=d0Z[3M0100Z[3M00<000000:Z`g@2Z/=d02`2Z/=d30000
0080Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0?0:Zag@<000004@2Z/]h00`00
0000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<000003@2Z/ml00`000000Z[?O0:Zcg`0@0:Zc
g`030000002Z/ml0Z[?O00<0Z[?O100000090:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zc
g`2Z/ml01`2Z/ml2000000T0Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[700D0kn[7000P0>oZa`030000003_j/L0kn[703@0kn[700<000000:Z_g02Z
[m`03`2Z[m`00`000000ZZoL0:Z_g0040:Z_g0<00000202Z/=d00`000000Z[3M0:Z`g@0A0:Z`g@03
0000002Z/=d0Z[3M00L0Z[3M0`0000050:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z
/Md02`2Z/Md300000080Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP<0
00004@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<000003P2Z/ml00`000000
Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<0Z[?O0`00000;0:Zdh08000004@2Z]>000`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[703@0kn[7
00<000000:Z_g02Z[m`03`2Z[m`00`000000ZZoL0:Z_g003000000`0Z[3M00<000000:Z`g@2Z/=d0
402Z/=d00`000000Z[3M0:Z`g@040:Z`g@<000002@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000
002Z/Md0Z[7M00L0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0
302Z/]h300000080Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<00000
4@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<000003`2Z]>0200000100Z[CP
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`050>oZa`008P3_j/L2000003D0kn[700<0
00000:Z_g02Z[m`03P2Z[m`300000100Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`
g@03000000d0Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@040:Zag@<000002@2Z
/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000050:Zcg`030000002Z
/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080Z[?O00<000000:Zcg`2Z/ml0402Z
/ml00`000000Z[?O0:Zcg`0?0:Zcg`<000004P2Z]>0200000100Z[CP0P0000050>oZa`030000003_
j/L0kn[700@0kn[7000T0>oZa`030000003_j/L0kn[703<0kn[700<000000:Z_g02Z[m`02P2Z[m`3
00000080Z[3M00<000000:Z`g@2Z/=d03`2Z/=d00`000000Z[3M0:Z`g@0?0:Z`g@<000004@2Z/Md0
0`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00<000003@2Z/]h00`000000Z[;N0:ZbgP0@
0:ZbgP030000002Z/]h0Z[;N00<0Z[;N100000090:Zcg`030000002Z/ml0Z[?O0100Z[?O00<00000
0:Zcg`2Z/ml01`2Z/ml3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0<
0:Zcg`<000000P2Z]>000`000000Z[CP0:Zdh00A0:Zdh0800000302Z]>0300000080Z[CP00<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`009@3_j/L00`000000kn[70>oZa`0b0>oZ
a`030000002Z[m`0ZZoL00P0ZZoL0P0000060:Z`g@030000002Z/=d0Z[3M00l0Z[3M00<000000:Z`
g@2Z/=d02`2Z/=d300000080Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0?0:Za
g@<000004@2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<000003P2Z/ml00`00
0000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<0Z[?O0`0000090:Zcg`030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml0202Z/ml3000000D0Z[CP00<000000:Zdh02Z]>004@2Z]>000`00
0000Z[CP000000080:Zdh0<000001@2Z]>000`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
00@0kn[7000V0>oZa`030000003_j/L0kn[70380kn[700<000000:Z_g02Z[m`0102Z[m`3000000P0
Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000Z[3M0:Z`g@070:Z`g@<000001@2Z/Md00`000000
Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00/0Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N00l0
Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000140Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000
Z[?O0:Zcg`03000000d0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`030:Zcg`@0
00002@2Z]>000`000000Z[CP0:Zdh00A0:Zdh0030000002Z]>00000000<0Z[CP100000090:Zdh005
0000003_j/L0kn[70>oZa`0000001P3_j/L002L0kn[70P00000c0>oZa`030000002Z[m`0ZZoL00<0
0000302Z/=d00`000000Z[3M0:Z`g@0?0:Z`g@030000002Z/=d0Z[3M00@0Z[3M0`0000090:Zag@03
0000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01`2Z/Md3000000D0Z[;N00<000000:ZbgP2Z
/]h0402Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`03
0000002Z/ml0Z[?O00l0Z[?O0`00000A0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z
/ml00`00000>0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh00000000`00000>0:Zdh004
0000003_j/L0kn[7000000H0kn[7000Y0>oZa`030000003_j/L0kn[70340kn[70P00000@0:Z`g@03
0000002Z/=d0Z[3M00l0Z[3M00<000000:Z`g@2Z/=d00`00000=0:Zag@030000002Z/Md0Z[7M0100
Z[7M00<000000:Zag@2Z/Md00`2Z/Md3000000T0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000
Z[;N0:ZbgP070:ZbgP<000001@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00`0
Z[?O0`0000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml300000140
Z[CP00<000000:Zdh02Z]>00402Z]>0400000100Z[CP00@000000>oZa`3_j/L000001P3_j/L002X0
kn[700<000000>oZa`3_j/L0<@3_j/L00`000000Z[3M0:Z`g@0?0:Z`g@030000002Z/=d0Z[3M00h0
Z[3M0`00000A0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md00`00000=0:ZbgP03
0000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000T0Z[?O00<000000:Zcg`2Z
/ml0402Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`03
0000002Z/ml0Z[?O00/0Z[?O0`0000020:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z
]>003@2Z]>0200000080Z[CP00<000000:Zdh0000000402Z]>000`000000kn[7000000060>oZa`00
:`3_j/L00`000000kn[70>oZa`0a0>oZa`030000002Z/=d0Z[3M00l0Z[3M00<000000:Z`g@2Z/=d0
2P2Z/=d300000080Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0?0:Zag@<00000
4@2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<000003@2Z/ml00`000000Z[?O
0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<0Z[?O100000090:Zcg`030000002Z/ml0Z[?O0100Z[?O
00<000000:Zcg`2Z/ml01`2Z/ml3000000D0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP
0:Zdh00:0:Zdh0<00000102Z]>0010000000Z[CP0:Zdh000000?0:Zdh0040000003_j/L0kn[70000
00D0kn[7000/0>oZa`800000<@3_j/L00`000000Z[3M0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00L0
Z[3M0P0000060:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md02`2Z/Md300000080
Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP<000004@2Z/ml00`000000
Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<000003P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`03
0000002Z/ml0Z[?O00<0Z[?O0`0000090:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z
]>001P2Z]>03000000P0Z[CP00<000000:Zdh0000000402Z]>000`000000kn[7000000050>oZa`00
;P3_j/L00`000000kn[70>oZa`0_0>oZa`030000002Z/=d0Z[3M00l0Z[3M00<000000:Z`g@2Z/=d0
102Z/=d3000000P0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@070:Zag@<00000
1@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`0000020:Zcg`030000
002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml300000140Z[?O00<000000:Zcg`2Z/ml0
402Z/ml00`000000Z[?O0:Zcg`03000000d0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP
0:Zdh0030:Zdh0800000302Z]>000`000000Z[CP0000000@0:Zdh08000001@3_j/L002l0kn[700<0
00000>oZa`3_j/L0;`3_j/L00`000000Z[3M0:Z`g@0?0:Z`g@030000002Z/=d0Z[3M00<00000302Z
/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<0Z[7M0`0000090:ZbgP030000002Z
/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01`2Z/]h3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z
/ml00`000000Z[?O0:Zcg`0;0:Zcg`<000000P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z
/ml0Z[?O00l0Z[?O0`00000@0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`00
000>0:Zdh0040000002Z]>00Z[CP000000l0Z[CP0P0000050>oZa`00<03_j/L00`000000kn[70>oZ
a`0_0>oZa`030000002Z/=d0Z[3M00h0Z[3M0`00000@0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<0
00000:Zag@2Z/Md00`00000=0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z
/]h3000000T0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`070:Zcg`<000001@2Z
/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00`0Z[?O0`0000020:Zdh0030000002Z
]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>003`2Z]>0300000180Z[CP00<000000:Zdh00000003`2Z
]>02000000D0kn[7000a0>oZa`800000<03_j/L00`000000Z[3M0:Z`g@0:0:Z`g@<000000P2Z/Md0
0`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00h0Z[7M0`00000A0:ZbgP030000002Z/]h0
Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000=0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<00000
0:Zcg`2Z/ml00`2Z/ml3000000T0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`08
0:Zcg`<000001@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00X0Z[CP10000002
0:Zdh0030000002Z]>00Z[CP0100Z[CP00@000000:Zdh02Z]>0000002`2Z]>03000000030>oZa`00
0000kn[700@0kn[7000c0>oZa`030000003_j/L0kn[702h0kn[700<000000:Z`g@2Z/=d01`2Z/=d2
000000H0Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0:0:Zag@<000000P2Z/]h0
0`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000A0:Zcg`030000002Z/ml0
Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`00000=0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<00000
0:Zcg`2Z/ml00`2Z/ml4000000T0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh005
0:Zdh0@000001P2Z]>000`000000Z[CP0:Zdh00A0:Zdh0040000002Z]>00Z[CP000000L0Z[CP0`00
00040>oZa`030000003_j/L0kn[700<0kn[7000d0>oZa`030000003_j/L0kn[702d0kn[700<00000
0:Z`g@2Z/=d0102Z/=d3000000P0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@07
0:Zag@8000001P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`000002
0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml300000140Z[?O00<00000
0:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`03000000h0Z[CP00<000000:Zdh02Z]>003`2Z]>00
10000000Z[CP0:Zdh02Z]>04000000/0Z[CP00<000000:Zdh02Z]>004@2Z]>0010000000Z[CP0:Zd
h00000020:Zdh0@00000203_j/L00`000000kn[70>oZa`020>oZa`00=@3_j/L00`000000kn[70>oZ
a`0]0>oZa`030000002Z/=d0Z[3M00<00000302Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z
/Md0Z[7M00@0Z[7M0`0000080:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01`2Z
/]h3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0;0:Zcg`<000000P2Z
/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000A0:Zdh0030000002Z
]>00Z[CP00l0Z[CP1000000@0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`00
000<0>oZa`030000003_j/L0kn[70080kn[7000f0>oZa`800000;P3_j/L200000100Z[7M00<00000
0:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@03000000`0Z[;N00<000000:ZbgP2Z/]h0402Z/]h0
0`000000Z[;N0:ZbgP030:ZbgP<000002@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0
Z[?O00L0Z[?O0`0000050:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml02`2Z/ml3
00000080Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh00;0:Zdh0<000000P2Z]>00
0`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP0100Z[CP0`0000000`3_j/L000000>oZa`0<
0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`030000003_j/L0kn[702`0kn[700<000000:Za
g@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0>0:Zag@<00000402Z/]h00`000000Z[;N0:ZbgP0?0:Zb
gP030000002Z/]h0Z[;N00<000003@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O
00<0Z[?O0`0000090:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml30000
00D0Z[CP00<000000:Zdh02Z]>004@2Z]>000`000000Z[CP0:Zdh0070:Zdh0<000001@2Z]>000`00
0000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00`0Z[CP0`0000050>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[700<000000>oZa`3_j/L0;03_j/L00`000000
Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00X0Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N00l0
Z[;N00<000000:ZbgP2Z/]h03P2Z/]h300000140Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000
Z[?O0:Zcg`03000000d0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`030:Zcg`<0
00002@2Z]>000`000000Z[CP0:Zdh00A0:Zdh0030000002Z]>00Z[CP00<0Z[CP0`0000090:Zdh003
0000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>00202Z]>03000000T0kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`020>oZa`00>P3_j/L00`000000kn[70>oZa`0[0>oZa`030000
002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01`2Z/Md2000000H0Z[;N00<000000:ZbgP2Z/]h0
3`2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000
002Z/ml0Z[?O00l0Z[?O0`00000A0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml0
0`00000=0:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`00000=0:Zdh0030000
002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`2Z]>04000000`0kn[700<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`020>oZa`00>`3_j/L2000002`0kn[700<000000:Zag@2Z/Md03`2Z
/Md00`000000Z[7M0:Zag@040:Zag@<00000202Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z
/]h0Z[;N00L0Z[;N0P0000060:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml02`2Z
/ml300000080Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<00000402Z
]>000`000000Z[CP0:Zdh00@0:Zdh0<00000402Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z
]>00Z[CP00<000004@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70080kn[7000m
0>oZa`030000003_j/L0kn[702X0kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@03
000000`0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP040:ZbgP<00000202Z/ml0
0`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0`0000060:Zcg`030000002Z/ml0
Z[?O00l0Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080Z[CP00<000000:Zdh02Z]>003`2Z]>00
0`000000Z[CP0:Zdh00<0:Zdh0<000000P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00
Z[CP00l0Z[CP0`00000E0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00P3_j/L0
03h0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000Z[7M0:Zag@0>0:Zag@<00000402Z/]h00`00
0000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<00000302Z/ml00`000000Z[?O0:Zcg`0@0:Zc
g`030000002Z/ml0Z[?O00<0Z[?O0`0000090:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zc
g`2Z/ml01`2Z/ml3000000D0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh0080:Zd
h0<000001@2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00`0Z[CP0`00000I0>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L003l0kn[700<000000>oZa`3_
j/L0:P3_j/L00`000000Z[7M0:Zag@0:0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP03
0000002Z/]h0Z[;N00h0Z[;N0`00000@0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z
/ml00`00000=0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z/ml3000000T0
Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh0030:Zdh0@000002@2Z]>000`000000
Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00P0Z[CP0`00000L0>oZa`030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L00@3_j/L00400kn[70P00000[0>oZa`030000002Z/Md0Z[7M00L0Z[7M
0P0000050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02P2Z/]h300000080Z[?O
00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`<000004@2Z/ml00`000000Z[?O
0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<000003@2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000
002Z]>00Z[CP00<000003@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<0Z[CP
1000000P0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00@3_j/L00480kn[700<0
00000>oZa`3_j/L0:03_j/L00`000000Z[7M0:Zag@040:Zag@<00000202Z/]h00`000000Z[;N0:Zb
gP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0P0000060:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<0
00000:Zcg`2Z/ml02P2Z/ml300000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zc
g`0>0:Zcg`<00000402Z]>000`000000Z[CP0:Zdh00?0:Zdh0<000004@2Z]>000`000000Z[CP0:Zd
h00?0:Zdh0030000002Z]>00Z[CP00<000009@3_j/L00`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[70040kn[700130>oZa`030000003_j/L0kn[702P0kn[700<000000:Zag@2Z/Md00`00000<
0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0102Z/]h3000000P0Z[?O00<00000
0:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`070:Zcg`8000001P2Z/ml00`000000Z[?O0:Zcg`0@
0:Zcg`030000002Z/ml0Z[?O00T0Z[?O100000020:Zdh0030000002Z]>00Z[CP00l0Z[CP00<00000
0:Zdh02Z]>002`2Z]>0300000080Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00?
0:Zdh0<00000:03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70040kn[700140>oZ
a`030000003_j/L0kn[702P0kn[70P00000@0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:Zb
gP2Z/]h00`00000<0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml0102Z/ml30000
00P0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`050:Zcg`@000001P2Z]>000`00
0000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00L0Z[CP0`0000050:Zdh0030000002Z]>00Z[CP
0100Z[CP00<000000:Zdh02Z]>002`2Z]>03000002`0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`010>oZa`00A@3_j/L2000002T0kn[700<000000:ZbgP2Z/]h03P2Z/]h00`000000
Z[;N0:ZbgP0?0:ZbgP<00000402Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<0
0000302Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00@000002`2Z]>000`000000
Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<0Z[CP0`0000090:Zdh0030000002Z]>00Z[CP00l0
Z[CP00<000000:Zdh02Z]>00202Z]>0300000300kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZa`0W0>oZa`030000002Z/]h0Z[;N00h0Z[;N
00<000000:ZbgP2Z/]h02`2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O
0:Zcg`0>0:Zcg`<00000402Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<00000402Z]>000`000000Z[CP
0:Zdh00?0:Zdh0030000002Z]>00Z[CP00<000003@2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000
002Z]>00Z[CP00<0Z[CP1000000d0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7
00180>oZa`030000003_j/L0kn[702L0kn[700<000000:ZbgP2Z/]h03P2Z/]h00`000000Z[;N0:Zb
gP070:ZbgP<000001P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00T0Z[?O1000
00020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080Z[CP00<0
00000:Zdh02Z]>003P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0<00000402Z]>000`000000Z[CP0:Zd
h00?0:Zdh0030000002Z]>00Z[CP00<00000>03_j/L00`000000kn[70>oZa`030>oZa`4000000@3_
j/L10>oZa`00B@3_j/L00`000000kn[70>oZa`0W0>oZa`030000002Z/]h0Z[;N00h0Z[;N00<00000
0:ZbgP2Z/]h00`2Z/]h3000000T0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`05
0:Zcg`@000001P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0`000005
0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>002`2Z]>0300000080Z[CP00<00000
0:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00>0:Zdh0<00000?03_j/L00`000000kn[70>oZa`02
0>oZa`4000000@3_j/L10>oZa`00BP3_j/L2000002L0kn[700<000000:ZbgP2Z/]h03P2Z/]h00`00
0000Z[;N0:ZbgP03000000d0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`040000
00/0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`040:Zcg`<000002@2Z]>000`00
0000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00L0Z[CP0`0000050:Zdh0030000002Z]>00Z[CP
0100Z[CP00<000000:Zdh02Z]>002@2Z]>0400000400kn[700D000000>oZa`3_j/L0kn[700000002
0>oZa`00C03_j/L00`000000kn[70>oZa`0U0>oZa`030000002Z/]h0Z[;N00d0Z[;N0`00000A0:Zc
g`030000002Z/ml0Z[?O00h0Z[?O0`00000@0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zc
g`2Z/ml00`00000=0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>000`2Z]>030000
00T0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh0040:Zdh0@00000A@3_j/L01000
0000kn[70>oZa`0000020>oZa`00C@3_j/L00`000000kn[70>oZa`0U0>oZa`030000002Z/]h0Z[;N
00T0Z[;N0`0000020:ZcgP030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml02P2Z/ml30000
0080Z[?O00<000000:Zcg`2Z/ml03P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<00000402Z]>000`00
0000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00<000003@2Z]>000`000000Z[CP0:Zdh00?0:Zd
h0030000002Z]>00Z[CP00@00000B@3_j/L010000000kn[70>oZa`0000020>oZa`00CP3_j/L00`00
0000kn[70>oZa`0U0>oZa`030000002Z/]h0Z[;N00@0Z[;N100000060:ZcgP030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml2000000H0Z[?O00<000000:Zcg`2Z/ml03P2Z/ml00`00
0000Z[?O0:Zcg`0;0:Zcg`<000000P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP
00h0Z[CP0`00000@0:Zdh0030000002Z]>00Z[CP00l0Z[CP0`00001>0>oZa`030000003_j/L00000
0080kn[7001?0>oZa`8000009P3_j/L00`000000Z[;N0:ZbgP03000000/0Z[?N00<000000:Zcg`2Z
/ml03`2Z/ml00`000000Z[?O0:Zcg`040:Zcg`<00000202Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`03
0000002Z/ml0Z[?O00L0Z[?O0`0000060:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z
]>002@2Z]>0400000080Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00;0:Zdh0<0
0000DP3_j/L00`000000kn[7000000010>oZa`00D@3_j/L00`000000kn[70>oZa`0T0>oZa`800000
3`2Z/mh00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<00000302Z/ml00`000000Z[?O
0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<0Z[?O0`0000090:Zdh0030000002Z]>00Z[CP0100Z[CP
00<000000:Zdh02Z]>00102Z]>04000000H0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP
0:Zdh0070:Zdh0<00000EP3_j/L200000040kn[7001B0>oZa`030000003_j/L0kn[702@0kn[700<0
00000:ZcgP2Z/mh03@2Z/mh00`000000Z[?O0:Zcg`0?0:Zcg`<00000402Z/ml00`000000Z[?O0:Zc
g`0>0:Zcg`030000002Z/ml0Z[?O00<000003@2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z
]>00Z[CP00@000002`2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<0Z[CP0`00
001I0>oZa`8000000@3_j/L005<0kn[700<000000>oZa`3_j/L0903_j/L00`000000Z[?N0:ZcgP0=
0:ZcgP030000002Z/ml0Z[?O00/0Z[?O0`0000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<00000
0:Zcg`2Z/ml03@2Z/ml300000140Z[CP00<000000:Zdh02Z]>003P2Z]>0300000100Z[CP00<00000
0:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh003000005`0kn[70P0000010>oZa`00E03_j/L20000
02@0kn[700<000000:ZcgP2Z/mh03P2Z/mh00`000000Z[?O0:Zcg`080:Zcg`8000001P2Z/ml00`00
0000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00P0Z[?O100000020:Zdh0030000002Z]>00Z[CP
0100Z[CP00<000000:Zdh02Z]>002P2Z]>0300000080Z[CP00<000000:Zdh02Z]>003P2Z]>000`00
0000Z[CP0:Zdh00?0:Zdh0<00000F`3_j/L4000000<0kn[7001F0>oZa`030000003_j/L0kn[70280
kn[700<000000:ZcgP2Z/mh03P2Z/mh00`000000Z[?O0:Zcg`040:Zcg`<00000202Z/ml00`000000
Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00D0Z[?O0`0000070:Zdh0030000002Z]>00Z[CP0100
Z[CP00<000000:Zdh02Z]>001`2Z]>02000000D0Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000
Z[CP0:Zdh00;0:Zdh0<00000FP3_j/L4000000L0kn[7001G0>oZa`030000003_j/L0kn[70280kn[7
00<000000:ZcgP2Z/mh03P2Z/mh00`000000Z[?O0:Zcg`03000000`0Z[?O00<000000:Zcg`2Z/ml0
3`2Z/ml00`000000Z[?O0:Zcg`04000000X0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP
0:Zdh0040:Zdh0<00000202Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00L0Z[CP
0`00001I0>oZa`@000002`3_j/L005P0kn[700<000000>oZa`3_j/L08P3_j/L00`000000Z[?N0:Zc
gP0=0:ZcgP<00000402Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`<000003`2Z]>000`000000Z[CP0:Zd
h00@0:Zdh0030000002Z]>00Z[CP00<00000302Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z
]>00Z[CP00<0Z[CP0`00001H0>oZa`@000003`3_j/L005T0kn[70P00000S0>oZa`030000002Z/mh0
Z[?N00P0Z[?N100000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml02P2Z/ml3
00000080Z[CO00<000000:Zdh02Z]>003P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0<000003`2Z]>00
0`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00<00000E`3_j/L4000001<0kn[7001K0>oZ
a`030000003_j/L0kn[70200kn[700<000000:ZcgP2Z/mh01@2Z/mh3000000L0Z[?O00<000000:Zc
g`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`070:Zcg`8000001P2Z]=l00`000000Z[CP0:Zdh00>0:Zd
h0030000002Z]>00Z[CP00/0Z[CP0`0000020:Zdh0030000002Z]>00Z[CP00h0Z[CP00<000000:Zd
h02Z]>003P2Z]>03000005H0kn[71000000G0>oZa`00G03_j/L00`000000kn[70>oZa`0P0>oZa`03
0000002Z/mh0Z[?N00@000002P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00@0
Z[?O0`0000080:Zdg`030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>001`2Z]>03000000D0
Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh0090:Zdh0@00000EP3_j/L3000001/0
kn[7001M0>oZa`030000003_j/L0kn[70200kn[70P00000?0:Zcg`030000002Z/ml0Z[?O00l0Z[?O
00<000000:Zcg`2Z/ml00`00000<0:Zdg`030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>00
102Z]>03000000T0Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh0040:Zdh0@00000
EP3_j/L4000001h0kn[7001N0>oZa`8000008@3_j/L00`000000Z[?O0:Zcg`0>0:Zcg`030000002Z
/ml0Z[?O00h0Z[?O0`00000@0:Zdg`030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>000`00
000=0:Zdh0030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>001000001F0>oZa`@000008P3_
j/L00600kn[700<000000>oZa`3_j/L07`3_j/L00`000000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0
Z[?O00X0Z[?O0`0000020:Zdg`030000002Z]=l0Z[CO00l0Z[CO00<000000:Zdh02Z]>003@2Z]>03
00000100Z[CP00<000000:Zdh02Z]>003P2Z]>03000005H0kn[71000000V0>oZa`00H@3_j/L00`00
0000kn[70>oZa`0O0>oZa`030000002Z/ml0Z[?O00h0Z[?O00<000000:Zcg`2Z/ml01`2Z/ml20000
00H0Z[CO00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CP0:Zdh0080:Zdh0@000000P2Z]>000`00
0000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00X0Z[CP0`00001E0>oZa`@00000:P3_j/L00680
kn[700<000000>oZa`3_j/L07`3_j/L00`000000Z[?O0:Zcg`0=0:Zcg`030000002Z/ml0Z[?O00@0
Z[?O0`0000080:Zdg`030000002Z]=l0Z[CO00l0Z[CO00<000000:Zdh02Z]>001@2Z]>03000000L0
Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh0070:Zdh0800000E03_j/L4000002h0
kn[7001S0>oZa`8000007`3_j/L00`000000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00<00000
302Z]=l00`000000Z[CO0:Zdg`0?0:Zdg`030000002Z]>00Z[CP00@000002`2Z]>000`000000Z[CP
0:Zdh00?0:Zdh0030000002Z]>00Z[CP00<0Z[CP0`00001B0>oZa`@00000<P3_j/L006D0kn[700<0
00000>oZa`3_j/L07@3_j/L00`000000Z[?O0:Zcg`0=0:Zcg`<00000402Z]=l00`000000Z[CO0:Zd
g`0>0:Zdg`<00000402Z]>000`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00Z[CP00<00000DP3_
j/L3000003H0kn[7001V0>oZa`030000003_j/L0kn[701d0kn[700<000000:Zcg`2Z/ml02@2Z/ml3
00000080Z[CO00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`0:0:Zdg`<000000P2Z]>00
0`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00Z[CP00h0Z[CP0`00001A0>oZa`@00000>@3_j/L0
06L0kn[700<000000>oZa`3_j/L07@3_j/L00`000000Z[?O0:Zcg`040:Zcg`@000001P2Z]=l00`00
0000Z[CO0:Zdg`0?0:Zdg`030000002Z]=l0Z[CO00L0Z[CO0P0000060:Zdh0030000002Z]>00Z[CP
00h0Z[CP00<000000:Zdh02Z]>002@2Z]>0400000500kn[71000000m0>oZa`00J03_j/L2000001h0
kn[700<000000:Zcg`2Z/ml00`00000;0:Zdg`030000002Z]=l0Z[CO00h0Z[CO00<000000:Zdg`2Z
]=l0102Z]=l3000000P0Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh0050:Zdh0<0
0000D03_j/L400000440kn[7001Z0>oZa`030000003_j/L0kn[701`0kn[70P00000?0:Zdg`030000
002Z]=l0Z[CO00h0Z[CO00<000000:Zdg`2Z]=l00`00000<0:Zdh0030000002Z]>00Z[CP00l0Z[CP
00<000000:Zdh02Z]>001000001?0>oZa`@00000A@3_j/L006/0kn[700<000000>oZa`3_j/L0703_
j/L00`000000Z[CO0:Zdg`0=0:Zdg`030000002Z]=l0Z[CO00h0Z[CO0`00000@0:Zdh0030000002Z
]>00Z[CP00h0Z[CP0`00001?0>oZa`@00000B@3_j/L006`0kn[700<000000>oZa`3_j/L0703_j/L0
0`000000Z[CO0:Zdg`0=0:Zdg`030000002Z]=l0Z[CO00T0Z[CO100000020:Zdh0030000002Z]>00
Z[CP00l0Z[CP00<000000:Zdh02Z]>002P2Z]>03000004h0kn[71000001=0>oZa`00K@3_j/L20000
01d0kn[700<000000:Zdg`2Z]=l03@2Z]=l00`000000Z[CO0:Zdg`050:Zdg`<000001`2Z]>000`00
0000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00L0Z[CP0P00001>0>oZa`<00000D@3_j/L006l0
kn[700<000000>oZa`3_j/L06`3_j/L00`000000Z[CO0:Zdg`0=0:Zdg`030000002Z]=l0Z[CO00@0
00002`2Z]>000`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00Z[CP00@0Z[CP0`00001<0>oZa`@0
0000E03_j/L00700kn[700<000000>oZa`3_j/L06P3_j/L00`000000Z[CO0:Zdg`0=0:Zdg`<00000
402Z]>000`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00Z[CP00<00000B`3_j/L4000005P0kn[7
001a0>oZa`030000003_j/L0kn[701X0kn[700<000000:Zdg`2Z]=l02@2Z]=l300000080Z[CP00<0
00000:Zdh02Z]>003P2Z]>000`000000Z[CP0:Zdh00>0:Zdh0<00000BP3_j/L4000005`0kn[7001b
0>oZa`8000006`3_j/L00`000000Z[CO0:Zdg`040:Zdg`@000001P2Z]>000`000000Z[CP0:Zdh00>
0:Zdh0030000002Z]>00Z[CP00T0Z[CP100000190>oZa`@00000H03_j/L007@0kn[700<000000>oZ
a`3_j/L06@3_j/L00`000000Z[CO0:Zdg`03000000/0Z[CP00<000000:Zdh02Z]>003P2Z]>000`00
0000Z[CP0:Zdh0050:Zdh0<00000B@3_j/L4000006@0kn[7001e0>oZa`030000003_j/L0kn[701T0
kn[70P00000?0:Zdh0030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>00100000190>oZa`<0
0000J03_j/L007H0kn[700<000000>oZa`3_j/L06@3_j/L00`000000Z[CP0:Zdh00=0:Zdh0030000
002Z]>00Z[CP00h0Z[CP0`0000190>oZa`@00000J`3_j/L007L0kn[70P00000J0>oZa`030000002Z
]>00Z[CP00d0Z[CP00<000000:Zdh02Z]>002@2Z]>04000004P0kn[71000001_0>oZa`00N@3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000002Z]>00Z[CP00d0Z[CP00<000000:Zdh02Z]>001@2Z]>03
000004P0kn[71000001c0>oZa`00NP3_j/L00`000000kn[70>oZa`0H0>oZa`030000002Z]>00Z[CP
00d0Z[CP00<000000:Zdh02Z]>00100000170>oZa`@00000M`3_j/L007/0kn[700<000000>oZa`3_
j/L05`3_j/L00`000000Z[CP0:Zdh00=0:Zdh0<00000A`3_j/L4000007/0kn[7001l0>oZa`800000
603_j/L00`000000Z[CP0:Zdh0090:Zdh0<00000AP3_j/L4000007l0kn[7001n0>oZa`030000003_
j/L0kn[701H0kn[700<000000:Zdh02Z]>00102Z]>04000004H0kn[70`0000230>oZa`00O`3_j/L0
0`000000kn[70>oZa`0F0>oZa`030000002Z]>00Z[CP00<00000AP3_j/L4000008H0kn[700200>oZ
a`030000003_j/L0kn[701H0kn[70P0000150>oZa`@00000RP3_j/L00840kn[70P00000F0>oZa`03
0000003_j/L0kn[70400kn[71000002>0>oZa`00P`3_j/L00`000000kn[70>oZa`0C0>oZa`030000
003_j/L0kn[703`0kn[71000002B0>oZa`00Q03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_
j/L0kn[703P0kn[71000002F0>oZa`00Q@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0
kn[703@0kn[71000002J0>oZa`00QP3_j/L200000140kn[700<000000>oZa`3_j/L0<@3_j/L30000
09h0kn[700280>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0;@3_j/L400000:40
kn[700290>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:P3_j/L400000:D0kn[7
002:0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L09P3_j/L400000:T0kn[7002;
0>oZa`8000002`3_j/L00`000000kn[70>oZa`0R0>oZa`@00000[@3_j/L008d0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000/@3_j/L008h0kn[700<000000>oZa`3_
j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000]@3_j/L008l0kn[700<000000>oZa`3_j/L0
1P3_j/L00`000000kn[70>oZa`0G0>oZa`<00000^@3_j/L00900kn[70P0000060>oZa`030000003_
j/L0kn[701<0kn[71000002l0>oZa`00TP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[700l0kn[7100000300>oZa`00T`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
00/0kn[7100000340>oZa`00U03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[7100000380>oZ
a`00U@3_j/L2000000030>oZa`000000kn[700@0kn[71000003<0>oZa`00U`3_j/L2000000030>oZ
a`000000000000800000d03_j/L009P0kn[70P00003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.667 .706 .877 r
.3768 .73519 .39963 .76097 .43809 .74898 .41555 .72289 Metetra
.667 .706 .877 r
.41555 .72289 .43809 .74898 .47707 .73685 .45484 .71043 Metetra
.667 .706 .877 r
.45484 .71043 .47707 .73685 .51659 .72457 .49466 .69782 Metetra
.667 .706 .877 r
.49466 .69782 .51659 .72457 .55664 .71213 .53503 .68505 Metetra
.666 .706 .877 r
.53503 .68505 .55664 .71213 .59725 .69953 .57597 .67211 Metetra
.666 .706 .877 r
.57597 .67211 .59725 .69953 .63843 .68677 .61749 .659 Metetra
.666 .706 .877 r
.61749 .659 .63843 .68677 .68018 .67384 .65959 .64572 Metetra
.666 .706 .877 r
.65959 .64572 .68018 .67384 .72252 .66075 .7023 .63227 Metetra
.666 .706 .877 r
.7023 .63227 .72252 .66075 .76547 .64748 .74562 .61863 Metetra
.666 .706 .877 r
.74562 .61863 .76547 .64748 .80903 .63403 .78958 .60481 Metetra
.666 .706 .877 r
.78958 .60481 .80903 .63403 .85322 .6204 .83418 .5908 Metetra
.666 .706 .877 r
.83418 .5908 .85322 .6204 .89806 .60659 .87943 .5766 Metetra
.666 .706 .877 r
.87943 .5766 .89806 .60659 .94356 .59259 .92536 .5622 Metetra
.666 .706 .877 r
.92536 .5622 .94356 .59259 .98973 .57839 .97198 .54759 Metetra
.667 .704 .875 r
.35346 .70853 .3768 .73519 .41555 .72289 .3925 .6959 Metetra
.667 .704 .875 r
.3925 .6959 .41555 .72289 .45484 .71043 .43208 .68311 Metetra
.666 .704 .875 r
.43208 .68311 .45484 .71043 .49466 .69782 .47222 .67016 Metetra
.666 .704 .875 r
.47222 .67016 .49466 .69782 .53503 .68505 .51291 .65704 Metetra
.666 .704 .875 r
.51291 .65704 .53503 .68505 .57597 .67211 .55418 .64375 Metetra
.666 .704 .875 r
.55418 .64375 .57597 .67211 .61749 .659 .59604 .63028 Metetra
.666 .704 .875 r
.59604 .63028 .61749 .659 .65959 .64572 .6385 .61664 Metetra
.666 .704 .875 r
.6385 .61664 .65959 .64572 .7023 .63227 .68157 .60281 Metetra
.666 .704 .875 r
.68157 .60281 .7023 .63227 .74562 .61863 .72528 .58879 Metetra
.666 .704 .875 r
.72528 .58879 .74562 .61863 .78958 .60481 .76962 .57458 Metetra
.666 .704 .875 r
.76962 .57458 .78958 .60481 .83418 .5908 .81463 .56017 Metetra
.666 .704 .875 r
.81463 .56017 .83418 .5908 .87943 .5766 .8603 .54557 Metetra
.665 .703 .875 r
.8603 .54557 .87943 .5766 .92536 .5622 .90667 .53075 Metetra
.665 .703 .875 r
.90667 .53075 .92536 .5622 .97198 .54759 .95374 .51573 Metetra
.667 .702 .873 r
.3296 .68094 .35346 .70853 .3925 .6959 .36893 .66797 Metetra
.666 .702 .873 r
.36893 .66797 .3925 .6959 .43208 .68311 .40881 .65483 Metetra
.666 .702 .873 r
.40881 .65483 .43208 .68311 .47222 .67016 .44925 .64153 Metetra
.666 .701 .873 r
.44925 .64153 .47222 .67016 .51291 .65704 .49026 .62805 Metetra
.666 .701 .873 r
.49026 .62805 .51291 .65704 .55418 .64375 .53186 .61439 Metetra
.666 .701 .873 r
.53186 .61439 .55418 .64375 .59604 .63028 .57406 .60055 Metetra
.666 .701 .873 r
.57406 .60055 .59604 .63028 .6385 .61664 .61688 .58652 Metetra
.666 .701 .873 r
.61688 .58652 .6385 .61664 .68157 .60281 .66032 .5723 Metetra
.666 .701 .873 r
.66032 .5723 .68157 .60281 .72528 .58879 .7044 .55789 Metetra
.666 .701 .873 r
.7044 .55789 .72528 .58879 .76962 .57458 .74915 .54327 Metetra
.665 .701 .873 r
.74915 .54327 .76962 .57458 .81463 .56017 .79456 .52846 Metetra
.665 .701 .873 r
.79456 .52846 .81463 .56017 .8603 .54557 .84066 .51343 Metetra
.665 .701 .873 r
.84066 .51343 .8603 .54557 .90667 .53075 .88747 .49818 Metetra
.665 .701 .874 r
.88747 .49818 .90667 .53075 .95374 .51573 .93499 .48272 Metetra
.666 .699 .871 r
.3052 .65235 .3296 .68094 .36893 .66797 .34481 .63902 Metetra
.666 .699 .871 r
.34481 .63902 .36893 .66797 .40881 .65483 .38499 .62553 Metetra
.666 .699 .871 r
.38499 .62553 .40881 .65483 .44925 .64153 .42574 .61185 Metetra
.666 .699 .871 r
.42574 .61185 .44925 .64153 .49026 .62805 .46707 .598 Metetra
.666 .699 .871 r
.46707 .598 .49026 .62805 .53186 .61439 .50901 .58396 Metetra
.666 .699 .871 r
.50901 .58396 .53186 .61439 .57406 .60055 .55155 .56973 Metetra
.666 .699 .871 r
.55155 .56973 .57406 .60055 .61688 .58652 .59472 .5553 Metetra
.665 .699 .871 r
.59472 .5553 .61688 .58652 .66032 .5723 .63853 .54068 Metetra
.665 .699 .871 r
.63853 .54068 .66032 .5723 .7044 .55789 .683 .52586 Metetra
.665 .699 .871 r
.683 .52586 .7044 .55789 .74915 .54327 .72813 .51082 Metetra
.665 .699 .871 r
.72813 .51082 .74915 .54327 .79456 .52846 .77396 .49558 Metetra
.665 .699 .871 r
.77396 .49558 .79456 .52846 .84066 .51343 .82048 .48011 Metetra
.665 .699 .871 r
.82048 .48011 .84066 .51343 .88747 .49818 .86773 .46442 Metetra
.665 .699 .872 r
.86773 .46442 .88747 .49818 .93499 .48272 .91572 .4485 Metetra
.666 .696 .869 r
.28025 .62268 .3052 .65235 .34481 .63902 .32016 .60898 Metetra
.666 .696 .869 r
.32016 .60898 .34481 .63902 .38499 .62553 .36063 .59511 Metetra
.666 .696 .869 r
.36063 .59511 .38499 .62553 .42574 .61185 .40168 .58106 Metetra
.666 .696 .869 r
.40168 .58106 .42574 .61185 .46707 .598 .44334 .56681 Metetra
.666 .696 .869 r
.44334 .56681 .46707 .598 .50901 .58396 .4856 .55238 Metetra
.665 .696 .869 r
.4856 .55238 .50901 .58396 .55155 .56973 .52848 .53774 Metetra
.665 .696 .869 r
.52848 .53774 .55155 .56973 .59472 .5553 .57201 .52291 Metetra
.665 .696 .869 r
.57201 .52291 .59472 .5553 .63853 .54068 .61619 .50787 Metetra
.665 .696 .869 r
.61619 .50787 .63853 .54068 .683 .52586 .66104 .49261 Metetra
.665 .696 .869 r
.66104 .49261 .683 .52586 .72813 .51082 .70657 .47714 Metetra
.665 .696 .869 r
.70657 .47714 .72813 .51082 .77396 .49558 .7528 .46145 Metetra
.665 .696 .869 r
.7528 .46145 .77396 .49558 .82048 .48011 .79976 .44553 Metetra
.665 .696 .869 r
.79976 .44553 .82048 .48011 .86773 .46442 .84745 .42937 Metetra
.665 .696 .869 r
.84745 .42937 .86773 .46442 .91572 .4485 .89589 .41298 Metetra
.666 .693 .866 r
.25476 .59184 .28025 .62268 .32016 .60898 .29495 .57776 Metetra
.665 .693 .866 r
.29495 .57776 .32016 .60898 .36063 .59511 .33571 .5635 Metetra
.665 .693 .866 r
.33571 .5635 .36063 .59511 .40168 .58106 .37707 .54905 Metetra
.665 .693 .866 r
.37707 .54905 .40168 .58106 .44334 .56681 .41904 .5344 Metetra
.665 .693 .866 r
.41904 .5344 .44334 .56681 .4856 .55238 .46163 .51955 Metetra
.665 .693 .866 r
.46163 .51955 .4856 .55238 .52848 .53774 .50486 .5045 Metetra
.665 .693 .866 r
.50486 .5045 .52848 .53774 .57201 .52291 .54874 .48924 Metetra
.665 .693 .866 r
.54874 .48924 .57201 .52291 .61619 .50787 .59328 .47376 Metetra
.665 .693 .866 r
.59328 .47376 .61619 .50787 .66104 .49261 .63851 .45806 Metetra
.665 .693 .866 r
.63851 .45806 .66104 .49261 .70657 .47714 .68444 .44214 Metetra
.664 .693 .866 r
.68444 .44214 .70657 .47714 .7528 .46145 .73108 .42598 Metetra
.664 .693 .867 r
.73108 .42598 .7528 .46145 .79976 .44553 .77846 .40959 Metetra
.664 .693 .867 r
.77846 .40959 .79976 .44553 .84745 .42937 .82659 .39295 Metetra
.664 .693 .867 r
.82659 .39295 .84745 .42937 .89589 .41298 .87549 .37606 Metetra
.665 .689 .863 r
.22872 .55971 .25476 .59184 .29495 .57776 .26919 .54524 Metetra
.665 .689 .863 r
.26919 .54524 .29495 .57776 .33571 .5635 .31024 .53058 Metetra
.665 .689 .863 r
.31024 .53058 .33571 .5635 .37707 .54905 .3519 .51571 Metetra
.665 .689 .863 r
.3519 .51571 .37707 .54905 .41904 .5344 .39418 .50064 Metetra
.665 .689 .863 r
.39418 .50064 .41904 .5344 .46163 .51955 .4371 .48537 Metetra
.664 .689 .863 r
.4371 .48537 .46163 .51955 .50486 .5045 .48066 .46988 Metetra
.664 .689 .863 r
.48066 .46988 .50486 .5045 .54874 .48924 .52489 .45418 Metetra
.664 .689 .863 r
.52489 .45418 .54874 .48924 .59328 .47376 .5698 .43824 Metetra
.664 .689 .863 r
.5698 .43824 .59328 .47376 .63851 .45806 .6154 .42208 Metetra
.664 .689 .863 r
.6154 .42208 .63851 .45806 .68444 .44214 .66172 .40569 Metetra
.664 .689 .864 r
.66172 .40569 .68444 .44214 .73108 .42598 .70877 .38905 Metetra
.664 .689 .864 r
.70877 .38905 .73108 .42598 .77846 .40959 .75658 .37217 Metetra
.664 .689 .864 r
.75658 .37217 .77846 .40959 .82659 .39295 .80515 .35503 Metetra
.664 .689 .864 r
.80515 .35503 .82659 .39295 .87549 .37606 .85451 .33763 Metetra
.664 .685 .859 r
.20214 .52616 .22872 .55971 .26919 .54524 .24288 .51128 Metetra
.664 .685 .859 r
.24288 .51128 .26919 .54524 .31024 .53058 .28422 .49619 Metetra
.664 .685 .859 r
.28422 .49619 .31024 .53058 .3519 .51571 .32617 .4809 Metetra
.664 .685 .859 r
.32617 .4809 .3519 .51571 .39418 .50064 .36876 .4654 Metetra
.664 .685 .86 r
.36876 .4654 .39418 .50064 .4371 .48537 .41199 .44968 Metetra
.664 .685 .86 r
.41199 .44968 .4371 .48537 .48066 .46988 .45588 .43374 Metetra
.664 .685 .86 r
.45588 .43374 .48066 .46988 .52489 .45418 .50045 .41757 Metetra
.663 .685 .86 r
.50045 .41757 .52489 .45418 .5698 .43824 .54572 .40117 Metetra
.663 .685 .86 r
.54572 .40117 .5698 .43824 .6154 .42208 .5917 .38453 Metetra
.663 .685 .86 r
.5917 .38453 .6154 .42208 .66172 .40569 .63841 .36765 Metetra
.663 .685 .86 r
.63841 .36765 .66172 .40569 .70877 .38905 .68586 .35052 Metetra
.663 .685 .86 r
.68586 .35052 .70877 .38905 .75658 .37217 .73408 .33312 Metetra
.663 .685 .86 r
.73408 .33312 .75658 .37217 .80515 .35503 .78309 .31546 Metetra
.663 .685 .86 r
.78309 .31546 .80515 .35503 .85451 .33763 .83291 .29753 Metetra
.663 .679 .855 r
.17503 .49099 .20214 .52616 .24288 .51128 .21603 .47567 Metetra
.663 .679 .855 r
.21603 .47567 .24288 .51128 .28422 .49619 .25764 .46015 Metetra
.663 .679 .855 r
.25764 .46015 .28422 .49619 .32617 .4809 .29988 .44442 Metetra
.663 .679 .855 r
.29988 .44442 .32617 .4809 .36876 .4654 .34277 .42847 Metetra
.663 .679 .855 r
.34277 .42847 .36876 .4654 .41199 .44968 .38631 .41229 Metetra
.663 .679 .855 r
.38631 .41229 .41199 .44968 .45588 .43374 .43053 .39588 Metetra
.663 .679 .856 r
.43053 .39588 .45588 .43374 .50045 .41757 .47544 .37924 Metetra
.663 .679 .856 r
.47544 .37924 .50045 .41757 .54572 .40117 .52105 .36235 Metetra
.662 .68 .856 r
.52105 .36235 .54572 .40117 .5917 .38453 .5674 .34522 Metetra
.662 .68 .856 r
.5674 .34522 .5917 .38453 .63841 .36765 .61448 .32783 Metetra
.662 .68 .856 r
.61448 .32783 .63841 .36765 .68586 .35052 .66233 .31018 Metetra
.662 .68 .856 r
.66233 .31018 .68586 .35052 .73408 .33312 .71097 .29226 Metetra
.662 .68 .856 r
.71097 .29226 .73408 .33312 .78309 .31546 .76041 .27406 Metetra
.662 .68 .856 r
.76041 .27406 .78309 .31546 .83291 .29753 .81067 .25559 Metetra
.662 .673 .85 r
.14742 .45391 .17503 .49099 .21603 .47567 .18867 .43816 Metetra
.662 .673 .85 r
.18867 .43816 .21603 .47567 .25764 .46015 .23055 .42219 Metetra
.662 .673 .85 r
.23055 .42219 .25764 .46015 .29988 .44442 .27306 .406 Metetra
.662 .673 .85 r
.27306 .406 .29988 .44442 .34277 .42847 .31623 .38958 Metetra
.662 .673 .85 r
.31623 .38958 .34277 .42847 .38631 .41229 .36007 .37293 Metetra
.662 .673 .85 r
.36007 .37293 .38631 .41229 .43053 .39588 .4046 .35604 Metetra
.661 .673 .85 r
.4046 .35604 .43053 .39588 .47544 .37924 .44984 .3389 Metetra
.661 .673 .851 r
.44984 .3389 .47544 .37924 .52105 .36235 .49579 .32152 Metetra
.661 .673 .851 r
.49579 .32152 .52105 .36235 .5674 .34522 .54249 .30387 Metetra
.661 .673 .851 r
.54249 .30387 .5674 .34522 .61448 .32783 .58994 .28596 Metetra
.661 .673 .851 r
.58994 .28596 .61448 .32783 .66233 .31018 .63818 .26778 Metetra
.661 .673 .851 r
.63818 .26778 .66233 .31018 .71097 .29226 .68721 .24932 Metetra
.661 .673 .851 r
.68721 .24932 .71097 .29226 .76041 .27406 .73707 .23057 Metetra
.661 .674 .852 r
.73707 .23057 .76041 .27406 .81067 .25559 .78777 .21153 Metetra
.66 .664 .843 r
.11937 .41451 .14742 .45391 .18867 .43816 .16086 .3983 Metetra
.66 .664 .843 r
.16086 .3983 .18867 .43816 .23055 .42219 .20298 .38186 Metetra
.66 .664 .843 r
.20298 .38186 .23055 .42219 .27306 .406 .24575 .3652 Metetra
.66 .664 .843 r
.24575 .3652 .27306 .406 .31623 .38958 .28919 .3483 Metetra
.66 .664 .843 r
.28919 .3483 .31623 .38958 .36007 .37293 .33331 .33117 Metetra
.66 .664 .843 r
.33331 .33117 .36007 .37293 .4046 .35604 .37813 .31378 Metetra
.659 .664 .844 r
.37813 .31378 .4046 .35604 .44984 .3389 .42367 .29614 Metetra
.659 .664 .844 r
.42367 .29614 .44984 .3389 .49579 .32152 .46994 .27825 Metetra
.659 .665 .844 r
.46994 .27825 .49579 .32152 .54249 .30387 .51697 .26008 Metetra
.659 .665 .844 r
.51697 .26008 .54249 .30387 .58994 .28596 .56478 .24164 Metetra
.659 .665 .844 r
.56478 .24164 .58994 .28596 .63818 .26778 .61338 .22292 Metetra
.659 .665 .845 r
.61338 .22292 .63818 .26778 .68721 .24932 .6628 .2039 Metetra
.659 .665 .845 r
.6628 .2039 .68721 .24932 .73707 .23057 .71306 .18459 Metetra
.659 .665 .845 r
.71306 .18459 .73707 .23057 .78777 .21153 .76418 .16498 Metetra
.657 .651 .833 r
.09102 .37198 .11937 .41451 .16086 .3983 .13272 .35531 Metetra
.657 .651 .833 r
.13272 .35531 .16086 .3983 .20298 .38186 .17505 .3384 Metetra
.657 .652 .833 r
.17505 .3384 .20298 .38186 .24575 .3652 .21805 .32126 Metetra
.657 .652 .833 r
.21805 .32126 .24575 .3652 .28919 .3483 .26172 .30388 Metetra
.657 .652 .833 r
.26172 .30388 .28919 .3483 .33331 .33117 .30609 .28626 Metetra
.657 .652 .834 r
.30609 .28626 .33331 .33117 .37813 .31378 .35117 .26838 Metetra
.656 .652 .834 r
.35117 .26838 .37813 .31378 .42367 .29614 .39699 .25024 Metetra
.656 .652 .834 r
.39699 .25024 .42367 .29614 .46994 .27825 .44355 .23183 Metetra
.656 .653 .835 r
.44355 .23183 .46994 .27825 .51697 .26008 .49088 .21314 Metetra
.656 .653 .835 r
.49088 .21314 .51697 .26008 .56478 .24164 .53901 .19417 Metetra
.656 .653 .835 r
.53901 .19417 .56478 .24164 .61338 .22292 .58794 .17491 Metetra
.656 .654 .836 r
.58794 .17491 .61338 .22292 .6628 .2039 .63771 .15535 Metetra
.656 .654 .836 r
.63771 .15535 .6628 .2039 .71306 .18459 .68834 .13549 Metetra
.656 .654 .837 r
.68834 .13549 .71306 .18459 .76418 .16498 .73985 .1153 Metetra
.652 .63 .816 r
.06268 .32452 .09102 .37198 .13272 .35531 .10452 .30739 Metetra
.652 .63 .816 r
.10452 .30739 .13272 .35531 .17505 .3384 .14702 .29003 Metetra
.651 .631 .816 r
.14702 .29003 .17505 .3384 .21805 .32126 .19019 .27244 Metetra
.651 .631 .817 r
.19019 .27244 .21805 .32126 .26172 .30388 .23404 .2546 Metetra
.651 .631 .817 r
.23404 .2546 .26172 .30388 .30609 .28626 .2786 .23652 Metetra
.651 .632 .818 r
.2786 .23652 .30609 .28626 .35117 .26838 .32388 .21818 Metetra
.651 .632 .818 r
.32388 .21818 .35117 .26838 .39699 .25024 .36991 .19958 Metetra
.651 .633 .819 r
.36991 .19958 .39699 .25024 .44355 .23183 .4167 .1807 Metetra
.651 .633 .82 r
.4167 .1807 .44355 .23183 .49088 .21314 .46428 .16154 Metetra
.651 .634 .82 r
.46428 .16154 .49088 .21314 .53901 .19417 .51266 .1421 Metetra
.651 .635 .821 r
.51266 .1421 .53901 .19417 .58794 .17491 .56188 .12236 Metetra
.651 .635 .822 r
.56188 .12236 .58794 .17491 .63771 .15535 .61195 .10231 Metetra
.651 .636 .822 r
.61195 .10231 .63771 .15535 .68834 .13549 .66289 .08195 Metetra
.651 .637 .823 r
.66289 .08195 .68834 .13549 .73985 .1153 .71474 .06126 Metetra
.633 .574 .771 r
.03584 .26344 .06268 .32452 .10452 .30739 .07762 .24622 Metetra
.633 .576 .772 r
.07762 .24622 .10452 .30739 .14702 .29003 .12005 .22882 Metetra
.633 .577 .774 r
.12005 .22882 .14702 .29003 .19019 .27244 .16317 .21122 Metetra
.633 .579 .776 r
.16317 .21122 .19019 .27244 .23404 .2546 .20698 .19341 Metetra
.634 .582 .778 r
.20698 .19341 .23404 .2546 .2786 .23652 .25152 .17538 Metetra
.634 .584 .781 r
.25152 .17538 .2786 .23652 .32388 .21818 .29681 .15712 Metetra
.634 .587 .783 r
.29681 .15712 .32388 .21818 .36991 .19958 .34286 .13861 Metetra
.635 .589 .786 r
.34286 .13861 .36991 .19958 .4167 .1807 .38971 .11984 Metetra
.636 .592 .788 r
.38971 .11984 .4167 .1807 .46428 .16154 .43737 .1008 Metetra
.636 .595 .791 r
.43737 .1008 .46428 .16154 .51266 .1421 .48588 .08148 Metetra
.637 .598 .794 r
.48588 .08148 .51266 .1421 .56188 .12236 .53524 .06186 Metetra
.638 .601 .797 r
.53524 .06186 .56188 .12236 .61195 .10231 .5855 .04192 Metetra
.638 .605 .799 r
.5855 .04192 .61195 .10231 .66289 .08195 .63668 .02166 Metetra
.639 .608 .802 r
.63668 .02166 .66289 .08195 .71474 .06126 .6888 .00105 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2SVld000000000001^0>oZa`00n03_j/L3000000<0Xi_=0P00001^0>oZa`00m@3_
j/L3000000H0Xi_=0`00001]0>oZa`00l`3_j/L3000000P0Xi_=00@000000:>Kc@0000000000K03_
j/L00?00kn[70`00000;0:>Kc@040000002SVld00000000006`0kn[7003^0>oZa`8000000P2SVld0
0`000000Xi_=0:>Kc@090:>Kc@030000002SVld0Xi_=00800000J`3_j/L00>/0kn[70`00000@0:>K
c@060000002SVld0Xi_=0000003_j/L00000JP3_j/L00>T0kn[70P0000000`2SV/`000000:>Kc@0@
0:>Kc@030000002SVld0Xi_=00<00000JP3_j/L00>H0kn[70`0000040:>Jc0030000002SVld0Xi_=
00l0Xi_=00H000000:>Kc@2SVld000000>oZa`00001Y0>oZa`00h`3_j/L3000000L0Xi[<00<00000
0:>Kc@2SVld03`2SVld010000000Xi_=0:>Kc@0000020>oZa`030000003_j/L0kn[706H0kn[7003Q
0>oZa`<0000000<0Xi[<0000002SV/`01`2SV/`00`000000Xi_=0:>Kc@0>0:>Kc@070000002SVld0
Xi_=0:>Kc@000000kn[70000001X0>oZa`00gP3_j/L3000000d0Xi[<00<000000:>Kc@2SVld03P2S
Vld01@000000Xi_=0:>Kc@2SVld000000080kn[700<000000>oZa`3_j/L0I@3_j/L00=`0kn[70P00
000A0:>Jc0030000002SVld0Xi_=00d0Xi_=00<000000:>Kc@2SVld00P2SVld010000000kn[70>oZ
a`00001V0>oZa`00f03_j/L4000001<0Xi[<00<000000:>Kc@2SVld03@2SVld00`000000Xi_=0:>K
c@020:>Kc@040000003_j/L0kn[7000006H0kn[7002e0>oZa`<000000P3_j/L3000001X0kn[70P00
00000`2SVL`000000:>Jc00C0:>Jc0030000002SVld0Xi_=00d0Xi_=00<000000:>Kc@2SVld00P2S
Vld01@000000kn[70>oZa`3_j/L0000006D0kn[7002g0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L05@3_j/L300000080XiW<00<000000:>Ic0000000502SV/`00`000000Xi_=0:>K
c@0<0:>Kc@030000002SVld0Xi_=00<0Xi_=00D000000>oZa`3_j/L0kn[70000001T0>oZa`00]@3_
j/L300000080kn[70`00000D0>oZa`<000001`2SVL`00`000000Xi[<0:>Jc00B0:>Jc0030000002S
Vld0Xi_=00`0Xi_=00<000000:>Kc@2SVld00`2SVld00`000000kn[70>oZa`02000006@0kn[7002e
0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000004P3_j/L3000000X0XiW<00<00000
0:>Jc02SV/`04P2SV/`00`000000Xi_=0:>Kc@0;0:>Kc@030000002SVld0Xi_=00@0Xi_=00D00000
0>oZa`3_j/L0kn[70000001S0>oZa`00]@3_j/L300000080kn[70`00000?0>oZa`<000003@2SVL`0
0`000000Xi[<0:>Jc00B0:>Jc0030000002SVld0Xi_=00/0Xi_=00<000000:>Kc@2SVld0102SVld0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70600kn[7003:0>oZa`<00000402SVL`00`00
0000Xi[<0:>Jc00B0:>Jc0030000002SVld0Xi_=00X0Xi_=00<000000:>Kc@2SVld01@2SVld01@00
0000kn[70>oZa`3_j/L000000680kn[700370>oZa`<000004`2SVL`00`000000Xi[<0:>Jc00B0:>J
c0030000002SVld0Xi_=00X0Xi_=00<000000:>Kc@2SVld0102SVld2000000@0kn[700<000000>oZ
a`3_j/L0G`3_j/L00<D0kn[70P0000000`2SVL/000000:>Ic00C0:>Ic0030000002SV/`0Xi[<0180
Xi[<00<000000:>Kc@2SVld02P2SVld00`000000Xi_=0:>Kc@020:>Kc@80000000<0YZ?B0000003_
j/L0103_j/L00`000000kn[70>oZa`1N0>oZa`00`P3_j/L3000000@0XiW;00<000000:>Ic02SVL`0
4P2SVL`00`000000Xi[<0:>Jc00B0:>Jc0030000002SVld0Xi_=00T0Xi_=00<000000:>Kc@000000
0P0000040:JSdP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0GP3_j/L00;l0kn[70`00
00070:>Ib`030000002SVL`0XiW<0180XiW<00<000000:>Jc02SV/`04P2SV/`00`000000Xi_=0:>K
c@090:>Kc@8000001`2VXm800`000000kn[70>oZa`030>oZa`030000003_j/L0kn[705d0kn[7002m
0>oZa`@000002@2SVL/00`000000XiW<0:>Ic00B0:>Ic0030000002SV/`0Xi[<0180Xi[<00<00000
0:>Kc@2SVld01@2SVld4000000T0YZ?B00<000000>oZa`3_j/L00P3_j/L2000005h0kn[7002j0>oZ
a`@000000`2SVL/00`000000XiW;0:>Ib`060:>Ib`030000002SVL`0XiW<0180XiW<00<000000:>J
c02SV/`04P2SV/`00`000000Xi_=0:>Kc@020:>Kc@<00000102VXm800`000000YZ?B0:JSdP060:JS
dP030000003_j/L0kn[70080kn[70P00001N0>oZa`00^03_j/L300000100XiW;00<000000:>Ic02S
VL`04P2SVL`00`000000Xi[<0:>Jc00B0:>Jc0040000002SVld00000000000L0YZ?B00<000000:JS
dP2VXm801`2VXm800`000000kn[70>oZa`030>oZa`030000003_j/L0kn[705/0kn[7002e0>oZa`@0
00004P2SVL/00`000000XiW<0:>Ic00B0:>Ic0030000002SV/`0Xi[<0140Xi[<0`0000090:JSdP03
0000002VXm80YZ?B00L0YZ?B00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1K0>oZa`00
/`3_j/L3000000030::HbP000000XiW;01<0XiW;00<000000:>Ic02SVL`04@2SVL`00`000000Xi[<
0:>Jc00?0:>Jc080000000<0YZ;B0000002VXm802@2VXm800`000000YZ?B0:JSdP080:JSdP030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0FP3_j/L00;00kn[71@0000030::HbP030000002S
VL/0XiW;0140XiW;00<000000:>Ic02SVL`04P2SVL`00`000000Xi[<0:>Jc00;0:>Jc0<00000102V
X]800`000000YZ?B0:JSdP070:JSdP030000002VXm80YZ?B00P0YZ?B00<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000004L0kn[7
002]0>oZa`@000001`2RV<X00`000000XiW;0:>Ib`0B0:>Ib`030000002SVL`0XiW<0140XiW<00<0
00000:>Jc02SV/`02@2SV/`2000000L0YZ;B00<000000:JSdP2VXm801`2VXm800`000000YZ?B0:JS
dP090:JSdP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[70000
00070>oZa`800000B03_j/L00:/0kn[71000000:0::HbP030000002SVL/0XiW;0140XiW;00<00000
0:>Ic02SVL`04P2SVL`00`000000Xi[<0:>Jc0050:>Jc0<000002P2VX]800`000000YZ?B0:JSdP06
0:JSdP030000002VXm80YZ?B00T0YZ?B00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0A@3_j/L00:P0kn[71@00000<0::H
bP030000002SVL/0XiW;0140XiW;00<000000:>Ic02SVL`04P2SVL`00`000000Xi[<0:>Jc0020:>J
c0<000003@2VX]800`000000YZ?B0:JSdP060:JSdP030000002VXm80YZ?B00X0YZ?B00<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000T0kn[700<000000>oZ
a`3_j/L0A@3_j/L00:H0kn[71000000@0::HbP030000002SVL/0XiW;0140XiW;00<000000:>Ic02S
VL`04P2SVL`010000000Xi[<00000000000A0:JRdP030000002VXm80YZ?B00D0YZ?B00<000000:JS
dP2VXm802P2VXm800`000000kn[70>oZa`040>oZa`800000103_j/L3000000L0kn[70`0000170>oZ
a`00X`3_j/L600000140XYS:00<000000:>Ib`2SVL/04@2SVL/00`000000XiW<0:>Ic00A0:>Ic0<0
00004`2VX]800`000000YZ?B0:JSdP050:JSdP030000002VXm80YZ?B00/0YZ?B00<000000>oZa`3_
j/L00P3_j/L3000005P0kn[7002Q0>oZa`@0000000<0XYO90000002RV<X04P2RV<X00`000000XiW;
0:>Ib`0B0:>Ib`030000002SVL`0XiW<00h0XiW<0P0000000`2VX]8000000:JRdP0D0:JRdP030000
002VXm80YZ?B00@0YZ?B00<000000:JSdP2VXm802`2VXm800`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[705D0kn[7002N0>oZa`D00000102RUlT00`000000XYS:0::HbP0A0::HbP030000002S
VL/0XiW;0140XiW;00<000000:>Ic02SVL`0302SVL`2000000@0YZ;B00<000000:JRdP2VX]804P2V
X]800`000000YZ?B0:JSdP040:JSdP030000002VXm80YZ?B00`0YZ?B00<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`1E0>oZa`00V`3_j/L5000000L0XYO900<000000::HbP2RV<X04@2RV<X0
0`000000XiW;0:>Ib`0B0:>Ib`030000002SVL`0XiW<00T0XiW<0P0000060:JRdP030000002VX]80
YZ;B01<0YZ;B00<000000:JSdP2VXm800`2VXm800`000000YZ?B0:JSdP0<0:JSdP030000003_j/L0
kn[700D0kn[700<000000>oZa`3_j/L0E03_j/L007T0kn[70`0000020>oZa`<00000603_j/L20000
00030>oZa`000000000000X0XYO900<000000::HbP2RV<X04@2RV<X00`000000XiW;0:>Ib`0A0:>I
b`030000002SVL`0XiW<00L0XiW<0P0000090:JRdP030000002VX]80YZ;B0180YZ;B00<000000:JS
dP2VXm800`2VXm800`000000YZ?B0:JSdP0=0:JSdP030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L0D`3_j/L007/0kn[700H000000>oZa`3_j/L000000>oZa`00000E0>oZa`H00000302RUlT0
0`000000XYS:0::HbP0A0::HbP030000002SVL/0XiW;0180XiW;00<000000:>Ic02SVL`0102SVL`2
000000/0YZ;B00<000000:JRdP2VX]804`2VX]800`000000YZ?B0:JSdP020:JSdP030000002VXm80
YZ?B00`0YZ?B0P0000070>oZa`030000003_j/L0kn[705<0kn[7001i0>oZa`<000000`3_j/L00`00
0000kn[70>oZa`0B0>oZa`80000000<0kn[7000000000000402RUlT00`000000XYS:0::HbP0A0::H
bP030000002SVL/0XiW;0140XiW;00<000000:>Ic02SVL`00P2SVL`2000000h0YZ;B00<000000:JR
dP2VX]804P2VX]800`000000YZ?B0:JSdP020:JSdP030000002VXm80YZ?B00X0YZ?B0P0000000`2W
YmH000000>oZa`070>oZa`030000003_j/L0kn[70580kn[7001i0>oZa`030000003_j/L000000080
kn[700<000000>oZa`000000403_j/L600000180XYO900<000000::HbP2RV<X04@2RV<X00`000000
XiW;0:>Ib`0B0:>Ib`040000002SVL`0000000000100YZ;B00<000000:JRdP2VX]804`2VX]801@00
0000YZ?B0:JSdP2VXm80000000T0YZ?B0`0000040:NWeP030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L0D@3_j/L007T0kn[70`0000020>oZa`<000003P3_j/L2000000050>oZa`0000000000
0::Fb@0000004`2RUlT00`000000XYS:0::HbP0A0::HbP030000002SVL/0XiW;0140XiW;0`00000C
0:JRdP030000002VX]80YZ;B0180YZ;B00D000000:JSdP2VXm80YZ?B000000070:JSdP8000001`2W
YmH00`000000kn[70>oZa`050>oZa`800000D`3_j/L008`0kn[71P0000040::Fb@030000002RUlT0
XYO90140XYO900<000000::HbP2RV<X04@2RV<X00`000000XiW;0:>Ib`0=0:>Ib`<0000000<0YZ;B
0000002VX]804`2VX]800`000000YZ;B0:JRdP0C0:JRdP050000002VXm80YZ?B0:JSdP0000000`2V
Xm83000000X0YjOF00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`1@0>oZa`00R@3_j/L6
000000L0XYK900<000000::Gb@2RUlT04@2RUlT00`000000XYS:0::HbP0A0::HbP030000002SVL/0
XiW;00X0XiW;0`0000050:JRdP030000002VX]80YZ;B0180YZ;B00<000000:JRdP2VX]804P2VX]80
10000000YZ?B0:JSdP2VXm84000000d0YjOF00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`1?0>oZa`00Q`3_j/L2000000030>oZa`000000000000/0XYK900<000000::Gb@2RUlT04@2RUlT0
0`000000XYS:0::HbP0A0::HbP030000002SVL/0XiW;00H0XiW;0`0000080:JRdP030000002VX]80
YZ;B0180YZ;B00<000000:JRdP2VX]804`2VX]8010000000YZ?B00000000000A0:NWeP030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L0C`3_j/L008@0kn[71P00000=0::Fb@030000002RUlT0
XYO90140XYO900<000000::HbP2RV<X04@2RV<X00`000000XiW;0:>Ib`030:>Ib`<00000302VX]80
0`000000YZ;B0:JRdP0B0:JRdP030000002VX]80YZ;B0140YZ;B0`0000000`2WYmH000000:NWeP0@
0:NWeP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0CP3_j/L00880kn[71@00000A0::F
b@030000002RUlT0XYO90140XYO900<000000::HbP2RV<X04@2RV<X00`000000XiW;000000020000
00l0YZ;B00<000000:JRdP2VX]804P2VX]800`000000YZ;B0:JRdP0?0:JRdP8000000P2WYmH00`00
0000YjOF0000000B0:NWeP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0C@3_j/L007l0
kn[71@0000000`2RU/P000000000000A0::Fb@030000002RUlT0XYO90140XYO900<000000::HbP2R
V<X0402RV<X3000001<0YZ;B00<000000:JRdP2VX]804P2VX]800`000000YZ;B0:JRdP0;0:JRdP<0
0000102WYmH00`000000YjOF0000000B0:NWeP030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L0C@3_j/L007d0kn[70P0000000`3_j/L00000000000040::Fb0030000002RU/T0XYK90100XYK9
00<000000::Gb@2RUlT0402RUlT00`000000XYS:0::HbP0>0::HbP8000000P2VX]400`000000YZ;B
0:JRdP0A0:JRdP030000002VX]80YZ;B0180YZ;B00<000000:JRdP2VX]802@2VX]82000000P0YjOF
0P00000C0:NWeP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0C03_j/L007X0kn[70`00
00000`3_j/L00000000000060::Fb0030000002RU/T0XYK90100XYK900<000000::Gb@2RUlT04@2R
UlT00`000000XYS:0::HbP0:0::HbP<00000102VX]400`000000YZ;B0:JRdP0B0:JRdP030000002V
X]80YZ;B0180YZ;B00<000000:JRdP2VX]801@2VX]83000000X0YjOF0P00000C0:NWeP030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L0B`3_j/L007L0kn[70`000000103_j/L0000000000000
00090::Fb0030000002RU/T0XYK90100XYK900<000000::Gb@2RUlT0402RUlT00`000000XYS:0::H
bP080::HbP800000202VX]400`000000YZ;B0:JRdP0A0:JRdP030000002VX]80YZ;B0180YZ;B00<0
00000:JRdP2VX]800P2VX]83000000h0YjOF00<000000:NWeP2WYmH04P2WYmH00`000000kn[70>oZ
a`060>oZa`800000C@3_j/L007D0kn[70P0000020>oZa`800000302RU/P00`000000XYK90::Fb@0@
0::Fb@030000002RUlT0XYO90140XYO900<000000::HbP2RV<X01@2RV<X2000000X0YZ;A00<00000
0:JRdP2VX]804P2VX]800`000000YZ;B0:JRdP0B0:JRdP040000002VX]80000000000140YjOF00<0
00000:NWeP2WYmH04P2WYmH00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[704X0kn[7001b
0>oZa`<000000P3_j/L2000000h0XYK800<000000::Fb@2RU/T04@2RU/T00`000000XYO90::Gb@0@
0::Gb@030000002RV<X0XYS:0080XYS:0`00000=0:JRd@030000002VX]80YZ;B0140YZ;B00<00000
0:JRdP2VX]804@2VX]83000001<0YjOF0P00000D0:NWeP030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L0B@3_j/L00700kn[70P0000020>oZa`<000004@2RU/P00`000000XYK90::Fb@0@0::F
b@030000002RUlT0XYO90140XYO900@000000::HbP0000000000402VX]400`000000YZ;B0:JRdP0B
0:JRdP030000002VX]80YZ;B00h0YZ;B0P0000020:NWeP030000002WYmH0YjOF0140YjOF0P00000D
0:NWeP030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0B@3_j/L006d0kn[70`0000020>oZ
a`80000000<0XYG70000002RU/P04@2RU/P00`000000XYK90::Fb@0A0::Fb@030000002RUlT0XYO9
00l0XYO90`00000C0:JRd@030000002VX]80YZ;B0140YZ;B00<000000:JRdP2VX]802`2VX]830000
00@0YjOF00<000000:NWeP2WYmH04@2WYmH00`000000YjOF0000000D0:NWeP030000003_j/L0kn[7
00P0kn[700<000000>oZa`3_j/L0B03_j/L006/0kn[70P0000020>oZa`<00000102RULL00`000000
XYK80::Fb00@0::Fb0030000002RU/T0XYK90100XYK900<000000::Gb@2RUlT03@2RUlT200000080
YZ;A00<000000:JRd@2VX]404@2VX]400`000000YZ;B0:JRdP0B0:JRdP030000002VX]80YZ;B00P0
YZ;B0P0000080:NWeP030000002WYmH0YjOF0100YjOF00<000000:NWeP000000502WYmH00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[704L0kn[7001X0>oZa`<0000000@0kn[7000000000000
00001`2RULL00`000000XYK80::Fb00@0::Fb0030000002RU/T0XYK90140XYK900<000000::Gb@2R
UlT02P2RUlT2000000@0YZ;A00<000000:JRd@2VX]404P2VX]400`000000YZ;B0:JRdP0A0:JRdP03
0000002VX]80YZ;B00H0YZ;B0P00000:0:NWeP030000002WYmH0YjOF0100YjOF00@000000:NWeP2W
YmH000004`2WYmH2000000X0kn[700<000000>oZa`3_j/L0A`3_j/L006D0kn[70`0000020>oZa`80
00002`2RULL00`000000XYK80::Fb00?0::Fb0030000002RU/T0XYK90140XYK900<000000::Gb@2R
UlT0202RUlT2000000L0YZ;A00<000000:JRd@2VX]404@2VX]400`000000YZ;B0:JRdP0B0:JRdP03
0000002VX]80YZ;B0080YZ;B0`00000=0:NWeP030000002WYmH0YjOF00l0YjOF00@000000:NWeP2W
YmH00000402WYmH3000000030:RZf0000000kn[700X0kn[700<000000>oZa`3_j/L0AP3_j/L006<0
kn[70P0000020>oZa`<000003@2RULL00`000000XYK80::Fb00@0::Fb0030000002RU/T0XYK90140
XYK900<000000::Gb@2RUlT0102RUlT3000000T0YZ;A00<000000:JRd@2VX]404P2VX]400`000000
YZ;B0:JRdP0A0:JRdP030000002VX]80YZ;B00800000402WYmH00`000000YjOF0:NWeP0?0:NWeP05
0000002WYmH0YjOF0:NWeP000000302WYmH3000000D0Z:[H00<000000>oZa`3_j/L01`3_j/L00`00
0000kn[7000000170>oZa`00@@3_j/L3000000<0kn[700<000000>oZa`3_j/L05P3_j/L300000004
0>oZa`000000000000000140XYG700<000000::Fb02RU/P03`2RU/P00`000000XYK90::Fb@0A0::F
b@030000002RUlT0XYO90080XYO90P00000=0:JRd@030000002VX]40YZ;A0140YZ;A00<000000:JR
dP2VX]804@2VX]83000001<0YjOF00<000000:NWeP2WYmH03`2WYmH010000000YjOF0:NWeP000009
0:NWeP<00000202XZ]P00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[704D0kn[700130>oZ
a`050000003_j/L0kn[70>oZa`0000005P3_j/L200000080kn[70P0000000`2RU<L000000::Ea`0A
0::Ea`030000002RU/P0XYK80100XYK800<000000::Fb@2RU/T04@2RU/T010000000XYO900000000
000?0:JRd@030000002VX]40YZ;A0180YZ;A00<000000:JRdP2VX]803P2VX]8200000080YjOE00<0
00000:NWeP2WYmH04@2WYmH00`000000YjOF0:NWeP0?0:NWeP050000002WYmH0YjOF0:NWeP000000
1@2WYmH3000000`0Z:[H00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`140>oZa`00@@3_
j/L3000000@0kn[700<000000>oZa`3_j/L0403_j/L3000000040>oZa`0000000000000000@0XYC7
00<000000::Ea`2RULL03`2RULL00`000000XYK80::Fb00@0::Fb0030000002RU/T0XYK90100XYK9
0`00000B0:JRd@030000002VX]40YZ;A0140YZ;A00<000000:JRdP2VX]802`2VX]83000000@0YjOE
00<000000:NWeP2WYmH04P2WYmH00`000000YjOF0:NWeP0>0:NWeP050000002WYmH0YjOF0:NWeP00
00000P2WYmH3000000l0Z:[H00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`130>oZa`00
@@3_j/L00`000000kn[7000000040>oZa`030000003_j/L0kn[700h0kn[70P000000103_j/L00000
0000000000070::Da`030000002RULL0XYG70100XYG700<000000::Fb02RU/P0402RU/P00`000000
XYK90::Fb@0=0::Fb@80000000<0YZ;A0000002VX]404P2VX]400`000000YZ;A0:JRd@0B0:JRd@03
0000002VX]80YZ;B00P0YZ;B0P0000080:NWe@030000002WYmH0YjOF0140YjOF00<000000:NWeP2W
YmH03P2WYmH010000000YjOF0:NWeP2WYmH3000001<0Z:[H00<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`050>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZa`800000<@3_j/L00440
kn[70`0000020>oZa`<000003@3_j/L3000000030>oZa`000000000000/0XYC700<000000::Ea`2R
ULL03`2RULL00`000000XYK80::Fb00@0::Fb0030000002RU/T0XYK900X0XYK90`0000040:JRd@03
0000002VX]40YZ;A0140YZ;A00<000000:JRd@2VX]404@2VX]400`000000YZ;B0:JRdP060:JRdP80
00002P2WYmD00`000000YjOF0:NWeP0B0:NWeP030000002WYmH0YjOF00d0YjOF00H000000:NWeP00
000000000:RZf000000D0:RZf0030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[7000000070>oZa`<00000<@3_j/L005<0kn[70`000000103_j/L0000000000000000=
0::Da`030000002RULL0XYG70100XYG700<000000::Fb02RU/P03`2RU/P00`000000XYK90::Fb@08
0::Fb@8000001`2VX]400`000000YZ;A0:JRd@0B0:JRd@030000002VX]40YZ;A0140YZ;A00<00000
0:JRdP2VX]800P2VX]83000000d0YjOE00<000000:NWeP2WYmH04@2WYmH00`000000YjOF0:NWeP0<
0:NWeP<00000102XZ]P00`000000Z:[H0:RZf00B0:RZf0030000003_j/L0kn[700X0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000340kn[7001A0>oZ
a`80000000@0kn[70000000000000000402RU<L00`000000XYG70::Ea`0@0::Ea`030000002RU/P0
XYK80100XYK800<000000::Fb@2RU/T01@2RU/T2000000X0YZ;A00<000000:JRd@2VX]404@2VX]40
0`000000YZ;A0:JRd@0A0:JRd@030000002VX]80YZ;B00800000402WYmD00`000000YjOF0:NWeP0B
0:NWeP030000002WYmH0YjOF00T0YjOF0P0000000`2XZ]P000000:RZf0040:RZf0030000002XZ]P0
Z:[H0180Z:[H00<000000>oZa`3_j/L02P3_j/L2000000@0kn[700<000000>oZa`000000203_j/L0
0`000000kn[70>oZa`0`0>oZa`00CP3_j/L3000000050>oZa`00000000000::DaP0000004P2RU<L0
0`000000XYG70::Ea`0@0::Ea`030000002RU/P0XYK800l0XYK800<000000::Fb@2RU/T00P2RU/T3
000000`0YZ;A00<000000:JRd@2VX]404P2VX]400`000000YZ;A0:JRd@0@0:JRd@<000004`2WYmD0
0`000000YjOF0:NWeP0A0:NWeP030000002WYmH0YjOF00H0YjOF0`0000030:RZf0030000002XZ]P0
Z:[H00@0Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000kn[70>oZa`070>oZa`80000000<0kn[7
0000003_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<03_j/L004`0kn[70P0000020>oZ
a`800000102RU<H00`000000XYC70::Da`0?0::Da`030000002RULL0XYG70100XYG700<000000::F
b02RU/P0402RU/P010000000XYK900000000000@0:JRd@030000002VX]40YZ;A0140YZ;A00<00000
0:JRd@2VX]403@2VX]4300000080YjOE00<000000:NWe@2WYmD04@2WYmD00`000000YjOF0:NWeP0B
0:NWeP030000002WYmH0YjOF0080YjOF0`0000060:RZf0030000002XZ]P0Z:[H00@0Z:[H00<00000
0:RZf02XZ]P04P2XZ]P00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[703l0kn[700190>oZ
a`<000000P3_j/L2000000H0XYC600<000000::Da`2RU<L0402RU<L00`000000XYG70::Ea`0?0::E
a`030000002RU/P0XYK800l0XYK80`00000B0:JRd@030000002VX]40YZ;A0180YZ;A00<000000:JR
d@2VX]402@2VX]43000000D0YjOE00<000000:NWe@2WYmD04P2WYmD00`000000YjOF0:NWeP0A0:NW
eP030000002WYmH0YjOF008000002@2XZ]P00`000000Z:[H0:RZf0050:RZf0030000002XZ]P0Z:[H
0180Z:[H00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0o0>oZa`00A`3_j/L2000000<0
kn[70P0000000`2RU<H000000::DaP060::DaP030000002RU<L0XYC700l0XYC700<000000::Ea`2R
ULL0402RULL00`000000XYK80::Fb00<0::Fb08000000P2VXM400`000000YZ;A0:JRd@0A0:JRd@03
0000002VX]40YZ;A0140YZ;A00<000000:JRd@2VX]401`2VX]42000000T0YjOE00<000000:NWe@2W
YmD04@2WYmD00`000000YjOF0:NWeP0A0:NWeP<000002`2XZ]P00`000000Z:[H0:RZf0050:RZf003
0000002XZ]P0Z:[H0180Z:[H00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0n0>oZa`00
A03_j/L3000000<0kn[70P00000;0::DaP030000002RU<L0XYC700l0XYC700<000000::Ea`2RULL0
402RULL00`000000XYK80::Fb0090::Fb0<00000102VXM400`000000YZ;A0:JRd@0A0:JRd@030000
002VX]40YZ;A0180YZ;A00<000000:JRd@2VX]400`2VX]43000000/0YjOE00<000000:NWe@2WYmD0
4P2WYmD00`000000YjOF0:NWeP0>0:NWeP8000000P2XZ]P00`000000Z:[H0:RZf0090:RZf0030000
002XZ]P0Z:[H00H0Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000kn[70>oZa`0;0>oZa`030000
003_j/L0kn[703d0kn[700110>oZa`<00000103_j/L2000000d0XYC600<000000::Da`2RU<L0402R
U<L00`000000XYG70::Ea`0@0::Ea`030000002RU/P0XYK800D0XYK80`0000080:JQd@030000002V
X]40YZ;A0140YZ;A00<000000:JRd@2VX]404@2VX]400`000000YZ;A0:JRd@03000000l0YjOE00<0
00000:NWe@2WYmD04@2WYmD00`000000YjOF0:NWeP0;0:NWeP<00000102XZ]P00`000000Z:[H0:RZ
f0090:RZf0030000002XZ]P0Z:[H00H0Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[703d0kn[7000o0>oZa`8000000P3_j/L00`000000kn[700000002
00000100XYC600<000000::Da`2RU<L03`2RU<L00`000000XYG70::Ea`0@0::Ea`030000002RU/P0
XYK800<0XYK80P00000;0:JQd@030000002VX]40YZ;A0140YZ;A00<000000:JRd@2VX]404@2VX]43
00000180YjOE00<000000:NWe@2WYmD04P2WYmD00`000000YjOF0:NWeP080:NWeP800000202XZ]P0
0`000000Z:[H0:RZf0080:RZf0030000002XZ]P0Z:[H00L0Z:[H00<000000:RZf02XZ]P04@2XZ]P2
000000d0kn[700<000000>oZa`3_j/L0?03_j/L003`0kn[70`0000040>oZa`80000000<0XY?60000
002RU<H0402RU<H00`000000XYC70::Da`0@0::Da`030000002RULL0XYG70100XYG700<000000::F
b00000000P00000>0:JQd@030000002VX]40YZ;A0140YZ;A00<000000:JRd@2VX]403P2VX]420000
0080YjOE00<000000:NWe@2WYmD04@2WYmD00`000000YjOE0:NWe@0A0:NWe@030000002WYmH0YjOF
00H0YjOF0P00000:0:RZf0030000002XZ]P0Z:[H00P0Z:[H00<000000:RZf02XZ]P01`2XZ]P00`00
0000Z:[H0:RZf00?0:RZf08000000P2Y[=X00`000000kn[70>oZa`0:0>oZa`800000?@3_j/L003X0
kn[70P0000040>oZa`<00000102RTlH00`000000XYC60::DaP0?0::DaP030000002RU<L0XYC700l0
XYC700<000000::Ea`2RULL03`2RULL300000180YZ7A00<000000:JRd@2VX]40402VX]400`000000
YZ;A0:JRd@0;0:JRd@<00000102WYmD00`000000YjOE0:NWe@0A0:NWe@030000002WYmD0YjOE0180
YjOE00<000000:NWeP2WYmH00P2WYmH3000000d0Z:[H00<000000:RZf02XZ]P01`2XZ]P00`000000
Z:[H0:RZf0080:RZf0030000002XZ]P0Z:[H00/0Z:[H0`0000040:V/fP030000003_j/L0kn[700T0
kn[70`00000m0>oZa`00=`3_j/L3000000<0kn[70`0000070::CaP030000002RU<H0XYC600l0XYC6
00<000000::Da`2RU<L0402RU<L00`000000XYG70::Ea`0<0::Ea`8000000P2VXM400`000000YZ7A
0:JQd@0@0:JQd@030000002VX]40YZ;A0140YZ;A00<000000:JRd@2VX]40202VX]42000000P0YjOE
00<000000:NWe@2WYmD04@2WYmD00`000000YjOE0:NWe@0A0:NWe@030000002WYmH0YjOF00800000
402XZ]P00`000000Z:[H0:RZf0070:RZf0030000002XZ]P0Z:[H00P0Z:[H00<000000:RZf02XZ]P0
2@2XZ]P2000000P0ZJcJ00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0j0>oZa`00=@3_
j/L200000080kn[700@000000>oZa`00000000002`2RTlH00`000000XYC60::DaP0>0::DaP030000
002RU<L0XYC70100XYC700<000000::Ea`2RULL02P2RULL2000000@0YZ7A00<000000:JQd@2VXM40
4@2VXM400`000000YZ;A0:JRd@0@0:JRd@030000002VX]40YZ;A00H0YZ;A0P00000:0:NWe@030000
002WYmD0YjOE0180YjOE00<000000:NWe@2WYmD0402WYmD3000001<0Z:[H00<000000:RZf02XZ]P0
1`2XZ]P00`000000Z:[H0:RZf0080:RZf0030000002XZ]P0Z:[H00D0Z:[H0`00000:0:V/fP030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0>P3_j/L00380kn[70`0000030>oZa`<000003@2R
TlH00`000000XYC60::DaP0?0::DaP030000002RU<L0XYC700l0XYC700<000000::Ea`2RULL0202R
ULL2000000L0YZ7A00<000000:JQd@2VXM40402VXM400`000000YZ;A0:JRd@0A0:JRd@030000002V
X]40YZ;A0080YZ;A0`00000=0:NWe@030000002WYmD0YjOE0140YjOE00<000000:NWe@2WYmD03@2W
YmD3000000030:RZf0000000Z:[H01<0Z:[H00<000000:RZf02XZ]P01`2XZ]P00`000000Z:[H0:RZ
f0080:RZf0030000002XZ]P0Z:[H0080Z:[H0`00000>0:V/fP030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L0>@3_j/L002l0kn[70`0000030>oZa`<000004@2RTlH00`000000XYC60::DaP0>
0::DaP030000002RU<L0XYC70100XYC700<000000::Ea`2RULL0102RULL3000000T0YZ7A00<00000
0:JQd@2VXM404@2VXM400`000000YZ;A0:JRd@0@0:JRd@030000002VX]40YZ;A00800000402WYmD0
0`000000YjOE0:NWe@0B0:NWe@030000002WYmD0YjOE00T0YjOE0`0000050:RZf0030000002XZ]P0
Z:[H0180Z:[H00<000000:RZf02XZ]P01P2XZ]P00`000000Z:[H0:RZf0090:RZf0040000002XZ]P0
000000000140ZJcJ00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0h0>oZa`00;@3_j/L2
000000@0kn[70P0000000`2RTlD000000::CaP0A0::CaP030000002RU<H0XYC600l0XYC600<00000
0::Da`2RU<L03`2RU<L00`000000XYG70::Ea`020::Ea`8000003@2VXM400`000000YZ7A0:JQd@0@
0:JQd@030000002VX]40YZ;A0100YZ;A0`00000C0:NWe@030000002WYmD0YjOE0140YjOE00<00000
0:NWe@2WYmD01`2WYmD2000000P0Z:[H00<000000:RZf02XZ]P04`2XZ]P00`000000Z:[H0:RZf005
0:RZf0030000002XZ]P0Z:[H00P0Z:[H0`00000D0:V/fP030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L0>03_j/L002X0kn[70`000000103_j/L000000>oZa`3_j/L2000000@0XY?500<00000
0::CaP2RTlH03`2RTlH00`000000XYC60::DaP0?0::DaP030000002RU<L0XYC70100XYC700@00000
0::Ea`00000000003`2VXM400`000000YZ7A0:JQd@0A0:JQd@030000002VX]40YZ;A00d0YZ;A0P00
00020:NVe@030000002WYmD0YjOE0140YjOE00<000000:NWe@2WYmD04P2WYmD00`000000YjOE0:NW
e@030:NWe@<000002`2XZ]P00`000000Z:[H0:RZf00B0:RZf0030000002XZ]P0Z:[H00D0Z:[H00<0
00000:RZf02XZ]P01@2XZ]P300000080ZJcI00<000000:V/fP2Y[=X04P2Y[=X00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[703L0kn[7000X0>oZa`800000103_j/L3000000H0XY?500<00000
0::CaP2RTlH0402RTlH00`000000XYC60::DaP0?0::DaP030000002RU<L0XYC700h0XYC70`00000B
0:JQd@030000002VXM40YZ7A0140YZ7A00<000000:JRd@2VX]402@2VX]43000000@0YjKE00<00000
0:NWe@2WYmD04P2WYmD00`000000YjOE0:NWe@0A0:NWe@030000002WYmD0YjOE00<000003P2XZ]P0
0`000000Z:[H0:RZf00C0:RZf0030000002XZ]P0Z:[H00@0Z:[H00<000000:RZf02XZ]P00P2XZ]P3
000000D0ZJcI00<000000:V/fP2Y[=X04`2Y[=X00`000000kn[70>oZa`0:0>oZa`<00000>03_j/L0
02D0kn[70`0000040>oZa`8000002P2RTlD00`000000XY?60::CaP0?0::CaP030000002RU<H0XYC6
00l0XYC600<000000::Da`2RU<L0302RU<L200000080YZ7A00<000000:JQd@2VXM40402VXM400`00
0000YZ7A0:JQd@0A0:JQd@030000002VX]40YZ;A00H0YZ;A0`0000080:NVe@030000002WYmD0YjOE
0140YjOE00<000000:NWe@2WYmD04@2WYmD300000180Z:[H00<000000:RZf02XZ]P04P2XZ]P00`00
0000Z:[H0:RZf0040:RZf0030000002XZ]P0Z:[H008000002@2Y[=T00`000000ZJcJ0:V/fP0B0:V/
fP030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0=P3_j/L002<0kn[70P0000050>oZa`80
0000302RTlD00`000000XY?60::CaP0@0::CaP030000002RU<H0XYC600h0XYC600<000000::Da`2R
U<L02@2RU<L3000000@0YZ7A00<000000:JQd@2VXM404@2VXM400`000000YZ7A0:JQd@0A0:JQd@03
0000002VX]40YZ;A00<0YZ;A0P00000;0:NVe@030000002WYmD0YjOE0180YjOE00<000000:NWe@2W
YmD03P2WYmD200000080Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZf00C0:RZf003
0000002XZ]P0Z:[H00<0Z:[H0`00000;0:V/f@030000002Y[=X0ZJcJ01<0ZJcJ00<000000>oZa`3_
j/L0303_j/L00`000000kn[70>oZa`0e0>oZa`00803_j/L3000000040>oZa`000000kn[70>oZa`<0
00003`2RTlD00`000000XY?60::CaP0?0::CaP030000002RU<H0XYC600l0XYC600<000000::Da`2R
U<L01@2RU<L3000000P0YZ7A00<000000:JQd@2VXM404@2VXM400`000000YZ7A0:JQd@0@0:JQd@03
0000002VX]40YZ;A00<000003P2WY]D00`000000YjOE0:NWe@0A0:NWe@030000002WYmD0YjOE00/0
YjOE0`0000040:RZf0030000002XZ]P0Z:[H0140Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000
Z:[H0:RZf004000000h0ZJcI00<000000:V/fP2Y[=X04P2Y[=X00`000000kn[70>oZa`0=0>oZa`03
0000003_j/L0kn[703@0kn[7000M0>oZa`<000001@3_j/L2000000030::Ba@000000XY?500l0XY?5
00<000000::CaP2RTlH0402RTlH00`000000XYC60::DaP0>0::DaP030000002RU<L0XYC700<0XYC7
0P00000;0:JQd@030000002VXM40YZ7A0140YZ7A00<000000:JQd@2VXM40402VXM4300000140YjKE
00<000000:NWe@2WYmD04P2WYmD00`000000YjOE0:NWe@080:NWe@800000202XZ]P00`000000Z:[H
0:RZf00@0:RZf0030000002XZ]P0Z:[H0180Z:[H1@0000020:V/f@030000002Y[=T0ZJcI00/0ZJcI
00<000000:V/fP2Y[=X04`2Y[=X00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[703@0kn[7
000K0>oZa`8000001@3_j/L3000000@0XY;500<000000::Ca@2RTlD03P2RTlD00`000000XY?60::C
aP0?0::CaP030000002RU<H0XYC600l0XYC600<000000::Da`0000000P00000>0:JQd@030000002V
XM40YZ7A0140YZ7A00<000000:JQd@2VXM403@2VXM4200000080YjKE00<000000:NVe@2WY]D0402W
Y]D00`000000YjOE0:NWe@0A0:NWe@030000002WYmD0YjOE00H0YjOE0P00000:0:RZf0030000002X
Z]P0Z:[H0140Z:[H00<000000:RZf02XZ]P03`2XZ]P5000000@0ZJcI00<000000:V/f@2Y[=T0302Y
[=T00`000000ZJcJ0:V/fP0B0:V/fP030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0<`3_
j/L001T0kn[70P0000050>oZa`8000001`2RT/D00`000000XY?50::Ca@0>0::Ca@030000002RTlH0
XY?600l0XY?600<000000::DaP2RU<H03P2RU<H300000180YZ7A00<000000:JQd@2VXM40402VXM40
0`000000YZ7A0:JQd@0;0:JQd@800000102WY]D00`000000YjKE0:NVe@0@0:NVe@030000002WYmD0
YjOE0180YjOE00<000000:NWe@2WYmD00P2WYmD3000000d0Z:[H00<000000:RZf02XZ]P0402XZ]P0
0`000000Z:[H0:RZf00<0:RZf0@000000`2Y[=T00`000000ZJcI0:V/f@030:V/f@030000002Y[=T0
ZJcI00/0ZJcI00<000000:V/fP2Y[=X04P2Y[=X2000000l0kn[700<000000>oZa`3_j/L0<P3_j/L0
01T0kn[70P0000020>oZa`<000002P2RT/D00`000000XY?50::Ca@0>0::Ca@030000002RTlH0XY?6
00l0XY?600<000000::DaP2RU<H02`2RU<H200000080YZ7A00<000000:JQd@2VXM40402VXM400`00
0000YZ7A0:JQd@0A0:JQd@030000002VXM40YZ7A00P0YZ7A0P0000070:NVe@030000002WY]D0YjKE
0100YjKE00<000000:NWe@2WYmD04@2WYmD00`000000YjOE0:NWe@0200000100Z:[H00<000000:RZ
f02XZ]P04@2XZ]P00`000000Z:[H0:RZf0090:RZf0<000001`2Y[=T00`000000ZJcI0:V/f@030:V/
f@030000002Y[=T0ZJcI00/0ZJcI00<000000:V/fP2Y[=X03`2Y[=X200000080ZJkK00<000000>oZ
a`3_j/L0303_j/L00`000000kn[70>oZa`0b0>oZa`004@3_j/L3000000D0kn[700@000000>oZa`00
000000003@2RT/D00`000000XY?50::Ca@0>0::Ca@030000002RTlH0XY?600l0XY?600<000000::D
aP2RU<H0202RU<H3000000@0YZ7A00<000000:JQd@2VXM404@2VXM400`000000YZ7A0:JQd@0@0:JQ
d@030000002VXM40YZ7A00D0YZ7A0`0000090:NVe@030000002WY]D0YjKE0140YjKE00<000000:NW
e@2WYmD0402WYmD3000001<0Z:[H00<000000:RZf02XZ]P0402XZ]P00`000000Z:[H0:RZf0060:RZ
f0@000002@2Y[=T00`000000ZJcI0:V/f@040:V/f@030000002Y[=T0ZJcI00X0ZJcI00<000000:V/
fP2Y[=X0302Y[=X3000000@0ZJkK00<000000>oZa`3_j/L02`3_j/L3000003<0kn[7000A0>oZa`03
0000003_j/L0000000D0kn[70P00000?0::Ba@030000002RTlD0XY?500l0XY?500<000000::CaP2R
TlH03`2RTlH00`000000XYC60::DaP050::DaP800000202VXM400`000000YZ7A0:JQd@0@0:JQd@03
0000002VXM40YZ7A0140YZ7A00<000000:JQd@2VXM400P2VXM42000000d0YjKE00<000000:NVe@2W
Y]D0402WY]D00`000000YjOE0:NWe@0=0:NWe@<000000P2XZ]P00`000000Z:[H0:RZf00A0:RZf003
0000002XZ]P0Z:[H0140Z:[H00<000000:RZf02XZ]P00P2XZ]P4000000d0ZJcI00<000000:V/f@2Y
[=T00`2Y[=T00`000000ZJcI0:V/f@0;0:V/f@030000002Y[=X0ZJcJ00T0ZJcJ0P0000080:V^f`03
0000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0<03_j/L00140kn[700<000000>oZa`000000
103_j/L200000140XY;500<000000::Ca@2RTlD03P2RTlD00`000000XY?60::CaP0?0::CaP030000
002RU<H0XYC60080XYC60`00000:0:JQd@030000002VXM40YZ7A0140YZ7A00<000000:JQd@2VXM40
402VXM400`000000YZ7A0:JQd@02000000l0YjKE00<000000:NVe@2WY]D04@2WY]D00`000000YjOE
0:NWe@090:NWe@<000001@2XZ]P00`000000Z:[H0:RZf00B0:RZf0030000002XZ]P0Z:[H0100Z:[H
00<000000:RZf02XZ]P00`00000@0:V/f@030000002Y[=T0ZJcI00@0ZJcI00<000000:V/f@2Y[=T0
2P2Y[=T00`000000ZJcJ0:V/fP060:V/fP<000002P2Y[]/00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[70300kn[7000A0>oZa`030000003_j/L0000000@0kn[700<000000>oZa`000000402R
T/D00`000000XY?50::Ca@0?0::Ca@030000002RTlH0XY?600l0XY?600@000000::DaP0000000000
3P2VXM400`000000YZ7A0:JQd@0@0:JQd@030000002VXM40YZ7A0100YZ7A0`00000B0:NVe@030000
002WY]D0YjKE0100YjKE00<000000:NWe@2WYmD01`2WYmD2000000T0Z:[H00<000000:RZf02XZ]P0
4P2XZ]P00`000000Z:[H0:RZf00?0:RZf0<00000502Y[=T00`000000ZJcI0:V/f@040:V/f@030000
002Y[=T0ZJcI00X0ZJcI00<000000:V/fP2Y[=X00P2Y[=X3000000h0ZJkK00<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000001d0
kn[7000A0>oZa`<00000103_j/L00`000000kn[70000000A0::Ba@030000002RTlD0XY?500h0XY?5
00<000000::CaP2RTlH03P2RTlH300000140YZ7A00<000000:JQd@2VXM40402VXM400`000000YZ7A
0:JQd@0=0:JQd@8000000P2XY]D00`000000YjKE0:NVe@0@0:NVe@030000002WY]D0YjKE0140YjKE
00<000000:NWe@2WYmD00`2WYmD3000000/0Z:[H00<000000:RZf02XZ]P04P2XZ]P00`000000Z:[H
0:RZf00<0:RZf0<000000P2Y[=T00`000000ZJcI0:V/f@0B0:V/f@030000002Y[=T0ZJcI00D0ZJcI
00<000000:V/f@2Y[=T02@2Y[=T00`000000ZJcJ0:V/fP0200000140ZJkK00<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
7@3_j/L001P0kn[700@000000>oZa`3_j/L00000402RT/D00`000000XY?50::Ca@0?0::Ca@030000
002RTlH0XY?600/0XY?60P0000020:JQd0030000002VXM40YZ7A00l0YZ7A00<000000:JQd@2VXM40
4@2VXM400`000000YZ7A0:JQd@090:JQd@<00000102XY]D00`000000YjKE0:NVe@0A0:NVe@030000
002WY]D0YjKE0100YjKE00<000000:NWe@2WYmD00`00000?0:RZf0030000002XZ]P0Z:[H0180Z:[H
00<000000:RZf02XZ]P0202XZ]P4000000@0ZJcI00<000000:V/f@2Y[=T04`2Y[=T00`000000ZJcI
0:V/f@040:V/f@030000002Y[=T0ZJcI00T0ZJcI0`00000D0:V^f`030000003_j/L0kn[700d0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`<000007@3_j/L001P0kn[70P00
00000`3_j/L000000::Ba@0?0::Ba@030000002RTlD0XY?500l0XY?500<000000::CaP2RTlH0202R
TlH3000000@0YZ7@00<000000:JQd@2VXM40402VXM400`000000YZ7A0:JQd@0@0:JQd@030000002V
XM40YZ7A00H0YZ7A0`0000080:RVe@030000002WY]D0YjKE0100YjKE00<000000:NVe@2WY]D0402W
Y]D3000001<0Z:[H00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf0050:RZf0@00000202Y
[=T00`000000ZJcI0:V/f@0B0:V/f@030000002Y[=T0ZJcI00D0ZJcI00<000000:V/f@2Y[=T01@2Y
[=T300000080ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000kn[70>oZa`0>0>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0M0>oZa`00603_j/L0
10000000kn[70>oZa`00000A0::Ba@030000002RTlD0XY?500l0XY?500<000000::CaP2RTlH01@2R
TlH2000000P0YZ7@00<000000:JQd@2VXM403`2VXM400`000000YZ7A0:JQd@0A0:JQd@030000002V
XM40YZ7A00<0YZ7A0P00000;0:RVe@030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D03@2W
Y]D200000080Z:WH00<000000:RZf02XZ]P04@2XZ]P00`000000Z:[H0:RZf00B0:RZf0030000002X
Z]P0Z:[H0080Z:[H0`00000;0:V/f@030000002Y[=T0ZJcI01<0ZJcI00<000000:V/f@2Y[=T01@2Y
[=T010000000ZJcI0:V/f@2Y[=T3000000D0ZJkK00<000000:V^f`2Y[]/04`2Y[]/00`000000kn[7
0>oZa`0=0>oZa`800000103_j/L3000000P0kn[70P00000M0>oZa`005`3_j/L00`000000kn[70>oZ
a`020>oZa`030000002RT/D0XY;500h0XY;500<000000::Ca@2RTlD03`2RTlD00`000000XY?60::C
aP020::CaP<000002P2VXM000`000000YZ7A0:JQd@0@0:JQd@030000002VXM40YZ7A0100YZ7A00<0
00000:JQd@2VXM400`00000>0:RVe@030000002WY]D0YjKE0100YjKE00<000000:NVe@2WY]D02`2W
Y]D2000000@0Z:WH00<000000:RZf02XZ]P04P2XZ]P00`000000Z:[H0:RZf00A0:RZf0030000002X
Z]P0000000<000003P2Y[=T00`000000ZJcI0:V/f@0B0:V/f@030000002Y[=T0ZJcI00H0ZJcI0`00
00090:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000>oZa`3_j/L02`3_j/L2000000030>oZa`00
0000kn[702d0kn[7000G0>oZa`030000003_j/L0kn[70080kn[700<000000::Ba@2RT/D03`2RT/D0
0`000000XY?50::Ca@0?0::Ca@040000002RTlH00000000000h0YZ7@00<000000:JQd@2VXM403`2V
XM400`000000YZ7A0:JQd@0@0:JQd@<000004@2XY]D00`000000YjKE0:NVe@0A0:NVe@030000002W
Y]D0YjKE00P0YjKE0P0000070:RYf0030000002XZ]P0Z:[H0140Z:[H00<000000:RZf02XZ]P0402X
Z]P400000180ZJcI00<000000:V/f@2Y[=T04P2Y[=T00`000000ZJcI0:V/f@030:V/f@<000002`2Y
[]/00`000000ZJkK0:V^f`0C0:V^f`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0:`3_
j/L001L0kn[700<000000>oZa`3_j/L00`3_j/L00`000000XY;50::Ba@0>0::Ba@030000002RTlD0
XY?500h0XY?50`00000A0:JQd0030000002VXM40YZ7A00l0YZ7A00<000000:JQd@2VXM403@2VXM42
00000080Z:KE00<000000:RVe@2XY]D0402XY]D00`000000YjKE0:NVe@0@0:NVe@030000002WY]D0
YjKE00D0YjKE0`0000090:RYf0030000002XZ]P0Z:[H0180Z:[H00<000000:RZf02XZ]P0302XZ]P4
00000080ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0B0:V/f@030000002Y[=T0
ZJcI00<000000`2Y[]/00`000000ZJkK0:V^f`090:V^f`030000002Y[]/0ZJkK0180ZJkK00<00000
0>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0Z0>oZa`005`3_j/L3000000<0kn[700<000000::B
a@2RT/D03`2RT/D00`000000XY?50::Ca@0;0::Ca@8000000P2VXM000`000000YZ7@0:JQd00?0:JQ
d0030000002VXM40YZ7A0100YZ7A00<000000:JQd@2VXM402@2VXM43000000@0Z:KE00<000000:RV
e@2XY]D0402XY]D00`000000YjKE0:NVe@0A0:NVe@030000002WY]D0YjKE0080YjKE0P00000=0:RY
f0030000002XZ]P0Z:[H0180Z:[H00<000000:RZf02XZ]P0202XZ]P4000000D0ZJcI00<000000:V/
f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@0A0:V/f@<000001`2Y[]/00`000000ZJkK0:V^f`080:V^
f`030000002Y[]/0ZJkK01<0ZJkK00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0Z0>oZ
a`005`3_j/L00`000000kn[70>oZa`030>oZa`030000002RT/D0XY;500l0XY;500<000000::Ca@2R
TlD02@2RTlD2000000@0YZ7@00<000000:JQd02VXM00402VXM000`000000YZ7A0:JQd@0?0:JQd@03
0000002VXM40YZ7A00H0YZ7A0`0000080:RVe@030000002XY]D0Z:KE0100Z:KE00<000000:NVe@2W
Y]D0402WY]D00`000000YjKE0:NVe@02000000l0Z:WH00<000000:RZf02XZ]P04P2XZ]P00`000000
Z:[H0:RZf0050:RZf0@000002@2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00l0
ZJcI0P0000020:V^f`030000002Y[]/0ZJkK00D0ZJkK00<000000:V^f`2Y[]/02@2Y[]/00`000000
ZJkK0:V^f`0B0:V^f`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0:@3_j/L001L0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000XY;50::Ba@0>0::Ba@030000002RTlD0XY?500L0XY?5
0P0000070:JQd0030000002VXM00YZ7@00l0YZ7@00<000000:JQd@2VXM40402VXM400`000000YZ7A
0:JQd@030:JQd@8000002`2XY]D00`000000Z:KE0:RVe@0A0:RVe@030000002WY]D0YjKE00l0YjKE
0`00000B0:RYf0030000002XZ]P0Z:[H0180Z:[H00@000000:RZf02XZ]P0Z:[H1@00000;0:V/f@03
0000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T02`2Y[=T3000000@0ZJkK00<000000:V^f`2Y
[]/01P2Y[]/00`000000ZJkK0:V^f`090:V^f`030000002Y[]/0ZJkK0140ZJkK0P00000A0>oZa`03
0000003_j/L0kn[702P0kn[7000F0>oZa`030000003_j/L0kn[700D0kn[700<000000::Ba@2RT/D0
3`2RT/D00`000000XY?50::Ca@040::Ca@8000002@2VXM000`000000YZ7@0:JQd00@0:JQd0030000
002VXM40YZ7A00l0YZ7A00<000000:JQd@2VXM400`00000>0:RVe@030000002XY]D0Z:KE0100Z:KE
00<000000:NVe@2WY]D03@2WY]D200000080Z:WH00<000000:RYf02XZMP0402XZMP00`000000Z:[H
0:RZf00B0:RZf0H000003`2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00P0ZJcI
0P0000080:V^f`030000002Y[]/0ZJkK00H0ZJkK00<000000:V^f`2Y[]/0202Y[]/00`000000ZJkK
0:V^f`0>0:V^f`<0000000<0ZJoL0000003_j/L0403_j/L00`000000kn[70>oZa`0X0>oZa`005P3_
j/L3000000H0kn[700<000000::Ba@2RT/D03P2RT/D00`000000XY?50::Ca@020::Ca@800000302V
XM000`000000YZ7@0:JQd00?0:JQd0030000002VXM40YZ7A00l0YZ7A0`00000A0:RVe@030000002X
Y]D0Z:KE0140Z:KE00<000000:NVe@2WY]D02@2WY]D3000000@0Z:WH00<000000:RYf02XZMP04@2X
ZMP00`000000Z:[H0:RZf00@0:RZf0@000004P2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y
[=T0ZJcI00H0ZJcI0P00000:0:V^f`030000002Y[]/0ZJkK00L0ZJkK00<000000:V^f`2Y[]/0202Y
[]/00`000000ZJkK0:V^f`0:0:V^f`<000001@2Y[m`00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0000002T0kn[7000F0>oZa`030000003_j/L0kn[700H0kn[700<000000::Ba@2RT/D03`2RT/D0
10000000XY?500000000000?0:JQd0030000002VXM00YZ7@00l0YZ7@00<000000:JQd@2VXM40302V
XM4200000080Z:KE00<000000:RVe@2XY]D0402XY]D00`000000Z:KE0:RVe@0@0:RVe@030000002W
Y]D0YjKE00H0YjKE0`0000080:RYf0030000002XZMP0Z:WH0140Z:WH00<000000:RZf02XZ]P0302X
Z]P400000080ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y
[=T0ZJcI0080ZJcI0`00000=0:V^f`030000002Y[]/0ZJkK00H0ZJkK00<000000:V^f`2Y[]/0202Y
[]/00`000000ZJkK0:V^f`070:V^f`<00000202Y[m`00`000000kn[70>oZa`0@0>oZa`030000003_
j/L0kn[702H0kn[7000F0>oZa`030000003_j/L0kn[700L0kn[700<000000::Ba@2RT/D03@2RT/D3
00000140YZ7@00<000000:JQd02VXM00402VXM000`000000YZ7A0:JQd@080:JQd@<00000102XY]D0
0`000000Z:KE0:RVe@0@0:RVe@030000002XY]D0Z:KE0140Z:KE00<000000:NVe@2WY]D00`2WY]D2
000000/0Z:WH00<000000:RYf02XZMP04@2XZMP00`000000Z:[H0:RZf0090:RZf0D00000102Y[=T0
0`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T00P00000@
0:V^f`030000002Y[]/0ZJkK00L0ZJkK00<000000:V^f`2Y[]/0202Y[]/00`000000ZJkK0:V^f`03
0:V^f`<00000302Y[m`00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[702H0kn[7000F0>oZ
a`030000003_j/L0kn[700L0kn[700<000000::Ba@2RT/D02`2RT/D200000080YZ7@00<000000:JQ
d02VXM00402VXM000`000000YZ7@0:JQd00?0:JQd0030000002VXM40YZ7A00H0YZ7A0P0000080:RV
e@030000002XY]D0Z:KE0100Z:KE00<000000:RVe@2XY]D0402XY]D00`000000YjKE0:NVe@030000
00h0Z:WH00<000000:RYf02XZMP04@2XZMP00`000000Z:[H0:RZf0050:RZf0D00000202Y[=T00`00
0000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI0100ZJcI0`00000C0:V^f`030000002Y[]/0ZJkK
00L0ZJkK00<000000:V^f`2Y[]/01`2Y[]/00`000000ZJkK0:V^f`03000000l0ZJoL00<000000>oZ
a`3_j/L0403_j/L00`000000kn[70>oZa`0U0>oZa`005P3_j/L00`000000kn[7000000070>oZa`03
0000002RT/D0XY;500P0XY;50`0000040:JQd0030000002VXM00YZ7@0100YZ7@00<000000:JQd02V
XM00402VXM000`000000YZ7A0:JQd@020:JQd@<000002P2XY]D00`000000Z:KE0:RVe@0A0:RVe@03
0000002XY]D0Z:KE00l0Z:KE0`00000B0:RYf0030000002XZMP0Z:WH0100Z:WH00<000000:RZf02X
Z]P00P2XZ]P3000000030:RZf0000000000000X0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000
ZJcI0:V/f@0=0:V/f@<000000P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00P0
ZJkK00<000000:V^f`2Y[]/01P2Y[]/3000001<0ZJoL00<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`0T0>oZa`005P3_j/L2000000T0kn[700<000000::Ba@2RT/D01@2RT/D2000000P0YZ7@
00<000000:JQd02VXM00402VXM000`000000YZ7@0:JQd00?0:JQd0030000002VXM40YZ7A00800000
3P2XY]D00`000000Z:KE0:RVe@0@0:RVe@030000002XY]D0Z:KE00d0Z:KE0P0000020:RYe`030000
002XZMP0Z:WH0100Z:WH00<000000:RYf02XZMP04@2XZMP4000000040:RZf00000000000000000d0
ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@090:V/f@<000001@2Y[]/00`000000
ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00L0ZJkK00<000000:V^f`2Y[]/0102Y[]/200000080
ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[702@0
kn[7000E0>oZa`030000003_j/L0kn[700T0kn[700<000000::Ba@2RT/D00P2RT/D3000000X0YZ7@
00<000000:JQd02VXM00402VXM000`000000YZ7@0:JQd00?0:JQd0<000004@2XY]D00`000000Z:KE
0:RVe@0@0:RVe@030000002XY]D0Z:KE00T0Z:KE0`0000040:RYe`030000002XZMP0Z:WH0140Z:WH
00<000000:RYf02XZMP03P2XZMP300000080Z:[H0P00000A0:V/f@030000002Y[=T0ZJcI0100ZJcI
00<000000:V/f@2Y[=T01`2Y[=T2000000T0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK
0:V^f`080:V^f`030000002Y[]/0ZJkK00<00000102Y[m`00`000000ZJoL0:V_g00B0:V_g0030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L08`3_j/L000h0kn[70`0000040>oZa`030000003_
j/L0kn[700X0kn[700@000000::Ba@00000000003P2VXM000`000000YZ7@0:JQd00@0:JQd0030000
002VXM00YZ7@00`0YZ7@0P0000020:RVe@030000002XY]D0Z:KE00l0Z:KE00<000000:RVe@2XY]D0
402XY]D00`000000Z:KE0:RVe@060:RVe@<00000202XZML00`000000Z:WH0:RYf00@0:RYf0030000
002XZMP0Z:WH00`0Z:WH0P0000020:RYf0<000004`2Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000
002Y[=T0ZJcI00<0ZJcI0`00000;0:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/0
202Y[]/2000000P0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0000002@0kn[7000@0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02P3_
j/L200000140YZ7@00<000000:JQd02VXM00402VXM000`000000YZ7@0:JQd0080:JQd0<00000102X
Y]D00`000000Z:KE0:RVe@0@0:RVe@030000002XY]D0Z:KE0100Z:KE00<000000:RVe@2XY]D00`2X
Y]D2000000/0Z:WG00<000000:RYf02XZMP04@2XZMP00`000000Z:WH0:RYf0080:RYf0<000000P2X
ZMP200000080ZJcI00<000000:V/f@2Y[=T04P2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y
[=T0ZJcI00<000003`2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00H0ZJkK0P00
00000`2Y[m`000000:V_g0070:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000>oZa`3_j/L0403_
j/L00`000000kn[70>oZa`0R0>oZa`00403_j/L00`000000kn[70>oZa`020>oZa`800000303_j/L0
0`000000YZ7@0:JQd00?0:JQd0030000002VXM00YZ7@0100YZ7@00<000000:JQd02VXM001P2VXM02
000000P0Z:KE00<000000:RVe@2XY]D0402XY]D00`000000Z:KE0:RVe@0?0:RVe@030000002XY]D0
Z:KE00<000003P2XZML00`000000Z:WH0:RYf00A0:RYf0030000002XZMP0Z:WH00@0Z:WH0`000002
0:RYf0<00000102Y[=T00`000000ZJcI0:V/f@0B0:V/f@030000002Y[=T0ZJcI0100ZJcI0`00000B
0:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/00P2Y[]/3000000<0ZJoL00<00000
0:V_g02Y[m`01`2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000003_j/L0kn[70140kn[700<00000
0>oZa`3_j/L08@3_j/L000h0kn[70P0000050>oZa`030000003_j/L0kn[700/0kn[700<000000:JQ
d02VXM00402VXM000`000000YZ7@0:JQd00@0:JQd0030000002VXM00YZ7@0080YZ7@0`00000:0:RV
e@030000002XY]D0Z:KE0100Z:KE00<000000:RVe@2XY]D03`2XY]D300000180Z:WG00<000000:RY
f02XZMP0402XZMP010000000Z:WH0:RYf02XZMP300000080Z:WH0`0000080:V/f@030000002Y[=T0
ZJcI0180ZJcI00<000000:V/f@2Y[=T03@2Y[=T200000080ZJkK00<000000:V^f`2Y[]/04@2Y[]/0
0`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK008000001`2Y[m`00`000000ZJoL0:V_g006
0:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0P
0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L0303_j/L00`000000YZ7@0:JQd00@0:JQ
d0030000002VXM00YZ7@00l0YZ7@00<000000:JQd02VXM000P00000>0:RVe@030000002XY]D0Z:KE
0100Z:KE00<000000:RVe@2XY]D0302XY]D200000080Z:WG00<000000:RYe`2XZML0402XZML00`00
0000Z:WH0:RYf00A0:RYf0<000000`2XZMP2000000`0ZJcI00<000000:V/f@2Y[=T04P2Y[=T00`00
0000ZJcI0:V/f@090:V/f@<00000102Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK
0100ZJkK0`00000:0:V_g0030000002Y[m`0ZJoL00H0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`00
0000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70200kn[7000D0>oZa`030000003_j/L0kn[700d0
kn[700<000000:JQd02VXM00402VXM000`000000YZ7@0:JQd00?0:JQd0<000004@2XY]D00`000000
Z:KE0:RVe@0?0:RVe@030000002XY]D0Z:KE00T0Z:KE0`0000040:RYe`030000002XZML0Z:WG0140
Z:WG00<000000:RYf02XZMP03@2XZMP400000080Z:WH0`00000>0:V/f@030000002Y[=T0ZJcI0180
ZJcI00<000000:V/f@2Y[=T01P2Y[=T3000000P0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000
ZJkK0:V^f`0=0:V^f`<000000P2Y[m`00`000000ZJoL0:V_g0080:V_g0030000002Y[m`0ZJoL00L0
ZJoL00<000000:V_g02Y[m`0402Y[m`2000001<0kn[700<000000>oZa`3_j/L07`3_j/L001@0kn[7
00<000000>oZa`0000003P3_j/L00`000000YZ7@0:JQd00@0:JQd0030000002VXM00YZ7@00`0YZ7@
0P0000020:RVe@030000002XY]D0Z:KE00l0Z:KE00<000000:RVe@2XY]D0402XY]D00`000000Z:KE
0:RVe@060:RVe@800000202XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZMP0Z:WH00X0Z:WH
0`0000030:RYf0<000004P2Y[=T00`000000ZJcI0:V/f@0B0:V/f@030000002Y[=T0ZJcI00<0ZJcI
0P00000<0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/02@2Y[]/3000000D0ZJoL
00<000000:V_g02Y[m`02@2Y[m`00`000000ZJoL0:V_g0060:V_g0030000002Y[m`0ZJoL00d0ZJoL
0`0000020:V`g@030000003_j/L0kn[700l0kn[70`00000P0>oZa`00503_j/L200000100kn[700<0
00000:JQd02VXM003`2VXM000`000000YZ7@0:JQd0090:JQd0<00000102XY]D00`000000Z:KE0:RV
e@0@0:RVe@030000002XY]D0Z:KE0100Z:KE00<000000:RVe@2XY]D00P2XY]D3000000/0Z:WG00<0
00000:RYe`2XZML0402XZML00`000000Z:WH0:RYf0060:RYf0<00000102XZMP200000080ZJcI00<0
00000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0B0:V/f@030000002Y[=T0ZJcI00<000003P2Y
[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00L0ZJkK0P0000090:V_g0030000002Y
[m`0ZJoL00T0ZJoL00<000000:V_g02Y[m`01P2Y[m`00`000000ZJoL0:V_g0090:V_g0<000001@2Y
/=d00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[701h0kn[7000D0>oZa`030000003_j/L0
kn[700l0kn[700<000000:JQd02VXM00402VXM000`000000YZ7@0:JQd0060:JQd0800000202XY]D0
0`000000Z:KE0:RVe@0@0:RVe@030000002XY]D0Z:KE00l0Z:KE00<000000:RVe@2XY]D00P00000>
0:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYf02XZMP00`2XZMP2000000@0Z:WH0`000004
0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T04@2Y[=T300000180ZJkK00<00000
0:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`030:V^f`<000002`2Y[m`00`000000ZJoL0:V_g00:
0:V_g0030000002Y[m`0ZJoL00D0ZJoL00<000000:V_g02Y[m`01`2Y[m`2000000T0ZK3M00<00000
0>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0M0>oZa`00503_j/L00`000000kn[70>oZa`0@0>oZ
a`030000002VXM00YZ7@0100YZ7@00<000000:JQd02VXM000P2VXM03000000X0Z:KE00<000000:RV
e@2XY]D0402XY]D00`000000Z:KE0:RVe@0?0:RVe@<000004@2XZML00`000000Z:WG0:RYe`0@0:RY
e`030000002XZMP0Z:WH00<000000`2XZMP3000000P0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`00
0000ZJcI0:V/f@0=0:V/f@<000000P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK
0140ZJkK00<000000:V^f`2Y[]/00`00000?0:V_g0030000002Y[m`0ZJoL00T0ZJoL00<000000:V_
g02Y[m`01P2Y[m`00`000000ZJoL0:V_g0030:V_g0<000002`2Y/=d00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[700@0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000002`3_j/L0
01@0kn[700<000000>oZa`3_j/L04@3_j/L00`000000YZ7@0:JQd00?0:JQd0030000002VXM00YZ7@
008000003P2XY]D00`000000Z:KE0:RVe@0@0:RVe@030000002XY]D0Z:KE00`0Z:KE0P0000020:RY
e`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML03`2XZML3000000@0Z:WH0P00000<0:V/
f@030000002Y[=T0ZJcI0100ZJcI00<000000:V/f@2Y[=T02P2Y[=T3000000D0ZJkK00<000000:V^
f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`<000004`2Y[m`00`000000ZJoL0:V_g0090:V_
g0030000002Y[m`0ZJoL00D0ZJoL00<000000:V_g02Y[m`00`00000?0:V`g@030000003_j/L0kn[7
0140kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
00/0kn[7000D0>oZa`8000004P3_j/L00`000000YZ7@0:JQd00?0:JQd0<000004@2XY]D00`000000
Z:KE0:RVe@0?0:RVe@030000002XY]D0Z:KE00T0Z:KE0`0000040:RYe`030000002XZML0Z:WG0100
Z:WG00<000000:RYe`2XZML0302XZML3000000040:RYe`000000Z:WH0:RYf0<000003P2Y[=T00`00
0000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00L0ZJcI0P0000090:V^f`030000002Y[]/0ZJkK
0140ZJkK00<000000:V^f`2Y[]/03@2Y[]/200000080ZJoL00<000000:V_g02Y[m`04@2Y[m`00`00
0000ZJoL0:V_g00:0:V_g0030000002Y[m`0ZJoL00@0ZJoL0`00000B0:V`g@030000003_j/L0kn[7
0180kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[7
00X0kn[7000C0>oZa`030000003_j/L0kn[701<0kn[700<000000:JQd02VXM00302VXM0200000080
Z:KE00<000000:RVe@2XY]D03`2XY]D00`000000Z:KE0:RVe@0@0:RVe@030000002XY]D0Z:KE00H0
Z:KE0P0000080:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML0202XZML3000000@0
Z:WG0`00000B0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T00`2Y[=T3000000/0
ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0:0:V^f`<00000102Y[m`00`000000
ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00X0ZJoL00<000000:V_g02Y[m`00`0000020:V`g@03
0000002Y/=d0ZK3M0140ZK3M00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001<0kn[700<000000>oZa`3_j/L0
4`3_j/L00`000000YZ7@0:JQd0090:JQd0<00000102XY]D00`000000Z:KE0:RVe@0@0:RVe@030000
002XY]D0Z:KE0100Z:KE00<000000:RVe@2XY]D00P2XY]D3000000/0Z:WG00<000000:RYe`2XZML0
402XZML00`000000Z:WG0:RYe`040:RYe`<000001@2XZML200000080ZJcI00<000000:V/f@2Y[=T0
402Y[=T00`000000ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00<000003`2Y[]/00`000000ZJkK
0:V^f`0A0:V^f`030000002Y[]/0ZJkK00H0ZJkK0`0000080:V_g0030000002Y[m`0ZJoL0180ZJoL
00<000000:V_g02Y[m`02@2Y[m`3000000D0ZK3M00<000000:V`g@2Y/=d04P2Y/=d00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L0kn[70080kn[70`0000070>oZa`<000002`3_j/L001<0kn[700<0
00000>oZa`3_j/L0503_j/L00`000000YZ7@0:JQd0060:JQd0800000202XY]D00`000000Z:KE0:RV
e@0@0:RVe@030000002XY]D0Z:KE00l0Z:KE00<000000:RVe@2XY]D00P00000>0:RYe`030000002X
ZML0Z:WG0100Z:WG00@000000:RYe`2XZML0Z:WG0`0000050:RYe`<00000102Y[=T00`000000ZJcI
0:V/f@0A0:V/f@030000002Y[=T0ZJcI0100ZJcI0`00000B0:V^f`030000002Y[]/0ZJkK0180ZJkK
00<000000:V^f`2Y[]/00`2Y[]/2000000/0ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL
0:V_g0070:V_g080000000<0ZK3M0000002Y/=d01P2Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000
003_j/L0kn[700l0kn[70P0000000`3_j/L000000>oZa`0J0>oZa`004`3_j/L2000001H0kn[700<0
00000:JQd02VXM000P2VXM03000000/0Z:KE00<000000:RVe@2XY]D03`2XY]D00`000000Z:KE0:RV
e@0?0:RVe@<000004@2XZML00`000000Z:WG0:RYe`0@0:RYe`<000001P2XZML2000000P0ZJcI00<0
00000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@0=0:V/f@8000000P2Y[M/00`000000ZJkK0:V^
f`0A0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00`00000>0:V_g0030000002Y
[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`00`2Y[m`3000000@0ZK3M00<000000:V`g@2Y/=d0102Y
/=d00`000000ZK3M0:V`g@0B0:V`g@030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L06@3_
j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L00`000000YZ7@0:JQd002000000h0Z:KE00<00000
0:RVe@2XY]D0402XY]D00`000000Z:KE0:RVe@0<0:RVe@8000000P2XZML00`000000Z:WG0:RYe`0?
0:RYe`030000002XZML0Z:WG00h0Z:WG0P0000000`2XZML000000:RYe`030:RYe`<000002`2Y[=T0
0`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00X0ZJcI0`0000040:V]f`030000002Y[]/0
ZJkK0180ZJkK00<000000:V^f`2Y[]/0402Y[]/300000180ZJoL00<000000:V_g02Y[m`04@2Y[m`0
0`000000ZJoL0:V_g003000000P0ZK3M00<000000:V`g@2Y/=d0102Y/=d00`000000ZK3M0:V`g@0A
0:V`g@030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0603_j/L001<0kn[700<000000>oZ
a`3_j/L05P3_j/L200000140Z:KE00<000000:RVe@2XY]D03`2XY]D00`000000Z:KE0:RVe@090:RV
e@<00000102XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00X0Z:WG0`0000030:RY
e`030000002XZML0Z:WG008000003`2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI
00H0ZJcI0`0000080:V]f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/03@2Y[]/30000
0080ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g00A0:V_g0<000002`2Y/=d00`00
0000ZK3M0:V`g@040:V`g@030000002Y/=d0ZK3M0180ZK3M00<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`0G0>oZa`004P3_j/L00`000000kn[70>oZa`0H0>oZa`030000002XY]D0Z:KE0100
Z:KE00<000000:RVe@2XY]D03`2XY]D00`000000Z:KE0:RVe@060:RVe@800000202XZML00`000000
Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00H0Z:WG0`0000060:RYe`<000004@2Y[=T00`000000
ZJcI0:V/f@0A0:V/f@030000002Y[=T0ZJcI00<0ZJcI0P00000<0:V]f`030000002Y[]/0ZJkK0140
ZJkK00<000000:V^f`2Y[]/02@2Y[]/3000000D0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000
ZJoL0:V_g00=0:V_g0<000000P2Y/=d00`000000ZK3M0:V`g@0:0:V`g@030000002Y/=d0ZK3M00@0
ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[701L0
kn[7000B0>oZa`030000003_j/L0kn[701P0kn[700<000000:RVe@2XY]D0402XY]D00`000000Z:KE
0:RVe@0@0:RVe@030000002XY]D0Z:KE0080Z:KE0`00000;0:RYe`030000002XZML0Z:WG00l0Z:WG
00<000000:RYe`2XZML00`2XZML3000000H0Z:WG0`0000020:V/f@030000002Y[=T0ZJcI0100ZJcI
00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@03000000h0ZJgK00<000000:V^f`2Y[]/0
4@2Y[]/00`000000ZJkK0:V^f`070:V^f`8000002@2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000
002Y[m`0ZJoL00T0ZJoL0`0000050:V`g@030000002Y/=d0ZK3M00/0ZK3M00<000000:V`g@2Y/=d0
102Y/=d00`000000ZK3M0:V`g@0@0:V`g@800000503_j/L00`000000kn[70>oZa`0F0>oZa`004P3_
j/L3000001T0kn[700<000000:RVe@2XY]D0402XY]D00`000000Z:KE0:RVe@0?0:RVe@030000002X
Y]D0Z:KE008000003P2XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML00000008000001P2X
ZML3000000D0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@0?0:V/f@<000004P2Y
[M/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00<0ZJkK0`00000;0:V_g0030000002Y
[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`01`2Y[m`2000000T0ZK3M00<000000:V`g@2Y/=d02`2Y
/=d00`000000ZK3M0:V`g@030:V`g@030000002Y/=d0ZK3M00d0ZK3M0`0000020:Vag@030000003_
j/L0kn[70100kn[700<000000>oZa`0000005`3_j/L00180kn[700<000000>oZa`3_j/L06P3_j/L0
0`000000Z:KE0:RVe@0@0:RVe@030000002XY]D0Z:KE00h0Z:KE0`00000A0:RYe`030000002XZML0
Z:WG00h0Z:WG0`0000050:RYe`@000002@2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0
ZJcI00d0ZJcI0P0000020:V]f`030000002Y[M/0ZJgK0140ZJgK00<000000:V^f`2Y[]/0402Y[]/0
0`000000ZJkK0:V^f`03000000l0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g003
0:V_g0<000002`2Y/=d00`000000ZK3M0:V`g@0;0:V`g@030000002Y/=d0ZK3M00@0ZK3M00<00000
0:V`g@2Y/=d02@2Y/=d3000000D0ZK7M00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0E
0>oZa`004P3_j/L00`000000kn[70>oZa`0J0>oZa`030000002XY]D0Z:KE0100Z:KE00<000000:RV
e@2XY]D02`2XY]D300000080Z:WG00<000000:RYe`2XZML03`2XZML00`000000Z:WG0:RYe`0;0:RY
e`<000000P2XZML00`000000Z:WG0:RYe`03000000h0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`00
0000ZJcI0:V/f@090:V/f@<00000102Y[M/00`000000ZJgK0:V]f`0B0:V]f`030000002Y[]/0ZJkK
00l0ZJkK0`00000C0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`00`00000?0:V`
g@030000002Y/=d0ZK3M00/0ZK3M00<000000:V`g@2Y/=d00`2Y/=d00`000000ZK3M0:V`g@070:V`
g@8000002@2Y/Md00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[701@0kn[700050>oZa`<0
00000P3_j/L3000000D0kn[700<000000>oZa`3_j/L06`3_j/L00`000000Z:KE0:RVe@0@0:RVe@03
0000002XY]D0Z:KE00L0Z:KE0`0000050:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2X
ZML01`2XZML3000000D0Z:WG0`00000A0:V/f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y
[=T01P2Y[=T2000000P0ZJgK00<000000:V]f`2Y[M/04@2Y[M/00`000000ZJkK0:V^f`0<0:V^f`<0
00000P2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL0100ZJoL0`00000C0:V`g@03
0000002Y/=d0ZK3M00/0ZK3M00<000000:V`g@2Y/=d00`2Y/=d00`000000ZK3M0:V`g@030:V`g@<0
00002`2Y/Md00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[701<0kn[700060>oZa`070000
003_j/L0kn[70>oZa`000000kn[7000000040>oZa`030000003_j/L0kn[701d0kn[700<000000:RV
e@2XY]D0402XY]D00`000000Z:KE0:RVe@030:RVe@<000002@2XZML00`000000Z:WG0:RYe`0@0:RY
e`030000002XZML0Z:WG00@0Z:WG0P0000060:RYe`8000000P2Y[=T00`000000ZJcI0:V/f@0@0:V/
f@030000002Y[=T0ZJcI0140ZJcI00<000000:V/f@2Y[=T00P2Y[=T3000000/0ZJgK00<000000:V]
f`2Y[M/04@2Y[M/00`000000ZJkK0:V^f`080:V^f`<000001@2Y[m`00`000000ZJoL0:V_g00B0:V_
g0030000002Y[m`0ZJoL00d0ZJoL0P0000020:V`g@030000002Y/=d0ZK3M0140ZK3M00<000000:V`
g@2Y/=d02`2Y/=d00`000000ZK3M0:V`g@030:V`g@030000002Y/=d0ZK3M00<000003`2Y/Md00`00
0000kn[70>oZa`0B0>oZa`030000003_j/L0kn[701<0kn[700060>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000040>oZa`<000007@3_j/L00`000000Z:KE0:RVe@0@0:RVe@030000002XY]D0
Z:KE00<000003@2XZML00`000000Z:WG0:RYe`0?0:RYe`040000002XZML0Z:WG0:RYe`<000001@2X
ZML3000000@0ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y
[=T0ZJcI008000003P2Y[M/00`000000ZJgK0:V]f`0B0:V]f`030000002Y[]/0ZJkK00<0ZJkK1000
00090:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`02@2Y[m`3000000@0ZK3M00<0
00000:V`g@2Y/=d04P2Y/=d00`000000ZK3M0:V`g@0;0:V`g@030000002Y/=d0ZK3M0080ZK3M0`00
000B0:Vag@030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L04P3_j/L000H0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L07P3_j/L00`000000Z:KE
0:RVe@0?0:RVe@<00000402XZML00`000000Z:WG0:RYe`0@0:RYe`<000001P2XZML2000000P0ZJcI
00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@0?0:V/f@<000004@2Y[M/00`000000ZJgK
0:V]f`0A0:V]f`030000002Y[]/0ZJkK00<000003@2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000
002Y[m`0ZJoL00H0ZJoL0`0000080:V`g@030000002Y/=d0ZK3M0180ZK3M00<000000:V`g@2Y/=d0
2`2Y/=d400000080ZK7M00<000000:Vag@2Y/Md04@2Y/Md00`000000kn[70>oZa`0A0>oZa`<00000
4`3_j/L000D0kn[70P0000030>oZa`<00000103_j/L00`000000kn[70>oZa`0O0>oZa`030000002X
Y]D0Z:KE00`0Z:KE0P0000020:RYe`030000002XZML0Z:WG00l0Z:WG00<000000:RYe`2XZML0302X
ZML3000000030:RYe`000000Z:WG00<0Z:WG0`00000;0:V/f@030000002Y[=T0ZJcI0100ZJcI00<0
00000:V/f@2Y[=T0302Y[=T300000080ZJgJ00<000000:V]f`2Y[M/0402Y[M/00`000000ZJgK0:V]
f`0@0:V]f`<000004@2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00<0ZJoL0P00
000;0:V`g@030000002Y/=d0ZK3M0180ZK3M00<000000:V`g@2Y/=d0202Y/=d3000000030:Vag@00
0000ZK7M00<0ZK7M00<000000:Vag@2Y/Md04@2Y/Md00`000000kn[70>oZa`0C0>oZa`030000003_
j/L0kn[70140kn[7000A0>oZa`030000003_j/L0kn[701l0kn[700<000000:RVe@2XY]D02@2XY]D3
000000@0Z:WG00<000000:RYe`2XZML03`2XZML00`000000Z:WG0:RYe`090:RYe`<00000102XZML0
0`000000Z:WG0:RYe`02000000l0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@08
0:V/f@<000001@2Y[MX00`000000ZJgK0:V]f`0A0:V]f`030000002Y[M/0ZJgK00d0ZJgK0P000002
0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g003
000000h0ZK3M00<000000:V`g@2Y/=d04P2Y/=d00`000000ZK3M0:V`g@040:V`g@<00000102Y/Md0
0`000000ZK7M0:Vag@030:Vag@030000002Y/Md0ZK7M0140ZK7M00<000000>oZa`3_j/L04`3_j/L0
0`000000kn[70>oZa`0@0>oZa`004@3_j/L200000240kn[700<000000:RVe@2XY]D01P2XY]D20000
00P0Z:WG00<000000:RYe`2XZML03`2XZML00`000000Z:WG0:RYe`050:RYe`<000001`2XZML30000
0140ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@030:V/f@@000002@2Y[MX00`00
0000ZJgK0:V]f`0@0:V]f`030000002Y[M/0ZJgK00X0ZJgK0`0000040:V_g0030000002Y[m`0ZJoL
0100ZJoL00<000000:V_g02Y[m`04@2Y[m`300000180ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`00
0000ZK3M0:V`g@04000000P0ZK7M00<000000:Vag@2Y/Md00P2Y/Md00`000000ZK7M0:Vag@0A0:Va
g@030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L03`3_j/L00140kn[700<000000>oZa`3_
j/L08@3_j/L00`000000Z:KE0:RVe@020:RVe@<000002`2XZML00`000000Z:WG0:RYe`0?0:RYe`04
0000002XZML0Z:WG0:RYe`<00000202XZML200000080ZJcI00<000000:V/f@2Y[=T0402Y[=T00`00
0000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00<000003@2Y[MX00`000000ZJgK0:V]f`0A0:V]
f`030000002Y[M/0ZJgK00H0ZJgK0`0000080:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_
g02Y[m`03@2Y[m`300000080ZK3L00<000000:V`g@2Y/=d0402Y/=d00`000000ZK3M0:V`g@0A0:V`
g@<000003@2Y/Md00`000000ZK7M0:Vag@020:Vag@030000002Y/Md0ZK7M0140ZK7M00<000000>oZ
a`3_j/L04`3_j/L00`000000kn[70>oZa`0?0>oZa`00403_j/L00`000000kn[70>oZa`0R0>oZa`03
0000002XY]D0Z:KE008000003`2XZML00`000000Z:WG0:RYe`0>0:RYe`@00000202XZML3000000@0
ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@0?0:V/f@<000004@2Y[MX00`000000
ZJgK0:V]f`0A0:V]f`030000002Y[M/0ZJgK00<0ZJgK0P00000;0:V_g0030000002Y[m`0ZJoL0140
ZJoL00<000000:V_g02Y[m`02@2Y[m`3000000D0ZK3L00<000000:V`g@2Y/=d04@2Y/=d00`000000
ZK3M0:V`g@0=0:V`g@<000000P2Y/Md00`000000ZK7M0:Vag@0<0:Vag@050000002Y/Md0ZK7M0:Va
g@0000004`2Y/Md00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700h0kn[7000@0>oZa`03
0000003_j/L0kn[702<0kn[70P00000A0:RYe`030000002XZML0Z:WG00d0Z:WG0`0000080:RYe`80
0000202Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI00d0ZJcI0P0000020:V]fP03
0000002Y[MX0ZJgJ0100ZJgJ00<000000:V]f`2Y[M/0402Y[M/00`000000ZJgK0:V]f`03000000h0
ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g0070:V_g08000002@2Y/=`00`000000
ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00T0ZK3M0`0000050:Vag@030000002Y/Md0ZK7M00`0
ZK7M00<000000:Vag@2Y/Md00P2Y/Md00`000000ZK7M0:Vag@0@0:Vag@8000005P3_j/L00`000000
kn[70>oZa`0=0>oZa`00403_j/L00`000000kn[70>oZa`0T0>oZa`030000002XZML0Z:WG0100Z:WG
00<000000:RYe`2XZML02@2XZML3000000<0Z:WG00<000000:RYe`2XZML00P2XZML3000000/0ZJcI
00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@090:V/f@<00000102Y[MX00`000000ZJgJ
0:V]fP0@0:V]fP030000002Y[M/0ZJgK0100ZJgK0`00000A0:V_g0030000002Y[m`0ZJoL0140ZJoL
00<000000:V_g02Y[m`00`2Y[m`3000000/0ZK3L00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK3M
0:V`g@070:V`g@8000002@2Y/Md00`000000ZK7M0:Vag@0<0:Vag@030000002Y/Md0ZK7M0080ZK7M
00<000000:Vag@2Y/Md02`2Y/Md400000080Z[;N00<000000>oZa`3_j/L04@3_j/L3000000l0kn[7
000@0>oZa`8000009@3_j/L00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG00D0Z:WG0`00
00060:RYe`030000002XZML0Z:WG008000003`2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y
[=T0ZJcI00H0ZJcI0P0000080:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]f`2Y[M/03@2Y
[M/200000080ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y
[m`0ZJoL00<000003`2Y/=`00`000000ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00<0ZK3M0`00
000;0:Vag@030000002Y/Md0ZK7M00d0ZK7M00D000000:Vag@2Y/Md0ZK7M0000000:0:Vag@<00000
1P2Z/]h00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700`0kn[7000@0>oZa`030000003_
j/L0kn[702D0kn[700<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`020:RYe`<000002@2X
ZML300000140ZJcI00<000000:V/f@2Y[=T04@2Y[=T00`000000ZJcI0:V/f@020:V/f@<000002`2Y
[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[M/0ZJgK00T0ZJgK0`0000040:V_g0030000002Y
[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`03`2Y[m`3000001<0ZK3L00<000000:V`g@2Y/=d0402Y
/=d00`000000ZK3M0:V`g@03000000l0ZK7M00<000000:Vag@2Y/Md03@2Y/Md01@000000ZK7M0:Va
g@2Y/Md0000000H0ZK7M0`00000:0:ZbgP030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0
2`3_j/L00100kn[700<000000>oZa`3_j/L09P3_j/L00`000000Z:WG0:RYe`0@0:RYe`@000002@2X
ZML300000080ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y
[=T0ZJcI008000003P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[M/0ZJgK00H0ZJgK0`00
00080:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`03@2Y[m`200000080ZK3L00<0
00000:V`g02Y/=`04@2Y/=`00`000000ZK3M0:V`g@0@0:V`g@<000004P2Y/Md00`000000ZK7M0:Va
g@0=0:Vag@050000002Y/Md0ZK7M0:Vag@0000000P2Y/Md4000000d0Z[;N00<000000>oZa`3_j/L0
503_j/L00`000000kn[70>oZa`0;0>oZa`003`3_j/L00`000000kn[70>oZa`0X0>oZa`030000002X
ZML0Z:WG00d0Z:WG100000090:RYe`8000001P2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y
[=T0ZJcI00l0ZJcI0`00000A0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]f`2Y[M/00`2Y
[M/2000000`0ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g0090:V_g0<00000102Y
/=`00`000000ZK3L0:V`g00B0:V`g0030000002Y/=d0ZK3M00d0ZK3M0P0000020:Vag@030000002Y
/Md0ZK7M0140ZK7M00<000000:Vag@2Y/Md03@2Y/Md00`000000ZK7M0:Vag@0300000180Z[;N00<0
00000>oZa`3_j/L04`3_j/L2000000`0kn[7000?0>oZa`030000003_j/L0kn[702P0kn[700<00000
0:RYe`2XZML02P2XZML3000000@0Z:WG00<000000:RYe`2XZML00`2XZML3000000P0ZJcI00<00000
0:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@0=0:V/f@8000000P2Y[MX00`000000ZJgJ0:V]fP0?
0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]f`2Y[M/00`00000>0:V_g0030000002Y[m`0
ZJoL0100ZJoL00<000000:V_g02Y[m`01P2Y[m`3000000P0ZK3L00<000000:V`g02Y/=`04P2Y/=`0
0`000000ZK3M0:V`g@090:V`g@<00000102Y/Md00`000000ZK7M0:Vag@0A0:Vag@030000002Y/Md0
ZK7M00d0ZK7M0`0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000>oZa`3_j/L0403_j/L3
000000030>oZa`000000kn[700/0kn[7000?0>oZa`<00000:@3_j/L00`000000Z:WG0:RYe`070:RY
e`8000001`2XZML00`000000Z:WG0:RYe`03000000`0ZJcI00<000000:V/f@2Y[=T0402Y[=T00`00
0000ZJcI0:V/f@090:V/f@<00000102Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ
00l0ZJgJ0`00000B0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`00`2Y[m`20000
00`0ZK3L00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3M0:V`g@060:V`g@<00000202Y/Md00`00
0000ZK7M0:Vag@0A0:Vag@030000002Y/Md0ZK7M00T0ZK7M0`0000000`2Z/]h000000:ZbgP020:Zb
gP030000002Z/]h0Z[;N0140Z[;N00<000000>oZa`3_j/L02`3_j/L4000000@0kn[700<000000>oZ
a`3_j/L02P3_j/L000l0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000Z:WG0:RYe`030:RYe`<0
00002@2XZML300000100ZJcI00<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/f@060:V/f@80
0000202Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00`0ZJgJ0P0000020:V_g003
0000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`03`2Y[m`00`000000ZJoL0:V_g003000000l0
ZK3L00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3M0:V`g@030:V`g@8000002`2Y/Md00`000000
ZK7M0:Vag@0A0:Vag@030000002Y/Md0ZK7M00L0ZK7M0P0000050:ZbgP050000002Z/]h0Z[;N0:Zb
gP0000004`2Z/]h00`000000kn[70>oZa`070>oZa`<00000203_j/L00`000000kn[70>oZa`0:0>oZ
a`003`3_j/L00`000000kn[70>oZa`0Z0>oZa`030000002XZML0Z:WG00<000002P2XZML200000080
ZJcI00<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI0:V/f@0@0:V/f@030000002Y[=T0ZJcI0080
ZJcI0`00000;0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX02@2Y[MX3000000@0
ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g00>0:V_g0<000004P2Y/=`00`000000
ZK3L0:V`g00A0:V`g0030000002Y/=d0ZK3M00<000003P2Y/Md00`000000ZK7M0:Vag@0A0:Vag@03
0000002Y/Md0ZK7M00<0ZK7M0`0000080:ZbgP040000002Z/]h0Z[;N000001<0Z[;N00<000000>oZ
a`3_j/L0103_j/L3000000`0kn[700<000000>oZa`3_j/L02@3_j/L000l0kn[700<000000>oZa`3_
j/L0:P3_j/L3000000X0Z:WG0`0000040:V/f@030000002Y[=T0ZJcI00l0ZJcI00<000000:V/f@2Y
[=T0402Y[=T00`000000ZJcI0:V/f@02000000h0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000
ZJgJ0:V]fP060:V]fP800000202Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00/0
ZJoL0`0000020:V`g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`0402Y/=`300000180
ZK7M00<000000:Vag@2Y/Md0402Y/Md00`000000ZK7M0:Vag@03000000`0Z[;N00@000000:ZbgP2Z
/]h000004`2Z/]h00`000000kn[700000003000000l0kn[700<000000>oZa`3_j/L02@3_j/L000l0
kn[700<000000>oZa`0000009`3_j/L300000080kn[700<000000:RYe`2XZML01P2XZML2000000P0
ZJcI00<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI0:V/f@0?0:V/f@<000004@2Y[MX00`000000
ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ0080ZJgJ0`00000;0:V_g0030000002Y[m`0ZJoL0140
ZJoL00<000000:V_g02Y[m`01`2Y[m`3000000D0ZK3L00<000000:V`g02Y/=`04P2Y/=`00`000000
ZK3L0:V`g00<0:V`g0<000000P2Z/Md00`000000ZK7M0:Vag@0@0:Vag@030000002Y/Md0ZK7M0100
ZK7M0`00000?0:ZbgP040000002Z/]h0Z[;N000001<0Z[;N0P00000C0>oZa`030000003_j/L0kn[7
00T0kn[7000>0>oZa`<000009@3_j/L3000000H0kn[700<000000:RYe`2XZML00P2XZML3000000/0
ZJcI00<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI0:V/f@0;0:V/f@<000000P2Y[MX00`000000
ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX00P00000>0:V_g003
0000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`00`2Y[m`3000000T0ZK3L00<000000:V`g02Y
/=`04P2Y/=`00`000000ZK3L0:V`g0080:V`g0<000001@2Z/Md00`000000ZK7M0:Vag@0A0:Vag@03
0000002Y/Md0ZK7M00d0ZK7M0P0000020:ZbgP030000002Z/]h0Z[;N00h0Z[;N00@000000:ZbgP2Z
/]h000004P2Z/]h2000001<0kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[700<000000>oZa`3_
j/L08P3_j/L3000000T0kn[700<000000:RYe`2XZML00P00000>0:V/f@030000002Y[=T0ZJcI0100
ZJcI00<000000:V/f@2Y[=T01`2Y[=T3000000D0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000
ZJgJ0:V]fP0>0:V]fP<000004@2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00<0
00003@2Y/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0ZK3L00@0ZK3L100000090:Zag@03
0000002Y/Md0ZK7M0140ZK7M00<000000:Vag@2Y/Md02@2Y/Md3000000@0Z[;N00<000000:ZbgP2Z
/]h03`2Z/]h00`000000Z[;N0000000?0:ZbgP<000000P2Z/]l00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[700T0kn[70000103_j/L000000000000000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`0O0>oZa`<000003@3_j/L200000140ZJcI00<000000:V/f@2Y[=T03`2Y[=T00`000000
ZJcI0:V/f@040:V/f@<000002@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00/0
ZJgJ0`0000020:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`0402Y[m`300000140
ZK3L00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`g003000000d0Z[7M00<000000:Vag@2Y
/Md04@2Y/Md00`000000ZK7M0:Vag@060:Vag@<00000202Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP03
0000002Z/]h0000000/0Z[;N0`0000050:Zbg`030000003_j/L0kn[70100kn[700<000000>oZa`3_
j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[701d0kn[70P00000A0>oZa`030000002Y[=T0ZJcI00l0ZJcI00<000000:V/f@2Y[=T0
402Y[=T00`000000ZJcI0:V/f@03000000d0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ
0:V]fP070:V]fP<000001@2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00d0ZJoL
0P0000020:V`g0030000002Y/=`0ZK3L00l0ZK3L00<000000:V`g02Y/=`04@2Y/=`300000140Z[7M
00<000000:Vag@2Y/Md04@2Y/Md00`000000ZK7M0:Vag@030:Vag@8000002`2Z/]h00`000000Z[;N
0:ZbgP0?0:ZbgP030000002Z/]h0000000T0Z[;N0P0000090:Zbg`030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`030>oZa`8000006`3_j/L3000001@0kn[700<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI0:V/
f@0?0:V/f@<000004@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ0`00
00090:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`02P2Y[m`3000000@0ZK3L00<0
00000:V`g02Y/=`0402Y/=`00`000000ZK3L0:V`g00>0:V`g08000000P2Z/Md00`000000Z[7M0:Za
g@0?0:Zag@030000002Y/Md0ZK7M0140ZK7M00<000000:Vag@2Y/Md00`00000>0:ZbgP030000002Z
/]h0Z[;N00l0Z[;N00<000000:ZbgP0000001@2Z/]h3000000/0Z[;O00<000000>oZa`3_j/L0403_
j/L00`000000kn[70>oZa`080>oZa`000P3_j/L010000000kn[70>oZa`3_j/L2000000H0kn[700<0
00000>oZa`3_j/L05`3_j/L3000001L0kn[700<000000:V/f@2Y[=T0402Y[=T00`000000ZJcI0:V/
f@0<0:V/f@8000000P2Y[MX00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<0
00000:V]fP2Y[MX00`00000=0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`01P2Y
[m`3000000P0ZK3L00<000000:V`g02Y/=`0402Y/=`00`000000ZK3L0:V`g00:0:V`g0<00000102Z
/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Y/Md0ZK7M0100ZK7M0`00000A0:ZbgP030000002Z
/]h0Z[;N0100Z[;N0P0000020:ZbgP<000003`2Z/]l00`000000kn[70>oZa`0?0>oZa`030000003_
j/L0kn[700P0kn[700000`3_j/L00000000000030>oZa`<00000103_j/L00`000000kn[70>oZa`0E
0>oZa`<000006`3_j/L00`000000ZJcI0:V/f@0?0:V/f@030000002Y[=T0ZJcI00T0ZJcI0`000004
0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX03`2Y[MX300000140ZJoL00<00000
0:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g0030:V_g0800000302Y/=`00`000000ZK3L0:V`g00@
0:V`g0030000002Y/=`0ZK3L00H0ZK3L0`0000080:Zag@030000002Z/Md0Z[7M0100Z[7M00<00000
0:Vag@2Y/Md02`2Y/Md400000080Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0@
0:ZbgP<000004P2Z/]l00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700P0kn[7000=0>oZ
a`030000003_j/L0kn[70180kn[70`00000O0>oZa`030000002Y[=T0ZJcI00l0ZJcI00<000000:V/
f@2Y[=T01P2Y[=T2000000P0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0;0:V]
fP<000000P2Y[m/00`000000ZJoL0:V_g00?0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_
g02Y[m`00`00000>0:V`g0030000002Y/=`0ZK3L0100ZK3L00<000000:V`g02Y/=`0102Y/=`20000
00/0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000ZK7M0:Vag@080:Vag@<000001P2Z/]h00`00
0000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00/0Z[;N1@0000000`2Z/]h000000:Zbg`0B0:Zb
g`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0203_j/L000d0kn[700<000000>oZa`3_
j/L03`3_j/L3000002<0kn[700<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI0:V/f@020:V/f@<0
00002`2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00L0ZJgJ0`0000050:V_f`03
0000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`03`2Y[m`300000180ZK3L00<000000:V`g02Y
/=`0402Y/=`00`000000ZK3L0:V`g003000000h0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000
ZK7M0:Vag@040:Vag@<000002P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00P0
Z[;N0`0000050:ZbgP800000502Z/]l00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700P0
kn[7000=0>oZa`8000003@3_j/L3000002H0kn[700<000000:V/f@2Y[=T03`2Y[=T00`000000ZJcI
0:V/f@02000000h0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP040:V]fP<00000
2@2Y[m/00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00/0ZJoL0`0000020:V`g0030000
002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`03`2Y/=`300000140Z[7M00<000000:Zag@2Z/Md0
402Z/Md00`000000ZK7M0:Vag@04000000d0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N
0:ZbgP040:ZbgP<000002@2Z/]h2000001<0Z[;O00<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`080>oZa`003@3_j/L00`000000kn[70>oZa`090>oZa`<00000:P3_j/L00`000000ZJcI0:V/
f@0>0:V/f@<000004@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00<000003@2Y
[m/00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00L0ZJoL0`0000050:V`g0030000002Y
/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`0302Y/=`300000080Z[7M00<000000:Zag@2Z/Md0402Z
/Md00`000000Z[7M0:Zag@0?0:Zag@<000004P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z
/]h0Z[;N00@00000302Z/]h2000001@0Z[;O00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`080>oZa`003@3_j/L00`000000kn[70>oZa`070>oZa`800000;P3_j/L00`000000ZJcI0:V/f@0:
0:V/f@<000000P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ0`00000A
0:V_f`030000002Y[m`0ZJoL00l0ZJoL00<000000:V_g02Y[m`0102Y[m`3000000T0ZK3L00<00000
0:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`g0080:V`g0<000001@2Z/Md00`000000Z[7M0:Zag@0@
0:Zag@030000002Z/Md0Z[7M00d0Z[7M0P0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<00000
0:ZbgP2Z/]h0402Z/]h300000140Z[;N0P00000C0:Zbg`030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`3_j/L01@3_j/L300000340kn[700<000000:V/
f@2Y[=T01`2Y[=T2000000H0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0<0:V]
fP8000000P2Y[m/00`000000ZJoK0:V_f`0?0:V_f`030000002Y[m`0ZJoL0100ZJoL00<000000:V_
g02Y[m`00`00000=0:V`g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`00`2Y/=`40000
00T0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@090:Zag@<00000102Z/]h00`00
0000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00d0Z[;N0P0000020:ZbgP030000002Z/]h0Z[;N
0100Z[;N00<000000:Zbg`2Z/]l04@2Z/]l2000000h0kn[700<000000>oZa`3_j/L01`3_j/L000`0
kn[700<000000>oZa`3_j/L00P3_j/L3000003@0kn[700<000000:V/f@2Y[=T0102Y[=T3000000P0
ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP090:V]fP<00000102Y[m/00`000000
ZJoK0:V_f`0@0:V_f`030000002Y[m`0ZJoL00l0ZJoL0`00000A0:V`g0030000002Y/=`0ZK3L0100
ZK3L00<000000:V`g02Y/=`00`00000>0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z
/Md01P2Z/Md3000000P0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP090:ZbgP<0
0000102Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]l0Z[;O00d0Z[;O0`0000000`2Z/ml0
00000>oZa`0=0>oZa`030000003_j/L0kn[700L0kn[7000<0>oZa`030000003_j/L0000000800000
>03_j/L00`000000ZJcI0:V/f@03000000`0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ
0:V]fP060:V]fP800000202Y[m/00`000000ZJoK0:V_f`0@0:V_f`030000002Y[m`0ZJoL00/0ZJoL
0`0000020:Z`g0030000002Y/=`0ZK3L00l0ZK3L00<000000:V`g02Y/=`0402Y/=`300000140Z[7M
00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@030:Zag@800000302Z/]h00`000000Z[;N
0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0`0000080:ZbgP030000002Z/]h0Z[;N0100Z[;N
0P00000;0:Zbg`<000001@2Z/ml00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700L0kn[7
000<0>oZa`800000?03_j/L200000100ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]
fP020:V]fP<000002`2Y[m/00`000000ZJoK0:V_f`0@0:V_f`030000002Y[m`0ZJoL00L0ZJoL0`00
00050:Z`g0030000002Y/=`0ZK3L0100ZK3L00<000000:V`g02Y/=`03@2Y/=`200000080Z[7M00<0
00000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00<000003P2Z
/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00000<0:ZbgP030000002Z
/]h0Z[;N0100Z[;N00<000000:Zbg`2Z/]l01`2Z/]l2000000P0Z[?O00<000000>oZa`3_j/L02`3_
j/L00`000000kn[70>oZa`070>oZa`003@3_j/L00`000000kn[70>oZa`0k0>oZa`030000002Y[MX0
ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP02000000h0ZJoK00<00000
0:V_f`2Y[m/0402Y[m/00`000000ZJoL0:V_g0040:V_g0<000002@2Z/=`00`000000ZK3L0:V`g00@
0:V`g0030000002Y/=`0ZK3L00T0ZK3L0`0000040:Zag@030000002Z/Md0Z[7M0140Z[7M00<00000
0:Zag@2Z/Md03P2Z/Md300000180Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP03
000000h0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;O0:Zbg`030:Zbg`<000002`2Z/ml0
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700L0kn[7000>0>oZa`800000>`3_j/L00`00
0000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00h0ZJgJ0`00000A0:V_f`030000002Y[m/0ZJoK
0100ZJoK00<000000:V_g02Y[m`00`00000=0:Z`g0030000002Y/=`0ZK3L0100ZK3L00<000000:V`
g02Y/=`01P2Y/=`2000000P0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0;0:Za
g@<000000P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000B0:Zb
gP030000002Z/]h0Z[;N0100Z[;N0P000000102Z/]l0000000000000000>0:Zcg`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L01`3_j/L00100kn[700<000000>oZa`3_j/L0>@3_j/L00`00
0000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00X0ZJgJ0`0000020:V_f`030000002Y[m/0ZJoK
0100ZJoK00<000000:V_f`2Y[m/03`2Y[m/300000100Z[3L00<000000:V`g02Y/=`0402Y/=`00`00
0000ZK3L0:V`g0030:V`g0<000002`2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M
00L0Z[7M0`0000050:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h0302Z/]h30000
0080Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP<000004P2Z/ml00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[700L0kn[7000A0>oZa`030000003_j/L0kn[703T0
kn[700<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP080:V]fP8000001@2Y[m/00`000000
ZJoK0:V_f`0A0:V_f`030000002Y[m/0ZJoK00`0ZJoK0P0000020:Z`g0030000002Z/=`0Z[3L00l0
Z[3L00<000000:V`g02Y/=`0402Y/=`00`000000ZK3L0:V`g002000000h0Z[7M00<000000:Zag@2Z
/Md04@2Z/Md00`000000Z[7M0:Zag@030:Zag@<000002@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP03
0000002Z/]h0Z[;N00P0Z[;N0`0000050:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z
/]h0302Z/]h300000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[700H0kn[7000B0>oZa`030000003_j/L0kn[703T0kn[700<000000:V]fP2Y[MX0
3`2Y[MX00`000000ZJgJ0:V]fP040:V]fP<00000202Y[m/00`000000ZJoK0:V_f`0@0:V_f`030000
002Y[m/0ZJoK00T0ZJoK0`0000040:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:V`g02Y/=`0
3`2Y/=`300000140Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@03000000d0Z[;N
00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP030:ZbgP@000002@2Z/]h00`000000Z[;N
0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000050:Zcg`8000004P2Z/ml00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[700H0kn[7000C0>oZa`800000>@3_j/L00`000000ZJgJ0:V]
fP0@0:V]fP030000002Y[MX0ZJgJ00<00000302Y[m/00`000000ZJoK0:V_f`0@0:V_f`030000002Y
[m/0ZJoK00H0ZJoK0P0000080:Z`g0030000002Z/=`0Z[3L00l0Z[3L00<000000:V`g02Y/=`0302Y
/=`300000080Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0?0:Zag@<000004@2Z
/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<000003P2Z/]h00`000000Z[;N0:Zb
gP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N100000090:Zcg`8000004@2Z/ml00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[700H0kn[7000E0>oZa`030000003_j/L0kn[703L0kn[700<00000
0:V]fP2Y[MX03`2Y[MX300000100ZJoK00<000000:V_f`2Y[m/0402Y[m/00`000000ZJoK0:V_f`02
0:V_f`<000002`2Z/=`00`000000Z[3L0:Z`g00?0:Z`g0030000002Y/=`0ZK3L00P0ZK3L0`000005
0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0302Z/Md300000080Z[;N00<00000
0:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP<000004@2Z/]h00`000000Z[;N0:ZbgP0A
0:ZbgP030000002Z/]h0Z[;N00<000003P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L01P3_j/L001H0kn[700<000000>oZa`3_j/L0=`3_j/L00`00
0000ZJgJ0:V]fP0;0:V]fP<000000P2Y[m/00`000000ZJoK0:V_f`0>0:V_f`030000002Y[m/0ZJoK
0100ZJoK00<000000:V_f`2Y[m/00P00000>0:Z`g0030000002Z/=`0Z[3L0100Z[3L00<000000:V`
g02Y/=`00`2Y/=`4000000T0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@080:Za
g@<000001@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00`0Z[;N0`0000020:Zb
gP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0402Z/]h300000140Z[?O0P00000A0:Zc
g`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01P3_j/L001L0kn[700<000000>oZa`3_
j/L0=`3_j/L00`000000ZJgJ0:V]fP070:V]fP<000001@2Y[m/00`000000ZJoK0:V_f`0?0:V_f`03
0000002Y[m/0ZJoK00l0ZJoK0`00000A0:Z`g0030000002Z/=`0Z[3L00l0Z[3L00<000000:V`g02Y
/=`00`00000>0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`2Z/Md4000000T0
Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP080:ZbgP<000001@2Z/]h00`000000
Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00`0Z[;N100000020:Zcg`030000002Z/ml0Z[?O0100
Z[?O0P00000@0:Zcg`8000002@3_j/L00`000000kn[70>oZa`060>oZa`00603_j/L2000003L0kn[7
00<000000:V]fP2Y[MX0102Y[MX3000000T0ZJoK00<000000:V_f`2Y[m/03`2Y[m/00`000000ZJoK
0:V_f`0;0:V_f`<000000P2Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00h0Z[3L
0`00000B0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md00`00000>0:ZbgP030000
002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h4000000T0Z[;N00<000000:ZbgP2Z/]h0
402Z/]h00`000000Z[;N0:ZbgP080:ZbgP<000001P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`800000
3@2Z/ml300000080Z[?O00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`006P3_
j/L00`000000kn[70>oZa`0e0>oZa`030000002Y[MX0ZJgJ00<000003@2Y[m/00`000000ZJoK0:V_
f`0?0:V_f`030000002Y[m/0ZJoK00L0ZJoK0`0000060:Z`g0030000002Z/=`0Z[3L00l0Z[3L00<0
00000:Z`g02Z/=`02`2Z/=`300000080Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Za
g@0?0:Zag@<000004P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<000003P2Z
/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00@0Z[;N0`00000:0:Zcg`030000002Z
/ml0Z[?O0100Z[?O0P0000090:Zcg`<000001@2Z/ml00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[700D0kn[7000K0>oZa`030000003_j/L0kn[703D0kn[70P00000A0:V_f`030000002Y[m/0
ZJoK00h0ZJoK00<000000:V_f`2Y[m/0102Y[m/3000000T0Z[3L00<000000:Z`g02Z/=`0402Z/=`0
0`000000Z[3L0:Z`g0070:Z`g0<000001@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0
Z[7M00/0Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h3
00000140Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP04000000d0Z[?O00<00000
0:Zcg`2Z/ml04@2Z/ml2000000@0Z[?O100000090:Zcg`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01@3_j/L001`0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000ZJoK0:V_f`0?0:V_
f`030000002Y[m/0ZJoK00l0ZJoK00<000000:V_f`2Y[m/00`00000=0:Z`g0030000002Z/=`0Z[3L
0100Z[3L00<000000:Z`g02Z/=`00`2Z/=`3000000T0Z[7M00<000000:Zag@2Z/Md04@2Z/Md00`00
0000Z[7M0:Zag@070:Zag@<000001@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N
00/0Z[;N0`0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h30000
0180Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O00000003000000h0Z[?O00<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`050>oZa`007@3_j/L2000003H0kn[700<000000:V_f`2Y
[m/03`2Y[m/00`000000ZJoK0:V_f`0>0:V_f`<000004@2Z/=`00`000000Z[3L0:Z`g00?0:Z`g003
0000002Z/=`0Z[3L00<000003@2Z/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00<0
Z[7M0`0000090:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h01`2Z/]h3000000D0
Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0<0:ZbgP<000000P2Z/ml00`000000
Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O0100Z[?O0`00000A0:Zcg`030000003_j/L0kn[700D0
kn[700<000000>oZa`3_j/L01@3_j/L001l0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000ZJoK
0:V_f`0@0:V_f`030000002Y[m/0ZJoK00X0ZJoK0`0000020:Z`g0030000002Z/=`0Z[3L0100Z[3L
00<000000:Z`g02Z/=`03P2Z/=`300000140Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M
0:Zag@03000000d0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP030:ZbgP<00000
2@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000050:Zcg`030000
002Z/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml02`2Z/ml400000080Z[?O0P00000A0:Zcg`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<000000>oZa`3_j/L0<`3_
j/L00`000000ZJoK0:V_f`0@0:V_f`030000002Y[m/0ZJoK00L0ZJoK0P0000050:Z`g0030000002Z
/=`0Z[3L0140Z[3L00<000000:Z`g02Z/=`02P2Z/=`300000080Z[7M00<000000:Zag@2Z/Md03`2Z
/Md00`000000Z[7M0:Zag@0@0:Zag@<00000402Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z
/]h0Z[;N00<000003@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<0Z[;N1000
00090:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0202Z/ml3000000H0Z[?O00<0
00000:Zcg`000000402Z/ml00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700D0kn[7000Q
0>oZa`030000003_j/L0kn[703<0kn[700<000000:V_f`2Y[m/03`2Y[m/00`000000ZJoK0:V_f`04
0:V_f`<00000202Z/=`00`000000Z[3L0:Z`g00A0:Z`g0030000002Z/=`0Z[3L00L0Z[3L0P000005
0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md03@2Z/Md200000080Z[;N00<00000
0:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP<00000402Z/]h00`000000Z[;N0:ZbgP0@
0:ZbgP030000002Z/]h0Z[;N00<000003P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0
Z[?O00@0Z[?O0`00000:0:Zcg`030000002Z/ml000000100Z[?O00<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`050>oZa`008P3_j/L2000003@0kn[700<000000:V_f`2Y[m/03`2Y[m/00`00
0000ZJoK0:V_f`03000000`0Z[3L00<000000:Z`g02Z/=`0402Z/=`00`000000Z[3L0:Z`g0040:Z`
g0<00000202Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00T0Z[7M0`0000040:Zb
gP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03@2Z/]h200000080Z[;N00<000000:Zb
gP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP<000004@2Z/ml00`000000Z[?O0:Zcg`0@0:Zc
g`030000002Z/ml0Z[?O00@000003@2Z/ml00`000000Z[?O0000000A0:Zcg`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L0103_j/L002@0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000
ZJoK0:V_f`0>0:V_f`<00000402Z/=`00`000000Z[3L0:Z`g00@0:Z`g0030000002Z/=`0Z[3L00<0
0000302Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00H0Z[7M0P0000080:ZbgP03
0000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h02P2Z/]h3000000@0Z[;N00<000000:ZbgP2Z
/]h0402Z/]h00`000000Z[;N0:ZbgP0<0:ZbgP8000000P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`03
0000002Z/ml0Z[?O00l0Z[?O0`00000B0:Zcg`030000002Z/ml000000100Z[?O00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`040>oZa`009@3_j/L00`000000kn[70>oZa`0b0>oZa`030000
002Y[m/0ZJoK00X0ZJoK0`0000020:Z`g0030000002Z/=`0Z[3L00h0Z[3L00<000000:Z`g02Z/=`0
402Z/=`300000100Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@030:Zag@<00000
2`2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00H0Z[;N0`0000080:ZbgP030000
002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h02@2Z/]h3000000@0Z[?O00<000000:Zcg`2Z/ml0
402Z/ml00`000000Z[?O0:Zcg`0<0:Zcg`<000000P2Z]=l00`000000Z[?O0:Zcg`0@0:Zcg`040000
002Z/ml0Z[?O000000l0Z[?O0P0000040>oZa`030000003_j/L0kn[700@0kn[7000V0>oZa`030000
003_j/L0kn[70340kn[700<000000:V_f`2Y[m/0202Y[m/2000000D0Z[3L00<000000:Z`g02Z/=`0
3`2Z/=`00`000000Z[3L0:Z`g00=0:Z`g08000000P2Z/Md00`000000Z[7M0:Zag@0>0:Zag@030000
002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00P00000>0:ZbgP030000002Z/]h0Z[;N0100Z[;N
00<000000:ZbgP2Z/]h00`2Z/]h2000000/0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N
0:ZbgP060:ZbgP800000202Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00P0Z[?O
0`0000050:Zdg`030000002Z/ml0Z[?O0140Z[?O00@000000:Zcg`2Z/ml000002P2Z/ml400000080
Z[CP00D000000>oZa`3_j/L0kn[7000000060>oZa`009`3_j/L200000380kn[700<000000:V_f`2Y
[m/0102Y[m/3000000P0Z[3L00<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`g0090:Z`g0<0
0000102Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00l0Z[7M0`00000A0:ZbgP03
0000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000>0:ZbgP030000002Z/]h0Z[;N0100
Z[;N00<000000:ZbgP2Z/]h00P2Z/]h3000000/0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000
Z[?O0:Zcg`030:Zcg`@000002@2Z]=l00`000000Z[?O0:Zcg`0@0:Zcg`040000002Z/ml0Z[?O0000
00L0Z[?O0`0000060:Zdh0050000003_j/L0kn[70>oZa`0000001P3_j/L002T0kn[700<000000>oZ
a`3_j/L0<03_j/L00`000000ZJoK0:V_f`03000000`0Z[3L00<000000:Z`g02Z/=`03`2Z/=`00`00
0000Z[3L0:Z`g0060:Z`g0800000202Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M
00/0Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03P2Z/]h30000
0140Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP02000000l0Z[?O00<000000:Zc
g`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`03000000h0Z[CO00<000000:Zcg`2Z/ml0402Z/ml01000
0000Z[?O0:Zcg`0000030:Zcg`<000002P2Z]>0010000000kn[70>oZa`0000060>oZa`00:P3_j/L0
0`000000kn[70>oZa`0`0>oZa`800000402Z/=`00`000000Z[3L0:Z`g00>0:Z`g0030000002Z/=`0
Z[3L00<0Z[3L0`00000;0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md01`2Z/Md3
000000D0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP<000000P2Z/]h0
0`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000A0:Zcg`030000002Z/ml0
Z[?O00l0Z[?O0`00000A0:Zdg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01000000=
0:Zdh0040000003_j/L0kn[7000000H0kn[7000[0>oZa`030000003_j/L0kn[70300kn[700<00000
0:Z`g02Z/=`03P2Z/=`00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L008000003P2Z/Md0
0`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00@0Z[7M0`0000090:ZbgP030000002Z/]h0
Z[;N0100Z[;N00<000000:ZbgP2Z/]h01`2Z/]h3000000D0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h0
0`000000Z[;N0:ZbgP0;0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0
Z[?O00/0Z[?O0`0000020:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zcg`2Z/ml03`2Z/ml3
00000080Z[CP00<000000:Zdh02Z]>003@2Z]>0010000000kn[70>oZa`0000050>oZa`00;03_j/L2
00000340kn[700<000000:Z`g02Z/=`03P2Z/=`00`000000Z[3L0:Z`g00>0:Z`g0<000004@2Z/Md0
0`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00<000003@2Z/]h00`000000Z[;N0:ZbgP0@
0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`0000090:ZbgP030000002Z/]h0Z[;N0100Z[;N00<00000
0:ZbgP2Z/]h0202Z/]h3000000D0Z[?O00<000000:Zcg`2Z/ml04@2Z/ml00`000000Z[?O0:Zcg`07
0:Zcg`<000001@2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000002Z/ml0Z[?O00`0Z[?O0`000002
0:Zdh0040000002Z]>00Z[CP000000l0Z[CP00@000000>oZa`3_j/L000001@3_j/L002h0kn[700<0
00000>oZa`3_j/L0;P3_j/L00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00X0Z[3L0`00
00020:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md03P2Z/Md300000140Z[;N00<0
00000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP03000000d0Z[;N00<000000:ZbgP2Z/]h0402Z
/]h00`000000Z[;N0:ZbgP030:ZbgP@000002@2Z/ml00`000000Z[?O0:Zcg`0A0:Zcg`030000002Z
/ml0Z[?O00<0Z[?O0`0000090:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zcg`2Z/ml0202Z
/ml3000000D0Z[CP00D000000:Zdh02Z]>00Z[CP0000000?0:Zdh0030000003_j/L0000000D0kn[7
000_0>oZa`030000003_j/L0kn[702h0kn[700<000000:Z`g02Z/=`03`2Z/=`00`000000Z[3L0:Z`
g0070:Z`g08000001P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00/0Z[7M0`00
00020:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000140Z[;N00<0
00000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP03000000h0Z[?O00<000000:Zcg`2Z/ml0402Z
/ml00`000000Z[?O0:Zcg`03000000d0Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[?O0:Zc
g`030:Zcg`@000002@2Z]>001@000000Z[CP0:Zdh02Z]>00000000h0Z[CP00<000000>oZa`000000
1@3_j/L00300kn[700<000000>oZa`3_j/L0;P3_j/L00`000000Z[3L0:Z`g00>0:Z`g0030000002Z
/=`0Z[3L00@0Z[3L0`0000080:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01`2Z
/Md3000000D0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP<000000P2Z
/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000A0:Zcg`030000002Z
/ml0Z[?O0100Z[?O0`00000@0:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zcg`2Z/ml00`00
000>0:Zdh0040000002Z]>00Z[CP000000l0Z[CP0P0000050>oZa`00<@3_j/L2000002l0kn[700<0
00000:Z`g02Z/=`03P2Z/=`00`000000Z[3L0:Z`g003000000`0Z[7M00<000000:Zag@2Z/Md0402Z
/Md00`000000Z[7M0:Zag@030:Zag@<000002@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z
/]h0Z[;N00L0Z[;N0`0000050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02`2Z
/]h300000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0<0:Zcg`<000000P2Z
]=l00`000000Z[CO0:Zdg`0?0:Zdg`030000002Z]=l0Z[CO00l0Z[CO0`00000A0:Zdh0050000002Z
]>00Z[CP0:Zdh00000003P2Z]>02000000D0kn[7000c0>oZa`030000003_j/L0kn[702d0kn[700<0
00000:Z`g02Z/=`03@2Z/=`300000100Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Za
g@03000000d0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP030:ZbgP<000002@2Z
/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`0000060:Zcg`030000002Z
/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0202Z/ml3000000D0Z[CO00<000000:Zdg`2Z]=l03`2Z
]=l00`000000Z[CO0:Zdg`0<0:Zdg`<000000P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0050000002Z
]>00Z[CP0:Zdh00000003@2Z]>02000000D0kn[7000d0>oZa`030000003_j/L0kn[702d0kn[700<0
00000:Z`g02Z/=`0202Z/=`400000080Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Za
g@0>0:Zag@<000004@2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<000003@2Z
/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`0000090:Zcg`030000002Z
/ml0Z[?O0140Z[?O00<000000:Zcg`2Z/ml00`2Z/ml4000000T0Z[CO00<000000:Zdg`2Z]=l03`2Z
]=l00`000000Z[CO0:Zdg`080:Zdg`<000001@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z
]>00Z[CP0080Z[CP00<000000:Zdh02Z]>001`2Z]>0300000080kn[700<000000>oZa`3_j/L00P3_
j/L003D0kn[700<000000>oZa`3_j/L0;03_j/L00`000000Z[3L0:Z`g0050:Z`g0<000001`2Z/Md0
0`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00X0Z[7M0`0000020:ZbgP030000002Z/]h0
Z[;N00l0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000140Z[;N00<000000:ZbgP2Z/]h03`2Z/]h0
0`000000Z[;N0:ZbgP03000000d0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`03
000000h0Z[CO00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`030:Zdg`@000002@2Z]>00
0`000000Z[CP0:Zdh00@0:Zdh0050000002Z]>00Z[CP0:Zdh00000001P2Z]>03000000D0kn[700<0
00000>oZa`3_j/L00P3_j/L003H0kn[70P00000]0>oZa`030000002Z/=`0Z[3L00@000002`2Z/Md0
0`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00L0Z[7M0P0000060:ZbgP030000002Z/]h0
Z[;N00l0Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Z[;N00<000000:ZbgP2Z/]h03`2Z/]h0
0`000000Z[;N0:ZbgP0?0:ZbgP<000004@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<000004@2Z]=l0
0`000000Z[CO0:Zdg`0?0:Zdg`030000002Z]=l0Z[CO00<000003P2Z]>000`000000Z[CP0:Zdh00@
0:Zdh0060000002Z]>00Z[CP0:Zdh0000000Z[CP100000080>oZa`030000003_j/L0kn[70080kn[7
000h0>oZa`030000003_j/L0kn[702/0kn[70P00000@0:Zag@030000002Z/Md0Z[7M00h0Z[7M00<0
00000:Zag@2Z/Md0102Z/Md3000000T0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:Zb
gP070:ZbgP<000001P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`00
00020:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080Z[CO00<0
00000:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`0>0:Zdg`<000004@2Z]>000`000000Z[CP0:Zd
h00@0:Zdh0030000002Z]>00Z[CP00<00000303_j/L00`000000kn[70>oZa`020>oZa`00>@3_j/L0
0`000000kn[70>oZa`0[0>oZa`030000002Z/Md0Z[7M00h0Z[7M00<000000:Zag@2Z/Md03`2Z/Md0
0`000000Z[7M0:Zag@03000000d0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP03
0:ZbgP<000002@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`000006
0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml3000000D0Z[CO00<00000
0:Zdg`2Z]=l0402Z]=l00`000000Z[CO0:Zdg`0;0:Zdg`<000000P2Z]>000`000000Z[CP0:Zdh00@
0:Zdh0030000002Z]>00Z[CP00l0Z[CP0`0000030>oZa`030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L00P3_j/L003X0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000Z[7M0:Zag@0>0:Za
g@030000002Z/Md0Z[7M00h0Z[7M0`00000@0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:Zb
gP2Z/]h00`00000=0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`2Z/]h30000
00T0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`040:Zcg`<000002@2Z]=l00`00
0000Z[CO0:Zdg`0@0:Zdg`030000002Z]=l0Z[CO00L0Z[CO0`0000050:Zdh0030000002Z]>00Z[CP
0100Z[CP00<000000:Zdh02Z]>00302Z]>03000000H0kn[700<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`020>oZa`00>`3_j/L2000002/0kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000
Z[7M0:Zag@090:Zag@@000000P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00h0
Z[;N0`00000A0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000=0:Zcg`03
0000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`00000=0:Zdg`030000002Z]=l0Z[CO0100
Z[CO00<000000:Zdg`2Z]=l00`2Z]=l3000000T0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000
Z[CP0:Zdh0080:Zdh0<000002P3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70080
kn[7000m0>oZa`030000003_j/L0kn[702T0kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M
0:Zag@050:Zag@<000001`2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00T0Z[;N
100000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03P2Z/]h300000140Z[?O
00<000000:Zcg`2Z/ml03`2Z/ml300000100Z[CO00<000000:Zdg`2Z]=l0402Z]=l00`000000Z[CO
0:Zdg`03000000d0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh0030:Zdh0@00000
3P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70080kn[7000n0>oZa`030000003_
j/L0kn[702T0kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@04000000/0Z[;N00<0
00000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP050:ZbgP<000001`2Z/]h00`000000Z[;N0:Zb
gP0@0:ZbgP030000002Z/]h0Z[;N00T0Z[;N100000020:Zcg`030000002Z/ml0Z[?O0100Z[?O00<0
00000:Zcg`2Z/ml02`2Z/ml300000080Z[CO00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zd
g`0?0:Zdg`<00000402Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<000004`3_
j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[7000o0>oZa`030000003_j/L0
kn[702T0kn[700<000000:Zag@2Z/Md03P2Z/Md300000100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h0
0`000000Z[;N0:ZbgP04000000X0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP05
0:ZbgP@000001`2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0`000005
0:Zdg`030000002Z]=l0Z[CO00l0Z[CO00<000000:Zdg`2Z]=l0302Z]=l300000080Z[CP00<00000
0:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00?0:Zdh0<000005P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[70040kn[700100>oZa`800000:P3_j/L00`000000Z[7M0:Zag@0:0:Za
g@<000000P2Z/]h00`000000Z[;N0:ZbgP0>0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000?0:Zb
gP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h01000000;0:Zcg`030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml0102Z/ml3000000T0Z[CO00<000000:Zdg`2Z]=l03`2Z]=l00`00
0000Z[CO0:Zdg`080:Zdg`<000001@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP
00X0Z[CP1000000J0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00@3_j/L00480
kn[700<000000>oZa`3_j/L0:03_j/L00`000000Z[7M0:Zag@070:Zag@8000001@2Z/]h00`000000
Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`0000020:ZbgP030000002Z/]h0Z[;N00h0
Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000100Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000
Z[?O0:Zcg`03000000d0Z[CO00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`030:Zdg`@0
00002@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00D0Z[CP1000000O0>oZa`03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[700<000000>oZa`3_j/L0
9`3_j/L00`000000Z[7M0:Zag@040:Zag@<00000202Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000
002Z/]h0Z[;N00P0Z[;N0P0000050:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0
2`2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<00000
402Z]=l00`000000Z[CO0:Zdg`0?0:Zdg`030000002Z]=l0Z[CO00<000003@2Z]>000`000000Z[CP
0:Zdh00@0:Zdh0040000002Z]>00Z[CP0:Zdh0@000008`3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0kn[70040kn[700140>oZa`030000003_j/L0kn[702L0kn[700<000000:Zag@2Z/Md0
0`00000<0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0102Z/]h3000000P0Z[;N
00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP070:ZbgP<000001@2Z/ml00`000000Z[?O
0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00/0Z[?O0`0000020:Zdg`030000002Z]=l0Z[CO00l0Z[CO
00<000000:Zdg`2Z]=l03P2Z]=l300000140Z[CP00<000000:Zdh02Z]>003`2Z]>04000002P0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L2000002P0kn[70P00
000@0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000<0:ZbgP030000002Z
/]h0Z[;N00h0Z[;N00<000000:ZbgP2Z/]h0102Z/]h3000000T0Z[?O00<000000:Zcg`2Z/ml0402Z
/ml00`000000Z[?O0:Zcg`070:Zcg`<000001@2Z]=l00`000000Z[CO0:Zdg`0?0:Zdg`030000002Z
]=l0Z[CO00/0Z[CO0`0000020:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>002`2Z
]>03000002d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L0
0`000000kn[70>oZa`0V0>oZa`030000002Z/]h0Z[;N00h0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h3
00000100Z[;N00<000000:ZbgP2Z/]h03P2Z/]h00`000000Z[;N0:ZbgP03000000d0Z[?O00<00000
0:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`040:Zcg`<000002@2Z]=l00`000000Z[CO0:Zdg`0?
0:Zdg`030000002Z]=l0Z[CO00L0Z[CO0`0000050:Zdh0030000002Z]>00Z[CP0100Z[CP00<00000
0:Zdh02Z]>00202Z]>0300000340kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L0
04P0kn[700<000000>oZa`3_j/L09@3_j/L00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N
00/0Z[;N0`0000020:ZbgP030000002Z/]h0Z[;N00h0Z[;N00<000000:ZbgP2Z/]h03P2Z/]h30000
0140Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`03000000d0Z[CO00<000000:Zd
g`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`030:Zdg`<000002@2Z]>000`000000Z[CP0:Zdh00@0:Zd
h0030000002Z]>00Z[CP00<0Z[CP1000000d0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZ
a`40kn[700190>oZa`030000003_j/L0kn[702D0kn[700<000000:ZbgP2Z/]h03`2Z/]h00`000000
Z[;N0:ZbgP070:ZbgP<000001@2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00X0
Z[;N0`0000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml300000100
Z[CO00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`03000000d0Z[CP00<000000:Zdh02Z
]>003`2Z]>000`000000Z[CP0:Zdh003000003T0kn[700<000000>oZa`3_j/L00P3_j/L100000040
kn[70@3_j/L004X0kn[70P00000V0>oZa`030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0
0`2Z/]h3000000T0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP070:ZbgP800000
1P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00/0Z[?O0`0000020:Zdg`030000
002Z]=l0Z[CO00l0Z[CO00<000000:Zdg`2Z]=l03P2Z]=l300000100Z[CP00<000000:Zdh02Z]>00
3`2Z]>03000003d0kn[700D000000>oZa`3_j/L0kn[7000000020>oZa`00C03_j/L00`000000kn[7
0>oZa`0T0>oZa`030000002Z/]h0Z[;N00h0Z[;N00<000000:ZbgP2Z/]h00`00000=0:ZbgP030000
002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000P0Z[?O00<000000:Zcg`2Z/ml0
402Z/ml00`000000Z[?O0:Zcg`070:Zcg`<000001@2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`030000
002Z]=l0Z[CO00T0Z[CO100000020:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>00
2`2Z]>0300000440kn[700@000000>oZa`3_j/L000000P3_j/L004d0kn[700<000000>oZa`3_j/L0
8`3_j/L00`000000Z[;N0:ZbgP0>0:ZbgP<000004@2Z/]h00`000000Z[;N0:ZbgP0>0:ZbgP030000
002Z/]h0Z[;N00<00000302Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<0Z[?O
0`0000090:Zdg`030000002Z]=l0Z[CO0100Z[CO00<000000:Zdg`2Z]=l0102Z]=l4000000H0Z[CP
00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh0070:Zdh0<00000A03_j/L010000000kn[7
0>oZa`0000020>oZa`00CP3_j/L00`000000kn[70>oZa`0S0>oZa`030000002Z/]h0Z[;N00X0Z[;N
0`0000020:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h03P2Z/]h300000100Z[?O
00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`03000000d0Z[CO00<000000:Zdg`2Z]=l0
3`2Z]=l00`000000Z[CO0:Zdg`04000000/0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP
0:Zdh0030:Zdh0<00000B03_j/L00`000000kn[7000000020>oZa`00C`3_j/L2000002@0kn[700<0
00000:ZbgP2Z/]h01`2Z/]h2000000H0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:Zb
gP0:0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00h0Z[?O0`00
000@0:Zdg`030000002Z]=l0Z[CO00l0Z[CO0`00000@0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<0
00000:Zdh02Z]>000`00001<0>oZa`030000003_j/L000000040kn[7001A0>oZa`030000003_j/L0
kn[70280kn[700<000000:ZbgP2Z/]h00`2Z/]h3000000T0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h0
0`000000Z[;N0:ZbgP070:ZbgP8000001P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0
Z[?O00T0Z[?O100000020:Zdg`030000002Z]=l0Z[CO00l0Z[CO00<000000:Zdg`2Z]=l02`2Z]=l3
00000080Z[CP00<000000:Zdh02Z]>003P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0<00000D03_j/L2
00000040kn[7001B0>oZa`030000003_j/L0kn[70240kn[700<000000:ZbgP2Z/]h00`00000=0:Zb
gP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`2Z/]h3000000P0Z[?O00<000000:Zc
g`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`050:Zcg`@000001`2Z]=l00`000000Z[CO0:Zdg`0?0:Zd
g`030000002Z]=l0Z[CO00L0Z[CO0`0000050:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zd
h02Z]>002`2Z]>03000005<0kn[70P0000010>oZa`00D`3_j/L00`000000kn[70>oZa`0Q0>oZa`80
0000402Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<00000302Z/ml00`000000
Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00@000002`2Z]=l00`000000Z[CO0:Zdg`0@0:Zdg`03
0000002Z]=l0Z[CO00<0Z[CO0`0000090:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z
]>001`2Z]>03000005H0kn[70P0000010>oZa`00E03_j/L200000280kn[700<000000:ZbgP2Z/]h0
3`2Z/]h00`000000Z[;N0:ZbgP0>0:ZbgP<00000402Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`<00000
402Z]=l00`000000Z[CO0:Zdg`0?0:Zdg`030000002Z]=l0Z[CO00<000003@2Z]>000`000000Z[CP
0:Zdh00?0:Zdh0030000002Z]>00Z[CP00<0Z[CP0`00001E0>oZa`@000000`3_j/L005H0kn[700<0
00000>oZa`3_j/L0803_j/L00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00T0Z[;N1000
00020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml02P2Z/ml300000080Z[CO00<0
00000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`0>0:Zdg`<00000402Z]>000`000000Z[CP0:Zd
h00?0:Zdh0030000002Z]>00Z[CP00<00000E03_j/L4000000L0kn[7001G0>oZa`030000003_j/L0
kn[70200kn[700<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP050:ZbgP<000001`2Z/ml0
0`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0P0000060:Zdg`030000002Z]=l0
Z[CO00l0Z[CO00<000000:Zdg`2Z]=l02P2Z]=l300000080Z[CP00<000000:Zdh02Z]>003`2Z]>00
0`000000Z[CP0:Zdh00>0:Zdh0<00000D`3_j/L4000000/0kn[7001H0>oZa`030000003_j/L0kn[7
0200kn[700<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP04000000X0Z[?O00<000000:Zc
g`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`040:Zcg`<00000202Z]=l00`000000Z[CO0:Zdg`0@0:Zd
g`030000002Z]=l0Z[CO00L0Z[CO0P0000060:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zd
h02Z]>002@2Z]>0400000580kn[71000000?0>oZa`00F@3_j/L200000200kn[700<000000:ZbgP2Z
/]h03`2Z/]h3000000l0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`03000000`0
Z[CO00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`040:Zdg`<00000202Z]>000`000000
Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00@0Z[CP1000001B0>oZa`@000004`3_j/L005/0kn[7
00<000000>oZa`3_j/L07P3_j/L00`000000Z[;N0:ZbgP0;0:ZbgP<000000P2Z/ml00`000000Z[?O
0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00h0Z[?O0`00000@0:Zdg`030000002Z]=l0Z[CO00l0Z[CO
00<000000:Zdg`2Z]=l00`00000<0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>00
1000001B0>oZa`@000005`3_j/L005`0kn[700<000000>oZa`3_j/L07P3_j/L00`000000Z[;N0:Zb
gP080:ZbgP8000001P2Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00X0Z[?O0`00
00020:Zdg`030000002Z]=l0Z[CO00l0Z[CO00<000000:Zdg`2Z]=l03P2Z]=l300000100Z[CP00<0
00000:Zdh02Z]>003P2Z]>03000005<0kn[70`00000K0>oZa`00G@3_j/L00`000000kn[70>oZa`0N
0>oZa`030000002Z/]h0Z[;N00@0Z[;N0`0000080:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<00000
0:Zcg`2Z/ml01`2Z/ml2000000H0Z[CO00<000000:Zdg`2Z]=l03`2Z]=l00`000000Z[CO0:Zdg`09
0:Zdg`@000000P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00X0Z[CP0`00001B
0>oZa`@000007P3_j/L005h0kn[70P00000O0>oZa`030000002Z/]h0Z[;N00<00000302Z/ml00`00
0000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00@0Z[?O0`0000080:Zdg`030000002Z]=l0Z[CO
00l0Z[CO00<000000:Zdg`2Z]=l01@2Z]=l4000000L0Z[CP00<000000:Zdh02Z]>003`2Z]>000`00
0000Z[CP0:Zdh0070:Zdh0800000D@3_j/L400000280kn[7001P0>oZa`030000003_j/L0kn[701d0
kn[70P00000@0:Zcg`030000002Z/ml0Z[?O00h0Z[?O00<000000:Zcg`2Z/ml00`00000<0:Zdg`03
0000002Z]=l0Z[CO00l0Z[CO00<000000:Zdg`2Z]=l01000000;0:Zdh0030000002Z]>00Z[CP00l0
Z[CP00<000000:Zdh02Z]>00102Z]>03000004l0kn[71000000V0>oZa`00H@3_j/L00`000000kn[7
0>oZa`0M0>oZa`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml03@2Z/ml300000100Z[CO
00<000000:Zdg`2Z]=l03P2Z]=l300000100Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP
0:Zdh003000004h0kn[71000000Z0>oZa`00HP3_j/L00`000000kn[70>oZa`0M0>oZa`030000002Z
/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml0202Z/ml400000080Z[CO00<000000:Zdg`2Z]=l03`2Z
]=l00`000000Z[CO0:Zdg`0:0:Zdg`<000000P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z
]>00Z[CP00h0Z[CP0`00001=0>oZa`@00000;P3_j/L006<0kn[70P00000N0>oZa`030000002Z/ml0
Z[?O00h0Z[?O00<000000:Zcg`2Z/ml01@2Z/ml3000000L0Z[CO00<000000:Zdg`2Z]=l03`2Z]=l0
0`000000Z[CO0:Zdg`070:Zdg`8000001P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00
Z[CP00T0Z[CP1000001<0>oZa`@00000<P3_j/L006D0kn[700<000000>oZa`3_j/L0703_j/L00`00
0000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00@000002`2Z]=l00`000000Z[CO0:Zdg`0>0:Zd
g`030000002Z]=l0Z[CO00@0Z[CO0`0000080:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zd
h02Z]>001@2Z]>04000004d0kn[70`00000f0>oZa`00IP3_j/L00`000000kn[70>oZa`0K0>oZa`03
0000002Z/ml0Z[?O00h0Z[?O0`00000@0:Zdg`030000002Z]=l0Z[CO00h0Z[CO00<000000:Zdg`2Z
]=l00`00000<0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>001000001=0>oZa`@0
0000>@3_j/L006L0kn[700<000000>oZa`3_j/L06`3_j/L00`000000Z[?O0:Zcg`090:Zcg`@00000
0P2Z]=l00`000000Z[CO0:Zdg`0>0:Zdg`030000002Z]=l0Z[CO00h0Z[CO0`00000@0:Zdh0030000
002Z]>00Z[CP00h0Z[CP0`00001=0>oZa`@00000?@3_j/L006P0kn[70P00000L0>oZa`030000002Z
/ml0Z[?O00D0Z[?O0`0000070:Zdg`030000002Z]=l0Z[CO00h0Z[CO00<000000:Zdg`2Z]=l02@2Z
]=l400000080Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00:0:Zdh0<00000C03_
j/L400000440kn[7001Z0>oZa`030000003_j/L0kn[701X0kn[700<000000:Zcg`2Z/ml01000000;
0:Zdg`030000002Z]=l0Z[CO00h0Z[CO00<000000:Zdg`2Z]=l01@2Z]=l3000000L0Z[CP00<00000
0:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh0070:Zdh0800000B`3_j/L4000004D0kn[7001[0>oZ
a`030000003_j/L0kn[701X0kn[70P00000@0:Zdg`030000002Z]=l0Z[CO00h0Z[CO00<000000:Zd
g`2Z]=l01000000;0:Zdh0030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>00102Z]>030000
04T0kn[7100000190>oZa`00K03_j/L00`000000kn[70>oZa`0J0>oZa`030000002Z]=l0Z[CO00h0
Z[CO00<000000:Zdg`2Z]=l03P2Z]=l300000100Z[CP00<000000:Zdh02Z]>003P2Z]>000`000000
Z[CP0:Zdh003000004P0kn[71000001=0>oZa`00K@3_j/L2000001/0kn[700<000000:Zdg`2Z]=l0
3P2Z]=l00`000000Z[CO0:Zdg`090:Zdg`@000000P2Z]>000`000000Z[CP0:Zdh00>0:Zdh0030000
002Z]>00Z[CP00h0Z[CP0`0000180>oZa`<00000D@3_j/L006l0kn[700<000000>oZa`3_j/L06@3_
j/L00`000000Z[CO0:Zdg`0>0:Zdg`030000002Z]=l0Z[CO00D0Z[CO0`0000070:Zdh0030000002Z
]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>002@2Z]>04000004L0kn[71000001D0>oZa`00L03_j/L0
0`000000kn[70>oZa`0I0>oZa`030000002Z]=l0Z[CO00h0Z[CO00<000000:Zdg`2Z]=l01000000;
0:Zdh0030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>001@2Z]>03000004L0kn[71000001H
0>oZa`00L@3_j/L00`000000kn[70>oZa`0H0>oZa`030000002Z]=l0Z[CO00h0Z[CO0`00000@0:Zd
h0030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>00100000160>oZa`@00000G03_j/L00780
kn[70P00000I0>oZa`030000002Z]=l0Z[CO00/0Z[CO0P0000020:Zdh0030000002Z]>00Z[CP00h0
Z[CP00<000000:Zdh02Z]>003P2Z]>03000004H0kn[71000001P0>oZa`00M03_j/L00`000000kn[7
0>oZa`0G0>oZa`030000002Z]=l0Z[CO00L0Z[CO0`0000050:Zdh0030000002Z]>00Z[CP00h0Z[CP
00<000000:Zdh02Z]>002@2Z]>04000004D0kn[71000001T0>oZa`00M@3_j/L00`000000kn[70>oZ
a`0G0>oZa`030000002Z]=l0Z[CO00<0Z[CO0`0000080:Zdh0030000002Z]>00Z[CP00l0Z[CP00<0
00000:Zdh02Z]>001@2Z]>03000004H0kn[70`00001X0>oZa`00MP3_j/L00`000000kn[70>oZa`0G
0>oZa`030000002Z]=l0Z[CO00800000302Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00
Z[CP00@00000A@3_j/L4000006/0kn[7001g0>oZa`800000603_j/L2000000l0Z[CP00<000000:Zd
h02Z]>003P2Z]>03000004D0kn[71000001_0>oZa`00N@3_j/L00`000000kn[70>oZa`0F0>oZa`03
0000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>002P2Z]>03000004@0kn[71000001c0>oZa`00
NP3_j/L00`000000kn[70>oZa`0F0>oZa`030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>00
1`2Z]>02000004<0kn[71000001g0>oZa`00N`3_j/L00`000000kn[70>oZa`0F0>oZa`030000002Z
]>00Z[CP00d0Z[CP00<000000:Zdh02Z]>00102Z]>0300000440kn[71000001k0>oZa`00O03_j/L2
000001L0kn[700<000000:Zdh02Z]>003@2Z]>000`000000Z[CP0:Zdh00300000400kn[71000001o
0>oZa`00OP3_j/L00`000000kn[70>oZa`0D0>oZa`030000002Z]>00Z[CP00d0Z[CP0`0000100>oZ
a`<00000P`3_j/L007l0kn[700<000000>oZa`3_j/L0503_j/L00`000000Z[CP0:Zdh0090:Zdh0<0
0000?`3_j/L4000008H0kn[700200>oZa`030000003_j/L0kn[701@0kn[700<000000:Zdh02Z]>00
102Z]>04000003h0kn[71000002:0>oZa`00P@3_j/L2000001D0kn[700<000000:Zdh02Z]>000`00
000n0>oZa`@00000SP3_j/L008<0kn[700<000000>oZa`3_j/L04`3_j/L2000003d0kn[71000002B
0>oZa`00Q03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[71000002F0>oZ
a`00Q@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002J0>oZa`00
QP3_j/L200000140kn[700<000000>oZa`3_j/L0<@3_j/L3000009h0kn[700280>oZa`030000003_
j/L0kn[700h0kn[700<000000>oZa`3_j/L0;@3_j/L400000:40kn[700290>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0:P3_j/L400000:D0kn[7002:0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L09P3_j/L400000:T0kn[7002;0>oZa`8000002`3_j/L00`000000
kn[70>oZa`0R0>oZa`@00000[@3_j/L008d0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0N0>oZa`@00000/@3_j/L008h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`0J0>oZa`@00000]@3_j/L008l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0G
0>oZa`<00000^@3_j/L00900kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[71000002l0>oZ
a`00TP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[7100000300>oZa`00
T`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[7100000340>oZa`00U03_
j/L01@000000kn[70>oZa`3_j/L0000000T0kn[7100000380>oZa`00U@3_j/L2000000030>oZa`00
0000kn[700@0kn[71000003<0>oZa`00U`3_j/L2000000030>oZa`000000000000800000d03_j/L0
09P0kn[70P00003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.666 .705 .876 r
.37662 .73949 .39947 .7654 .43798 .75344 .41542 .72722 Metetra
.666 .705 .876 r
.41542 .72722 .43798 .75344 .47701 .74133 .45475 .71479 Metetra
.666 .705 .876 r
.45475 .71479 .47701 .74133 .51658 .72907 .49462 .7022 Metetra
.666 .705 .876 r
.49462 .7022 .51658 .72907 .55668 .71665 .53505 .68945 Metetra
.666 .705 .876 r
.53505 .68945 .55668 .71665 .59735 .70408 .57604 .67653 Metetra
.666 .705 .876 r
.57604 .67653 .59735 .70408 .63857 .69134 .61761 .66345 Metetra
.666 .705 .876 r
.61761 .66345 .63857 .69134 .68038 .67844 .65977 .65019 Metetra
.666 .705 .876 r
.65977 .65019 .68038 .67844 .72278 .66537 .70253 .63675 Metetra
.666 .705 .876 r
.70253 .63675 .72278 .66537 .76579 .65212 .74591 .62314 Metetra
.666 .705 .876 r
.74591 .62314 .76579 .65212 .80941 .63869 .78993 .60934 Metetra
.665 .705 .876 r
.78993 .60934 .80941 .63869 .85367 .62509 .83459 .59535 Metetra
.665 .705 .877 r
.83459 .59535 .85367 .62509 .89857 .61129 .87991 .58116 Metetra
.665 .705 .877 r
.87991 .58116 .89857 .61129 .94414 .59731 .92591 .56678 Metetra
.665 .705 .877 r
.92591 .56678 .94414 .59731 .99038 .58313 .9726 .5522 Metetra
.666 .703 .874 r
.35326 .7127 .37662 .73949 .41542 .72722 .39234 .7001 Metetra
.666 .703 .874 r
.39234 .7001 .41542 .72722 .45475 .71479 .43197 .68733 Metetra
.666 .703 .874 r
.43197 .68733 .45475 .71479 .49462 .7022 .47215 .6744 Metetra
.666 .703 .874 r
.47215 .6744 .49462 .7022 .53505 .68945 .5129 .6613 Metetra
.666 .703 .875 r
.5129 .6613 .53505 .68945 .57604 .67653 .55422 .64803 Metetra
.666 .703 .875 r
.55422 .64803 .57604 .67653 .61761 .66345 .59613 .63458 Metetra
.666 .703 .875 r
.59613 .63458 .61761 .66345 .65977 .65019 .63864 .62096 Metetra
.666 .703 .875 r
.63864 .62096 .65977 .65019 .70253 .63675 .68177 .60715 Metetra
.666 .703 .875 r
.68177 .60715 .70253 .63675 .74591 .62314 .72553 .59315 Metetra
.665 .703 .875 r
.72553 .59315 .74591 .62314 .78993 .60934 .76994 .57896 Metetra
.665 .703 .875 r
.76994 .57896 .78993 .60934 .83459 .59535 .815 .56457 Metetra
.665 .703 .875 r
.815 .56457 .83459 .59535 .87991 .58116 .86074 .54998 Metetra
.665 .703 .875 r
.86074 .54998 .87991 .58116 .92591 .56678 .90718 .53519 Metetra
.665 .703 .875 r
.90718 .53519 .92591 .56678 .9726 .5522 .95432 .52018 Metetra
.666 .701 .872 r
.32937 .68497 .35326 .7127 .39234 .7001 .36874 .67202 Metetra
.666 .701 .872 r
.36874 .67202 .39234 .7001 .43197 .68733 .40867 .6589 Metetra
.666 .701 .872 r
.40867 .6589 .43197 .68733 .47215 .6744 .44916 .64562 Metetra
.666 .701 .873 r
.44916 .64562 .47215 .6744 .5129 .6613 .49022 .63216 Metetra
.666 .701 .873 r
.49022 .63216 .5129 .6613 .55422 .64803 .53187 .61852 Metetra
.666 .7 .873 r
.53187 .61852 .55422 .64803 .59613 .63458 .57412 .6047 Metetra
.666 .7 .873 r
.57412 .6047 .59613 .63458 .63864 .62096 .61699 .59069 Metetra
.665 .7 .873 r
.61699 .59069 .63864 .62096 .68177 .60715 .66049 .57649 Metetra
.665 .7 .873 r
.66049 .57649 .68177 .60715 .72553 .59315 .70463 .56209 Metetra
.665 .7 .873 r
.70463 .56209 .72553 .59315 .76994 .57896 .74943 .5475 Metetra
.665 .7 .873 r
.74943 .5475 .76994 .57896 .815 .56457 .7949 .53269 Metetra
.665 .7 .873 r
.7949 .53269 .815 .56457 .86074 .54998 .84106 .51768 Metetra
.665 .7 .873 r
.84106 .51768 .86074 .54998 .90718 .53519 .88793 .50246 Metetra
.665 .7 .873 r
.88793 .50246 .90718 .53519 .95432 .52018 .93553 .48701 Metetra
.666 .698 .87 r
.30495 .65622 .32937 .68497 .36874 .67202 .34461 .64291 Metetra
.666 .698 .87 r
.34461 .64291 .36874 .67202 .40867 .6589 .38483 .62944 Metetra
.666 .698 .87 r
.38483 .62944 .40867 .6589 .44916 .64562 .42563 .61578 Metetra
.666 .698 .87 r
.42563 .61578 .44916 .64562 .49022 .63216 .46701 .60195 Metetra
.665 .698 .87 r
.46701 .60195 .49022 .63216 .53187 .61852 .50899 .58792 Metetra
.665 .698 .87 r
.50899 .58792 .53187 .61852 .57412 .6047 .55158 .57371 Metetra
.665 .698 .87 r
.55158 .57371 .57412 .6047 .61699 .59069 .5948 .55931 Metetra
.665 .698 .871 r
.5948 .55931 .61699 .59069 .66049 .57649 .63867 .5447 Metetra
.665 .698 .871 r
.63867 .5447 .66049 .57649 .70463 .56209 .68319 .52989 Metetra
.665 .698 .871 r
.68319 .52989 .70463 .56209 .74943 .5475 .72838 .51487 Metetra
.665 .698 .871 r
.72838 .51487 .74943 .5475 .7949 .53269 .77426 .49964 Metetra
.665 .698 .871 r
.77426 .49964 .7949 .53269 .84106 .51768 .82085 .48419 Metetra
.665 .698 .871 r
.82085 .48419 .84106 .51768 .88793 .50246 .86816 .46851 Metetra
.665 .698 .871 r
.86816 .46851 .88793 .50246 .93553 .48701 .91621 .45261 Metetra
.666 .695 .868 r
.27999 .62638 .30495 .65622 .34461 .64291 .31993 .6127 Metetra
.666 .695 .868 r
.31993 .6127 .34461 .64291 .38483 .62944 .36045 .59885 Metetra
.665 .695 .868 r
.36045 .59885 .38483 .62944 .42563 .61578 .40155 .58481 Metetra
.665 .695 .868 r
.40155 .58481 .42563 .61578 .46701 .60195 .44325 .57059 Metetra
.665 .695 .868 r
.44325 .57059 .46701 .60195 .50899 .58792 .48555 .55617 Metetra
.665 .695 .868 r
.48555 .55617 .50899 .58792 .55158 .57371 .52849 .54155 Metetra
.665 .695 .868 r
.52849 .54155 .55158 .57371 .5948 .55931 .57206 .52673 Metetra
.665 .695 .868 r
.57206 .52673 .5948 .55931 .63867 .5447 .61629 .5117 Metetra
.665 .695 .868 r
.61629 .5117 .63867 .5447 .68319 .52989 .66119 .49646 Metetra
.665 .695 .868 r
.66119 .49646 .68319 .52989 .72838 .51487 .70678 .48101 Metetra
.665 .695 .868 r
.70678 .48101 .72838 .51487 .77426 .49964 .75307 .46533 Metetra
.664 .695 .868 r
.75307 .46533 .77426 .49964 .82085 .48419 .80008 .44942 Metetra
.664 .695 .868 r
.80008 .44942 .82085 .48419 .86816 .46851 .84783 .43328 Metetra
.664 .695 .869 r
.84783 .43328 .86816 .46851 .91621 .45261 .89634 .4169 Metetra
.665 .692 .865 r
.25448 .59535 .27999 .62638 .31993 .6127 .29471 .58129 Metetra
.665 .692 .865 r
.29471 .58129 .31993 .6127 .36045 .59885 .33552 .56705 Metetra
.665 .692 .865 r
.33552 .56705 .36045 .59885 .40155 .58481 .37692 .55261 Metetra
.665 .692 .865 r
.37692 .55261 .40155 .58481 .44325 .57059 .41893 .53798 Metetra
.665 .692 .865 r
.41893 .53798 .44325 .57059 .48555 .55617 .46156 .52315 Metetra
.665 .692 .865 r
.46156 .52315 .48555 .55617 .52849 .54155 .50484 .50811 Metetra
.665 .692 .865 r
.50484 .50811 .52849 .54155 .57206 .52673 .54876 .49286 Metetra
.664 .692 .865 r
.54876 .49286 .57206 .52673 .61629 .5117 .59336 .4774 Metetra
.664 .692 .866 r
.59336 .4774 .61629 .5117 .66119 .49646 .63864 .46171 Metetra
.664 .692 .866 r
.63864 .46171 .66119 .49646 .70678 .48101 .68462 .4458 Metetra
.664 .692 .866 r
.68462 .4458 .70678 .48101 .75307 .46533 .73131 .42966 Metetra
.664 .692 .866 r
.73131 .42966 .75307 .46533 .80008 .44942 .77875 .41327 Metetra
.664 .692 .866 r
.77875 .41327 .80008 .44942 .84783 .43328 .82694 .39665 Metetra
.664 .692 .866 r
.82694 .39665 .84783 .43328 .89634 .4169 .8759 .37977 Metetra
.665 .688 .862 r
.22843 .56302 .25448 .59535 .29471 .58129 .26893 .54857 Metetra
.665 .688 .862 r
.26893 .54857 .29471 .58129 .33552 .56705 .31003 .53392 Metetra
.664 .688 .862 r
.31003 .53392 .33552 .56705 .37692 .55261 .35173 .51907 Metetra
.664 .688 .862 r
.35173 .51907 .37692 .55261 .41893 .53798 .39405 .50401 Metetra
.664 .688 .862 r
.39405 .50401 .41893 .53798 .46156 .52315 .43701 .48875 Metetra
.664 .688 .862 r
.43701 .48875 .46156 .52315 .50484 .50811 .48061 .47328 Metetra
.664 .688 .862 r
.48061 .47328 .50484 .50811 .54876 .49286 .52489 .45758 Metetra
.664 .688 .862 r
.52489 .45758 .54876 .49286 .59336 .4774 .56984 .44166 Metetra
.664 .688 .863 r
.56984 .44166 .59336 .4774 .63864 .46171 .6155 .42551 Metetra
.664 .688 .863 r
.6155 .42551 .63864 .46171 .68462 .4458 .66187 .40913 Metetra
.664 .688 .863 r
.66187 .40913 .68462 .4458 .73131 .42966 .70897 .3925 Metetra
.663 .688 .863 r
.70897 .3925 .73131 .42966 .77875 .41327 .75683 .37563 Metetra
.663 .688 .863 r
.75683 .37563 .77875 .41327 .82694 .39665 .80545 .3585 Metetra
.663 .688 .863 r
.80545 .3585 .82694 .39665 .8759 .37977 .85487 .34111 Metetra
.664 .683 .858 r
.20184 .52925 .22843 .56302 .26893 .54857 .24261 .51438 Metetra
.664 .683 .858 r
.24261 .51438 .26893 .54857 .31003 .53392 .28399 .4993 Metetra
.664 .683 .858 r
.28399 .4993 .31003 .53392 .35173 .51907 .32598 .48403 Metetra
.664 .683 .859 r
.32598 .48403 .35173 .51907 .39405 .50401 .36861 .46854 Metetra
.663 .683 .859 r
.36861 .46854 .39405 .50401 .43701 .48875 .41188 .45283 Metetra
.663 .683 .859 r
.41188 .45283 .43701 .48875 .48061 .47328 .45582 .4369 Metetra
.663 .683 .859 r
.45582 .4369 .48061 .47328 .52489 .45758 .50043 .42074 Metetra
.663 .683 .859 r
.50043 .42074 .52489 .45758 .56984 .44166 .54574 .40435 Metetra
.663 .683 .859 r
.54574 .40435 .56984 .44166 .6155 .42551 .59177 .38772 Metetra
.663 .683 .859 r
.59177 .38772 .6155 .42551 .66187 .40913 .63852 .37085 Metetra
.663 .683 .859 r
.63852 .37085 .66187 .40913 .70897 .3925 .68602 .35372 Metetra
.663 .683 .859 r
.68602 .35372 .70897 .3925 .75683 .37563 .7343 .33633 Metetra
.663 .683 .859 r
.7343 .33633 .75683 .37563 .80545 .3585 .78336 .31868 Metetra
.662 .683 .859 r
.78336 .31868 .80545 .3585 .85487 .34111 .83323 .30076 Metetra
.663 .678 .854 r
.17473 .49382 .20184 .52925 .24261 .51438 .21576 .47852 Metetra
.663 .678 .854 r
.21576 .47852 .24261 .51438 .28399 .4993 .25741 .46301 Metetra
.663 .678 .854 r
.25741 .46301 .28399 .4993 .32598 .48403 .29969 .44729 Metetra
.663 .678 .854 r
.29969 .44729 .32598 .48403 .36861 .46854 .34261 .43135 Metetra
.663 .678 .854 r
.34261 .43135 .36861 .46854 .41188 .45283 .38619 .41518 Metetra
.662 .678 .854 r
.38619 .41518 .41188 .45283 .45582 .4369 .43044 .39878 Metetra
.662 .678 .855 r
.43044 .39878 .45582 .4369 .50043 .42074 .47539 .38214 Metetra
.662 .678 .855 r
.47539 .38214 .50043 .42074 .54574 .40435 .52105 .36526 Metetra
.662 .678 .855 r
.52105 .36526 .54574 .40435 .59177 .38772 .56744 .34814 Metetra
.662 .678 .855 r
.56744 .34814 .59177 .38772 .63852 .37085 .61457 .33075 Metetra
.662 .678 .855 r
.61457 .33075 .63852 .37085 .68602 .35372 .66246 .31311 Metetra
.662 .678 .855 r
.66246 .31311 .68602 .35372 .7343 .33633 .71114 .29519 Metetra
.662 .678 .855 r
.71114 .29519 .7343 .33633 .78336 .31868 .76063 .277 Metetra
.661 .678 .855 r
.76063 .277 .78336 .31868 .83323 .30076 .81094 .25853 Metetra
.662 .671 .848 r
.14712 .45647 .17473 .49382 .21576 .47852 .18841 .44072 Metetra
.662 .671 .849 r
.18841 .44072 .21576 .47852 .25741 .46301 .23032 .42476 Metetra
.661 .671 .849 r
.23032 .42476 .25741 .46301 .29969 .44729 .27286 .40858 Metetra
.661 .671 .849 r
.27286 .40858 .29969 .44729 .34261 .43135 .31607 .39216 Metetra
.661 .671 .849 r
.31607 .39216 .34261 .43135 .38619 .41518 .35994 .37552 Metetra
.661 .671 .849 r
.35994 .37552 .38619 .41518 .43044 .39878 .4045 .35864 Metetra
.661 .671 .849 r
.4045 .35864 .43044 .39878 .47539 .38214 .44977 .34151 Metetra
.661 .671 .849 r
.44977 .34151 .47539 .38214 .52105 .36526 .49577 .32412 Metetra
.661 .671 .849 r
.49577 .32412 .52105 .36526 .56744 .34814 .5425 .30648 Metetra
.661 .671 .85 r
.5425 .30648 .56744 .34814 .61457 .33075 .59 .28858 Metetra
.66 .672 .85 r
.59 .28858 .61457 .33075 .66246 .31311 .63827 .2704 Metetra
.66 .672 .85 r
.63827 .2704 .66246 .31311 .71114 .29519 .68735 .25194 Metetra
.66 .672 .85 r
.68735 .25194 .71114 .29519 .76063 .277 .73725 .23319 Metetra
.66 .672 .85 r
.73725 .23319 .76063 .277 .81094 .25853 .788 .21415 Metetra
.66 .662 .841 r
.11909 .41673 .14712 .45647 .18841 .44072 .16061 .40053 Metetra
.66 .662 .841 r
.16061 .40053 .18841 .44072 .23032 .42476 .20276 .3841 Metetra
.66 .662 .842 r
.20276 .3841 .23032 .42476 .27286 .40858 .24556 .36744 Metetra
.659 .662 .842 r
.24556 .36744 .27286 .40858 .31607 .39216 .28902 .35055 Metetra
.659 .662 .842 r
.28902 .35055 .31607 .39216 .35994 .37552 .33317 .33342 Metetra
.659 .662 .842 r
.33317 .33342 .35994 .37552 .4045 .35864 .37803 .31604 Metetra
.659 .663 .842 r
.37803 .31604 .4045 .35864 .44977 .34151 .4236 .2984 Metetra
.659 .663 .842 r
.4236 .2984 .44977 .34151 .49577 .32412 .4699 .2805 Metetra
.659 .663 .843 r
.4699 .2805 .49577 .32412 .5425 .30648 .51697 .26234 Metetra
.659 .663 .843 r
.51697 .26234 .5425 .30648 .59 .28858 .56481 .2439 Metetra
.659 .663 .843 r
.56481 .2439 .59 .28858 .63827 .2704 .61345 .22517 Metetra
.658 .663 .843 r
.61345 .22517 .63827 .2704 .68735 .25194 .6629 .20616 Metetra
.658 .663 .844 r
.6629 .20616 .68735 .25194 .73725 .23319 .7132 .18685 Metetra
.658 .664 .844 r
.7132 .18685 .73725 .23319 .788 .21415 .76436 .16723 Metetra
.657 .649 .831 r
.09077 .37382 .11909 .41673 .16061 .40053 .13249 .35714 Metetra
.657 .649 .831 r
.13249 .35714 .16061 .40053 .20276 .3841 .17485 .34024 Metetra
.656 .65 .831 r
.17485 .34024 .20276 .3841 .24556 .36744 .21787 .3231 Metetra
.656 .65 .832 r
.21787 .3231 .24556 .36744 .28902 .35055 .26157 .30573 Metetra
.656 .65 .832 r
.26157 .30573 .28902 .35055 .33317 .33342 .30596 .2881 Metetra
.656 .65 .832 r
.30596 .2881 .33317 .33342 .37803 .31604 .35107 .27022 Metetra
.656 .65 .832 r
.35107 .27022 .37803 .31604 .4236 .2984 .39691 .25208 Metetra
.656 .65 .833 r
.39691 .25208 .4236 .2984 .4699 .2805 .4435 .23366 Metetra
.656 .651 .833 r
.4435 .23366 .4699 .2805 .51697 .26234 .49086 .21498 Metetra
.656 .651 .833 r
.49086 .21498 .51697 .26234 .56481 .2439 .53901 .196 Metetra
.656 .651 .834 r
.53901 .196 .56481 .2439 .61345 .22517 .58798 .17674 Metetra
.655 .651 .834 r
.58798 .17674 .61345 .22517 .6629 .20616 .63778 .15717 Metetra
.655 .652 .834 r
.63778 .15717 .6629 .20616 .7132 .18685 .68844 .1373 Metetra
.655 .652 .835 r
.68844 .1373 .7132 .18685 .76436 .16723 .73999 .1171 Metetra
.651 .628 .814 r
.06249 .32584 .09077 .37382 .13249 .35714 .10435 .30871 Metetra
.651 .628 .814 r
.10435 .30871 .13249 .35714 .17485 .34024 .14686 .29135 Metetra
.651 .628 .814 r
.14686 .29135 .17485 .34024 .21787 .3231 .19004 .27376 Metetra
.651 .629 .815 r
.19004 .27376 .21787 .3231 .26157 .30573 .23391 .25592 Metetra
.65 .629 .815 r
.23391 .25592 .26157 .30573 .30596 .2881 .27849 .23783 Metetra
.65 .629 .816 r
.27849 .23783 .30596 .2881 .35107 .27022 .32379 .21948 Metetra
.65 .63 .816 r
.32379 .21948 .35107 .27022 .39691 .25208 .36984 .20087 Metetra
.65 .63 .817 r
.36984 .20087 .39691 .25208 .4435 .23366 .41665 .18199 Metetra
.65 .631 .817 r
.41665 .18199 .4435 .23366 .49086 .21498 .46425 .16282 Metetra
.65 .631 .818 r
.46425 .16282 .49086 .21498 .53901 .196 .51266 .14337 Metetra
.65 .632 .819 r
.51266 .14337 .53901 .196 .58798 .17674 .56189 .12361 Metetra
.65 .633 .819 r
.56189 .12361 .58798 .17674 .63778 .15717 .61198 .10355 Metetra
.65 .633 .82 r
.61198 .10355 .63778 .15717 .68844 .1373 .66295 .08318 Metetra
.65 .634 .821 r
.66295 .08318 .68844 .1373 .73999 .1171 .71482 .06247 Metetra
.632 .571 .768 r
.03578 .26385 .06249 .32584 .10435 .30871 .07756 .24662 Metetra
.632 .572 .77 r
.07756 .24662 .10435 .30871 .14686 .29135 .12 .22919 Metetra
.632 .574 .771 r
.12 .22919 .14686 .29135 .19004 .27376 .16312 .21157 Metetra
.632 .576 .773 r
.16312 .21157 .19004 .27376 .23391 .25592 .20695 .19375 Metetra
.633 .578 .775 r
.20695 .19375 .23391 .25592 .27849 .23783 .25149 .1757 Metetra
.633 .58 .777 r
.25149 .1757 .27849 .23783 .32379 .21948 .29679 .15741 Metetra
.633 .583 .78 r
.29679 .15741 .32379 .21948 .36984 .20087 .34285 .13888 Metetra
.634 .585 .782 r
.34285 .13888 .36984 .20087 .41665 .18199 .3897 .1201 Metetra
.634 .588 .785 r
.3897 .1201 .41665 .18199 .46425 .16282 .43737 .10104 Metetra
.635 .591 .787 r
.43737 .10104 .46425 .16282 .51266 .14337 .48587 .08169 Metetra
.636 .594 .79 r
.48587 .08169 .51266 .14337 .56189 .12361 .53525 .06205 Metetra
.636 .597 .793 r
.53525 .06205 .56189 .12361 .61198 .10355 .58551 .04209 Metetra
.637 .6 .796 r
.58551 .04209 .61198 .10355 .66295 .08318 .63668 .02181 Metetra
.638 .604 .799 r
.63668 .02181 .66295 .08318 .71482 .06247 .68881 .00119 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2SV/`000000000001^0>oZa`00n03_j/L3000000<0Xi[<0P00001^0>oZa`00m@3_
j/L3000000H0Xi[<0`00001]0>oZa`00l`3_j/L3000000P0Xi[<00@000000:>Jc00000000000K03_
j/L00?00kn[70`00000;0:>Jc0040000002SV/`00000000006`0kn[7003^0>oZa`8000000P2SV/`0
0`000000Xi[<0:>Jc0090:>Jc0050000002SV/`000000>oZa`000000J`3_j/L00>/0kn[70`00000@
0:>Jc0060000002SV/`0Xi[<0000003_j/L00000JP3_j/L00>T0kn[70P0000000`2SVL/000000:>J
c00@0:>Jc0030000002SV/`0Xi[<00<00000JP3_j/L00>H0kn[70`0000040:>Ib`030000002SV/`0
Xi[<00l0Xi[<00H000000:>Jc02SV/`000000>oZa`00001Y0>oZa`00h`3_j/L3000000L0XiW;00<0
00000:>Jc02SV/`03`2SV/`010000000Xi[<0:>Jc00000020>oZa`030000003_j/L0kn[706H0kn[7
003Q0>oZa`<0000000<0XiW;0000002SVL/01`2SVL/00`000000Xi[<0:>Jc00>0:>Jc0040000002S
V/`0Xi[<00000080kn[700<000000>oZa`3_j/L0IP3_j/L00=h0kn[70`00000=0:>Ib`030000002S
V/`0Xi[<00h0Xi[<00D000000:>Jc02SV/`0Xi[<000000020>oZa`030000003_j/L0kn[706D0kn[7
003L0>oZa`800000402SVL/00`000000Xi[<0:>Jc00>0:>Jc0050000002SV/`0Xi[<0:>Jc0000000
0`3_j/L00`000000kn[70>oZa`1T0>oZa`00f03_j/L4000001<0XiW;00<000000:>Jc02SV/`03@2S
V/`00`000000Xi[<0:>Jc0020:>Jc0040000003_j/L0kn[7000006H0kn[7002e0>oZa`<000000P3_
j/L3000001X0kn[70P0000000`2RV</000000:>Ib`0C0:>Ib`030000002SV/`0Xi[<00d0Xi[<00<0
00000:>Jc02SV/`00P2SV/`01@000000kn[70>oZa`3_j/L0000006D0kn[7002g0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L300000080XYS;00<000000::Hb`000000502S
VL/00`000000Xi[<0:>Jc00<0:>Jc0030000002SV/`0Xi[<00<0Xi[<00D000000>oZa`3_j/L0kn[7
0000001T0>oZa`00]@3_j/L300000080kn[70`00000D0>oZa`<000001`2RV</00`000000XiW;0:>I
b`0B0:>Ib`030000002SV/`0Xi[<00`0Xi[<00<000000:>Jc02SV/`00`2SV/`00`000000kn[70>oZ
a`02000006@0kn[7002e0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000004P3_j/L3
000000X0XYS;00<000000:>Ib`2SVL/04@2SVL/00`000000Xi[<0:>Jc00<0:>Jc0030000002SV/`0
Xi[<00<0Xi[<00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1Q0>oZa`00]@3_j/L30000
0080kn[70`00000?0>oZa`<000003@2RV</00`000000XiW;0:>Ib`0B0:>Ib`030000002SV/`0Xi[<
00/0Xi[<00<000000:>Jc02SV/`0102SV/`00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
0600kn[7003:0>oZa`<000003`2RV</00`000000XiW;0:>Ib`0B0:>Ib`030000002SV/`0Xi[<00/0
Xi[<00<000000:>Jc02SV/`0102SV/`00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70600
kn[700370>oZa`<000004`2RV</00`000000XiW;0:>Ib`0B0:>Ib`030000002SV/`0Xi[<00X0Xi[<
00<000000:>Jc02SV/`01@2SV/`00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[705l0kn[7
00350>oZa`80000000<0XYS:0000002RV</04`2RV</00`000000XiW;0:>Ib`0B0:>Ib`030000002S
V/`0Xi[<00X0Xi[<00<000000:>Jc02SV/`0102SV/`2000000D0kn[700<000000>oZa`3_j/L0GP3_
j/L00<80kn[70`0000040::HbP030000002RV</0XYS;0180XYS;00<000000:>Ib`2SVL/04P2SVL/0
0`000000Xi[<0:>Jc0090:>Jc0030000002SV/`0Xi[<0080Xi[<0P0000000`2VX]8000000>oZa`04
0>oZa`030000003_j/L0kn[705h0kn[7002o0>oZa`<000001`2RV<X00`000000XYS;0::Hb`0B0::H
b`030000002SVL/0XiW;0180XiW;00<000000:>Jc02SV/`02@2SV/`00`000000Xi[<000000020000
00@0YZ;B00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1M0>oZa`00_@3_j/L4000000T0
XYS:00<000000::Hb`2RV</04@2RV</00`000000XiW;0:>Ib`0B0:>Ib`030000002SV/`0Xi[<00T0
Xi[<0P0000070:JRdP030000003_j/L0kn[700<0kn[70P00001N0>oZa`00^P3_j/L4000000<0XYS:
00<000000::HbP2RV<X01P2RV<X00`000000XYS;0::Hb`0B0::Hb`030000002SVL/0XiW;0180XiW;
00<000000:>Jc02SV/`01@2SV/`3000000030:JRdP000000YZ;B00L0YZ;B00<000000>oZa`3_j/L0
0P3_j/L2000005h0kn[7002h0>oZa`<00000402RV<X00`000000XYS;0::Hb`0A0::Hb`030000002S
VL/0XiW;0180XiW;00<000000:>Jc02SV/`00P2SV/`3000000@0YZ;B00<000000:JRdP2VX]801P2V
X]800`000000kn[70>oZa`040>oZa`030000003_j/L0kn[705/0kn[7002e0>oZa`@000004P2RV<X0
0`000000XYS;0::Hb`0B0::Hb`030000002SVL/0XiW;0180XiW;00@000000:>Jc000000000001`2V
X]800`000000YZ;B0:JRdP070:JRdP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0F`3_
j/L00;<0kn[70`0000000`2RUlT000000::HbP0C0::HbP030000002RV</0XYS;0140XYS;00<00000
0:>Ib`2SVL/04@2SVL/3000000T0YZ;B00<000000:JRdP2VX]801`2VX]800`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[705X0kn[7002`0>oZa`D000000`2RUlT00`000000XYS:0::HbP0A0::H
bP030000002RV</0XYS;0180XYS;00<000000:>Ib`2SVL/03P2SVL/2000000030:JRd@000000YZ;B
00T0YZ;B00<000000:JRdP2VX]80202VX]800`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
00D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000A`3_j/L00:d0kn[7100000070::G
b@030000002RV<X0XYS:0180XYS:00<000000::Hb`2RV</04@2RV</00`000000XiW;0:>Ib`0;0:>I
b`<00000102VX]400`000000YZ;B0:JRdP070:JRdP030000002VX]80YZ;B00P0YZ;B00<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[70P0000180>oZ
a`00Z`3_j/L4000000X0XYO900<000000::HbP2RV<X04@2RV<X00`000000XYS;0::Hb`0A0::Hb`03
0000002SVL/0XiW;00T0XiW;0P0000070:JRd@030000002VX]80YZ;B00L0YZ;B00<000000:JRdP2V
X]802@2VX]800`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`00
00002@3_j/L00`000000kn[70>oZa`150>oZa`00Z03_j/L5000000`0XYO900<000000::HbP2RV<X0
4@2RV<X00`000000XYS;0::Hb`0B0::Hb`030000002SVL/0XiW;00D0XiW;0`00000:0:JRd@030000
002VX]80YZ;B00H0YZ;B00<000000:JRdP2VX]802@2VX]800`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`150>oZa`00YP3_
j/L4000000l0XYO900<000000::HbP2RV<X04P2RV<X00`000000XYS;0::Hb`0A0::Hb`030000002S
VL/0XiW;0080XiW;0`00000=0:JRd@030000002VX]80YZ;B00H0YZ;B00<000000:JRdP2VX]802P2V
X]800`000000kn[70>oZa`040>oZa`800000103_j/L3000000L0kn[70`0000170>oZa`00X`3_j/L6
00000140XYO900<000000::HbP2RV<X04@2RV<X00`000000XYS;0::Hb`0B0::Hb`040000002SVL/0
000000000140YZ;A00<000000:JRdP2VX]801@2VX]800`000000YZ;B0:JRdP0:0:JRdP030000003_
j/L0kn[700<0kn[70`00001H0>oZa`00X@3_j/L4000000030::Fb0000000XYO90180XYO900<00000
0::HbP2RV<X04P2RV<X00`000000XYS;0::Hb`0@0::Hb`<000004`2VX]400`000000YZ;B0:JRdP05
0:JRdP030000002VX]80YZ;B00/0YZ;B00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`1E
0>oZa`00WP3_j/L5000000@0XYK800<000000::Gb@2RUlT04@2RUlT00`000000XYS:0::HbP0A0::H
bP030000002RV</0XYS;00h0XYS;0P0000000`2VX]4000000:JRd@0D0:JRd@030000002VX]80YZ;B
00@0YZ;B00<000000:JRdP2VX]802`2VX]800`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
05D0kn[7002K0>oZa`D000001`2RU/P00`000000XYO90::Gb@0A0::Gb@030000002RV<X0XYS:0180
XYS:00<000000::Hb`2RV</02P2RV</3000000@0YZ;A00<000000:JRd@2VX]404P2VX]400`000000
YZ;B0:JRdP040:JRdP030000002VX]80YZ;B00`0YZ;B00<000000>oZa`3_j/L01@3_j/L00`000000
kn[70>oZa`1D0>oZa`00N@3_j/L300000080kn[70`00000H0>oZa`80000000<0kn[7000000000000
2P2RU/P00`000000XYO90::Gb@0@0::Gb@030000002RV<X0XYS:0180XYS:00<000000::Hb`2RV</0
202RV</2000000L0YZ;A00<000000:JRd@2VX]404`2VX]400`000000YZ;B0:JRdP030:JRdP030000
002VX]80YZ;B00`0YZ;B00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`1C0>oZa`00N`3_
j/L01P000000kn[70>oZa`000000kn[7000001D0kn[71P00000<0::Fb0030000002RUlT0XYO90140
XYO900<000000::HbP2RV<X04P2RV<X00`000000XYS;0::Hb`050::Hb`8000002P2VX]400`000000
YZ;A0:JRd@0B0:JRd@030000002VX]80YZ;B00<0YZ;B00<000000:JRdP2VX]803@2VX]800`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[705<0kn[7001i0>oZa`<000000`3_j/L00`000000kn[7
0>oZa`0B0>oZa`80000000<0kn[70000000000003`2RU/P00`000000XYO90::Gb@0A0::Gb@030000
002RV<X0XYS:0180XYS:00<000000::Hb`2RV</00P2RV</3000000`0YZ;A00<000000:JRd@2VX]40
4`2VX]400`000000YZ;B0:JRdP020:JRdP030000002VX]80YZ;B00`0YZ;B0P0000080>oZa`030000
003_j/L0kn[70580kn[7001i0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000403_
j/L600000180XYK800<000000::Gb@2RUlT04@2RUlT00`000000XYS:0::HbP0B0::HbP040000002R
V</0000000000100YZ;A00<000000:JRd@2VX]404P2VX]400`000000YZ;B0:JRdP020:JRdP030000
002VX]80YZ;B00X0YZ;B0P0000020:NVe@030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
D@3_j/L007T0kn[70`0000020>oZa`<000003P3_j/L2000000050>oZa`00000000000::Eb0000000
4`2RU/P00`000000XYO90::Gb@0A0::Gb@030000002RV<X0XYS:0140XYS:0`00000B0:JRd@030000
002VX]40YZ;A01<0YZ;A00D000000:JRdP2VX]80YZ;B000000090:JRdP<00000102WY]D00`000000
kn[70>oZa`050>oZa`800000D`3_j/L008`0kn[71P0000040::Eb0030000002RU/P0XYK80140XYK8
00<000000::Gb@2RUlT04@2RUlT00`000000XYS:0::HbP0>0::HbP80000000<0YZ7A0000002VX]40
4`2VX]400`000000YZ;A0:JRd@0B0:JRd@030000002VX]80YZ;B0080YZ;B00<000000:JRdP2VX]80
102VX]82000000P0YjKE00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`1@0>oZa`00R@3_
j/L6000000L0XYG800<000000::Fb02RU/P04@2RU/P00`000000XYO90::Gb@0A0::Gb@030000002R
V<X0XYS:00/0XYS:0`0000040:JQd@030000002VX]40YZ;A0140YZ;A00<000000:JRd@2VX]404`2V
X]401@000000YZ;B0:JRdP2VX]80000000<0YZ;B0`00000:0:NVe@030000003_j/L0kn[700L0kn[7
00<000000>oZa`3_j/L0C`3_j/L008L0kn[70P0000000`3_j/L000000000000;0::Eb0030000002R
U/P0XYK80100XYK800<000000::Gb@2RUlT04@2RUlT00`000000XYS:0::HbP090::HbP8000001`2V
XM400`000000YZ;A0:JRd@0B0:JRd@030000002VX]40YZ;A0180YZ;A00@000000:JRdP2VX]80YZ;B
1000000>0:NVe@030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0C`3_j/L008@0kn[71P00
000=0::Eb0030000002RU/P0XYK80140XYK800<000000::Gb@2RUlT04@2RUlT00`000000XYS:0::H
bP050::HbP<000002P2VXM400`000000YZ;A0:JRd@0A0:JRd@030000002VX]40YZ;A01<0YZ;A00@0
00000:JRdP00000000004@2WY]D00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[704h0kn[7
00220>oZa`D000004@2RULP00`000000XYK80::Fb00@0::Fb0030000002RUlT0XYO90140XYO900<0
00000::HbP2RV<X00P2RV<X3000000d0YZ7A00<000000:JRd@2VX]404P2VX]400`000000YZ;A0:JR
d@0A0:JRd@<0000000<0YjKE0000002WY]D04@2WY]D00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[704d0kn[7001o0>oZa`D0000000<0XYG70000000000004@2RULP00`000000XYK80::Fb00A
0::Fb0030000002RUlT0XYO90140XYO900@000000::HbP00000000004@2VXM400`000000YZ;A0:JR
d@0A0:JRd@030000002VX]40YZ;A00l0YZ;A0P0000020:NVe@030000002WY]D000000180YjKE00<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`1=0>oZa`00O@3_j/L2000000030>oZa`000000
000000@0XYG700<000000::Eb02RULP0402RULP00`000000XYK80::Fb00@0::Fb0030000002RUlT0
XYO90100XYO90`00000C0:JQd@030000002VX]40YZ;A0180YZ;A00<000000:JRd@2VX]402`2VX]43
000000@0YjKE00<000000:NVe@0000004`2WY]D00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[704`0kn[7001j0>oZa`<0000000<0kn[70000000000001P2RULL00`000000XYG80::Eb00@0::E
b0030000002RU/P0XYK80140XYK800<000000::Gb@2RUlT03@2RUlT200000080YZ7A00<000000:JQ
d@2VXM404P2VXM400`000000YZ;A0:JRd@0A0:JRd@030000002VX]40YZ;A00T0YZ;A0P0000080:NV
e@8000004`2WY]D00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[704/0kn[7001g0>oZa`<0
000000@0kn[700000000000000002@2RULL00`000000XYG80::Eb00@0::Eb0030000002RU/P0XYK8
0100XYK800<000000::Gb@2RUlT02P2RUlT3000000@0YZ7A00<000000:JQd@2VXM404P2VXM400`00
0000YZ;A0:JRd@0B0:JRd@030000002VX]40YZ;A00D0YZ;A0`00000:0:NVe@800000502WY]D00`00
0000kn[70>oZa`060>oZa`800000C@3_j/L007D0kn[70P0000020>oZa`800000302RULL00`000000
XYG80::Eb00@0::Eb0030000002RU/P0XYK80100XYK800<000000::Gb@2RUlT0202RUlT2000000P0
YZ7A00<000000:JQd@2VXM404P2VXM400`000000YZ;A0:JRd@0A0:JRd@030000002VX]40YZ;A0080
YZ;A0`00000>0:NVe@030000002WY]D0YjKE0180YjKE00<000000>oZa`3_j/L0203_j/L00`000000
kn[70>oZa`1:0>oZa`00LP3_j/L300000080kn[70P00000>0::Ea`030000002RULP0XYG80140XYG8
00<000000::Fb02RU/P0402RU/P00`000000XYO90::Gb@050::Gb@8000002P2VXM400`000000YZ7A
0:JQd@0B0:JQd@030000002VX]40YZ;A0180YZ;A00@000000:JRd@00000000004@2WY]D00`000000
YjKE0:NVe@0C0:NVe@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0B@3_j/L00700kn[7
0P0000020>oZa`<000004@2RULL00`000000XYG80::Eb00@0::Eb0030000002RU/P0XYK80100XYK8
00<000000::Gb@2RUlT00P2RUlT3000000d0YZ7A00<000000:JQd@2VXM404P2VXM400`000000YZ;A
0:JRd@0@0:JRd@<000004`2WY]D2000001@0YjKE00<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`190>oZa`00K@3_j/L300000080kn[70P0000000`2RU<H000000::Ea`0A0::Ea`030000002R
ULP0XYG80140XYG800<000000::Fb02RU/P0402RU/P010000000XYO900000000000@0:JQd@030000
002VXM40YZ7A0180YZ7A00<000000:JRd@2VX]403P2VX]4200000080YjKE00<000000:NVe@2WY]D0
4@2WY]D2000001D0YjKE00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`180>oZa`00J`3_
j/L200000080kn[70`0000040::DaP030000002RULL0XYG70100XYG700<000000::Eb02RULP0402R
ULP00`000000XYK80::Fb00?0::Fb0<000004`2VXM400`000000YZ7A0:JQd@0B0:JQd@030000002V
X]40YZ;A00X0YZ;A0`0000040:NVe@030000002WY]D0YjKE0140YjKE00<000000:NVe@000000502W
Y]D00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[704L0kn[7001X0>oZa`<0000000@0kn[7
00000000000000001`2RU<H00`000000XYG70::Ea`0@0::Ea`030000002RULP0XYG80140XYG800<0
00000::Fb02RU/P0302RU/P200000080YZ7A00<000000:JQd@2VXM404@2VXM400`000000YZ7A0:JQ
d@0B0:JQd@030000002VX]40YZ;A00P0YZ;A0P0000080:NVe@030000002WY]D0YjKE0100YjKE00<0
00000:NVe@000000502WY]D2000000X0kn[700<000000>oZa`3_j/L0A`3_j/L006D0kn[70`000002
0>oZa`8000002`2RU<H00`000000XYG70::Ea`0?0::Ea`030000002RULP0XYG80140XYG800<00000
0::Fb02RU/P02@2RU/P3000000@0YZ7A00<000000:JQd@2VXM404P2VXM400`000000YZ7A0:JQd@0B
0:JQd@030000002VX]40YZ;A00D0YZ;A0P00000:0:NVe@030000002WY]D0YjKE0100YjKE00@00000
0:NVe@2WY]D000004@2WY]D2000000030:RYf0000000kn[700X0kn[700<000000>oZa`3_j/L0AP3_
j/L006<0kn[70P0000020>oZa`<000003@2RU<H00`000000XYG70::Ea`0@0::Ea`030000002RULP0
XYG80140XYG800<000000::Fb02RU/P01@2RU/P3000000P0YZ7A00<000000:JQd@2VXM404P2VXM40
0`000000YZ7A0:JQd@0A0:JQd@030000002VX]40YZ;A0080YZ;A0`00000=0:NVe@030000002WY]D0
YjKE00l0YjKE00@000000:NVe@2WY]D000003P2WY]D3000000@0Z:WH00<000000>oZa`3_j/L01`3_
j/L00`000000kn[7000000170>oZa`00@@3_j/L3000000<0kn[700<000000>oZa`3_j/L05P3_j/L3
000000040>oZa`000000000000000100XYC600<000000::Ea`2RULL0402RULL00`000000XYG80::E
b00A0::Eb0030000002RU/P0XYK800<0XYK80P00000;0:JQd@030000002VXM40YZ7A0180YZ7A00<0
00000:JQd@2VXM404P2VXM4010000000YZ;A00000000000@0:NVe@030000002WY]D0YjKE0100YjKE
00@000000:NVe@2WY]D000002`2WY]D2000000L0Z:WH00<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`150>oZa`00@`3_j/L01@000000kn[70>oZa`3_j/L0000001H0kn[70P0000020>oZa`80
000000<0XY?60000002RU<H04@2RU<H00`000000XYG70::Ea`0@0::Ea`030000002RULP0XYG80140
XYG800<000000::Fb00000000P00000>0:JQd@030000002VXM40YZ7A0180YZ7A00<000000:JQd@2V
XM40402VXM43000001<0YjKE00<000000:NVe@2WY]D03`2WY]D010000000YjKE0:NVe@0000080:NV
e@<000002P2XZMP00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[704@0kn[700110>oZa`<0
0000103_j/L00`000000kn[70>oZa`0@0>oZa`<000000P3_j/L2000000@0XY?600<000000::DaP2R
U<H03`2RU<H00`000000XYG70::Ea`0@0::Ea`030000002RULP0XYG80100XYG80`00000A0:JQd@03
0000002VXM40YZ7A0180YZ7A00<000000:JQd@2VXM403@2VXM4300000080YjKE00<000000:NVe@2W
Y]D04@2WY]D00`000000YjKE0:NVe@0?0:NVe@050000002WY]D0YjKE0:NVe@000000102WY]D30000
00d0Z:WH00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`130>oZa`00@@3_j/L00`000000
kn[7000000040>oZa`030000003_j/L0kn[700h0kn[70P0000030>oZa`8000001P2RTlH00`000000
XYC60::DaP0@0::DaP030000002RULL0XYG70100XYG700<000000::Eb02RULP03@2RULP200000003
0:JQd@000000YZ7A0180YZ7A00<000000:JQd@2VXM404P2VXM400`000000YZ7A0:JQd@090:JQd@<0
00001@2WY]D00`000000YjKE0:NVe@0B0:NVe@030000002WY]D0YjKE00h0YjKE00D000000:NVe@2W
Y]D0YjKE000000020:NVe@8000004@2XZMP00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
00D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000a0>oZa`00@@3_j/L300000080
kn[70`00000=0>oZa`<000000P3_j/L3000000T0XY?600<000000::DaP2RU<H03`2RU<H00`000000
XYG70::Ea`0@0::Ea`030000002RULP0XYG800X0XYG80`0000040:JQd@030000002VXM40YZ7A0100
YZ7A00<000000:JQd@2VXM404P2VXM400`000000YZ7A0:JQd@070:JQd@8000002@2WY]D00`000000
YjKE0:NVe@0A0:NVe@030000002WY]D0YjKE00h0YjKE00@000000:NVe@2WY]D0YjKE0`00000C0:RY
f0030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZ
a`<00000<@3_j/L005<0kn[70`0000030>oZa`800000302RTlH00`000000XYC60::DaP0?0::DaP03
0000002RULL0XYG70100XYG700<000000::Eb02RULP0202RULP2000000L0YZ7A00<000000:JQd@2V
XM404@2VXM400`000000YZ7A0:JQd@0B0:JQd@030000002VXM40YZ7A00<0YZ7A0`00000;0:NVe@03
0000002WY]D0YjKE0180YjKE00<000000:NVe@2WY]D03@2WY]D01P000000YjKE000000000000Z:WH
000001D0Z:WH00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
000000L0kn[700<000000>oZa`000000<@3_j/L00540kn[70P0000040>oZa`8000003P2RTlH00`00
0000XYC60::DaP0@0::DaP030000002RULL0XYG70100XYG700<000000::Eb02RULP01@2RULP20000
00X0YZ7A00<000000:JQd@2VXM404@2VXM400`000000YZ7A0:JQd@0A0:JQd@030000002VXM40YZ7A
00<000003`2WY]D00`000000YjKE0:NVe@0A0:NVe@030000002WY]D0YjKE00`0YjKE0`0000040:RY
f0030000002XZMP0Z:WH0180Z:WH00<000000>oZa`3_j/L02P3_j/L2000000@0kn[700<000000>oZ
a`000000203_j/L00`000000kn[70>oZa`0`0>oZa`00CP3_j/L3000000<0kn[70`00000A0::CaP03
0000002RU<H0XYC600l0XYC600<000000::Ea`2RULL0402RULL00`000000XYG80::Eb0020::Eb0<0
0000302VXM400`000000YZ7A0:JQd@0A0:JQd@030000002VXM40YZ7A0140YZ7A0`00000B0:NVe@03
0000002WY]D0YjKE0180YjKE00<000000:NVe@2WY]D02@2WY]D2000000030:RYf0000000Z:WH00@0
Z:WH00<000000:RYf02XZMP04`2XZMP00`000000kn[70>oZa`070>oZa`80000000<0kn[70000003_
j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<03_j/L004`0kn[70P0000040>oZa`800000
00<0XI?50000002RTlH04@2RTlH00`000000XYC60::DaP0@0::DaP030000002RULL0XYG70100XYG7
00@000000::Eb00000000000402VXM400`000000YZ7A0:JQd@0A0:JQd@030000002VXM40YZ7A00h0
YZ7A0P0000020:NVe@030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D04@2WY]D00`000000
YjKE0:NVe@060:NVe@<000000`2XZMP00`000000Z:WH0:RYf0040:RYf0030000002XZMP0Z:WH0180
Z:WH00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0o0>oZa`00B@3_j/L300000080kn[7
100000040:6Ca@030000002RTlH0XY?60100XY?600<000000::DaP2RU<H03`2RU<H00`000000XYG7
0::Ea`0?0::Ea`<000004P2VXM400`000000YZ7A0:JQd@0A0:JQd@030000002VXM40YZ7A00/0YZ7A
0`0000040:NVe@030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D04P2WY]D00`000000YjKE
0:NVe@020:NVe@<000001P2XZMP00`000000Z:WH0:RYf0040:RYf0030000002XZMP0Z:WH01<0Z:WH
00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0o0>oZa`00A`3_j/L2000000@0kn[70`00
00060:6Ca@030000002RTlH0XY?60100XY?600<000000::DaP2RU<H0402RU<H00`000000XYG70::E
a`0<0::Ea`8000000P2VXM000`000000YZ7A0:JQd@0A0:JQd@030000002VXM40YZ7A0140YZ7A00<0
00000:JQd@2VXM40202VXM42000000P0YjKE00<000000:NVe@2WY]D04@2WY]D00`000000YjKE0:NV
e@0A0:NVe@030000002WY]D0YjKE008000002@2XZMP00`000000Z:WH0:RYf0050:RYf0030000002X
ZMP0Z:WH0180Z:WH00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0n0>oZa`00A03_j/L3
000000<0kn[70`00000:0:6Ca@030000002RTlH0XY?600l0XY?600<000000::DaP2RU<H0402RU<H0
0`000000XYG70::Ea`0:0::Ea`800000102VXM000`000000YZ7A0:JQd@0A0:JQd@030000002VXM40
YZ7A0140YZ7A00<000000:JQd@2VXM401P2VXM42000000X0YjKE00<000000:NVe@2WY]D04@2WY]D0
0`000000YjKE0:NVe@0A0:NVe@<000002`2XZMP00`000000Z:WH0:RYf0050:RYf0030000002XZMP0
Z:WH01<0Z:WH00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0m0>oZa`00@@3_j/L30000
00@0kn[70P00000=0:6Ca@030000002RTlH0XY?60100XY?600<000000::DaP2RU<H03`2RU<H00`00
0000XYG70::Ea`080::Ea`8000001`2VXM000`000000YZ7A0:JQd@0A0:JQd@030000002VXM40YZ7A
0140YZ7A00<000000:JQd@2VXM400P2VXM43000000d0YjKE00<000000:NVe@2WY]D04@2WY]D00`00
0000YjKE0:NVe@0>0:NVe@8000000P2XZML00`000000Z:WH0:RYf0090:RYf0030000002XZMP0Z:WH
00H0Z:WH00<000000:RYf02XZMP04P2XZMP00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
03d0kn[7000o0>oZa`8000000P3_j/L00`000000kn[70000000200000100XI?500<000000::CaP2R
TlH03`2RTlH00`000000XYC60::DaP0@0::DaP030000002RULL0XYG700@0XYG70`0000090:JQd003
0000002VXM40YZ7A0140YZ7A00<000000:JQd@2VXM404@2VXM400`000000YZ7A0:JQd@0200000100
YjKE00<000000:NVe@2WY]D04@2WY]D00`000000YjKE0:NVe@0;0:NVe@<00000102XZML00`000000
Z:WH0:RYf0090:RYf0030000002XZMP0Z:WH00H0Z:WH00<000000:RYf02XZMP04`2XZMP00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[703`0kn[7000l0>oZa`<00000103_j/L2000000030:6B
a@000000XI?50100XI?500<000000::CaP2RTlH0402RTlH00`000000XYC60::DaP0?0::DaP030000
002RULL0XYG70080XYG70P00000=0:JQd0030000002VXM40YZ7A0140YZ7A00<000000:JQd@2VXM40
402VXM43000001<0YjKE00<000000:NVe@2WY]D04@2WY]D00`000000YjKE0:NVe@080:NVe@800000
202XZML00`000000Z:WH0:RYf0080:RYf0030000002XZMP0Z:WH00L0Z:WH00<000000:RYf02XZMP0
4@2XZMP2000000d0kn[70P00000m0>oZa`00>P3_j/L2000000@0kn[70`0000040:6Ba@030000002Q
TlD0XI?500h0XI?500<000000::CaP2RTlH0402RTlH00`000000XYC60::DaP0@0::DaP040000002R
ULL00000000000l0YZ7@00<000000:JQd@2VXM404@2VXM400`000000YZ7A0:JQd@0>0:JQd@800000
0P2WY]D00`000000YjKE0:NVe@0A0:NVe@030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D0
1P2WY]D2000000X0Z:WG00<000000:RYf02XZMP0202XZMP00`000000Z:WH0:RYf0070:RYf0030000
002XZMP0Z:WH00h0Z:WH0`0000020:R/f@030000003_j/L0kn[700T0kn[70`00000m0>oZa`00=`3_
j/L3000000<0kn[70`0000070:6Ba@030000002QTlD0XI?500l0XI?500<000000::CaP2RTlH0402R
TlH00`000000XYC60::DaP0>0::DaP<000004P2VXM000`000000YZ7A0:JQd@0A0:JQd@030000002V
XM40YZ7A00X0YZ7A0`0000040:NVe@030000002WY]D0YjKE0180YjKE00<000000:NVe@2WY]D04@2W
Y]D00`000000YjKE0:NVe@020:NVe@<000003@2XZML00`000000Z:WH0:RYf0070:RYf0030000002X
ZMP0Z:WH00P0Z:WH00<000000:RYf02XZMP02P2XZMP3000000D0Z:cI00<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`0j0>oZa`00=@3_j/L200000080kn[700@000000>oZa`00000000002`2Q
T/D00`000000XI?50:6Ca@0>0:6Ca@030000002RTlH0XY?60100XY?600<000000::DaP2RU<H0302R
U<H200000080YZ7@00<000000:JQd02VXM00402VXM000`000000YZ7A0:JQd@0A0:JQd@030000002V
XM40YZ7A00P0YZ7A0P0000080:NVe@030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D04@2W
Y]D00`000000YjKE0:NVe@0200000100Z:WG00<000000:RYf02XZMP0202XZMP00`000000Z:WH0:RY
f0070:RYf0030000002XZMP0Z:WH00L0Z:WH0`0000090:R/f@030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L0>P3_j/L00380kn[70`0000030>oZa`<000003@2QT/D00`000000XI?50:6Ca@0?
0:6Ca@030000002RTlH0XY?600l0XY?600<000000::DaP2RU<H02@2RU<H3000000@0YZ7@00<00000
0:JQd02VXM004@2VXM000`000000YZ7A0:JQd@0A0:JQd@030000002VXM40YZ7A00D0YZ7A0P00000:
0:NVe@030000002WY]D0YjKE0180YjKE00<000000:NVe@2WY]D0402WY]D3000001<0Z:WG00<00000
0:RYf02XZMP01`2XZMP00`000000Z:WH0:RYf0080:RYf0030000002XZMP0Z:WH00<0Z:WH0`00000<
0:R/f@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0>@3_j/L002l0kn[70`0000030>oZ
a`<00000402QT/D00`000000XI?50:6Ca@0?0:6Ca@030000002RTlH0XY?60100XY?600<000000::D
aP2RU<H01@2RU<H3000000P0YZ7@00<000000:JQd02VXM004@2VXM000`000000YZ7A0:JQd@0@0:JQ
d@030000002VXM40YZ7A0080YZ7A0`00000=0:NVe@030000002WY]D0YjKE0140YjKE00<000000:NV
e@2WY]D03@2WY]D3000000030:RYe`000000Z:WG01<0Z:WG00<000000:RYf02XZMP01`2XZMP00`00
0000Z:WH0:RYf0080:RYf0030000002XZMP0Z:WH00<00000402X[=T00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[703P0kn[7000]0>oZa`800000103_j/L2000000030:6Ba@000000XI;50140
XI;500<000000:6Ca@2QTlD03`2QTlD00`000000XY?60::CaP0?0::CaP030000002RU<H0XYC600<0
XYC60P00000;0:JQd0030000002VXM00YZ7@0140YZ7@00<000000:JQd@2VXM404@2VXM4010000000
YZ7A00000000000@0:NVe@030000002WY]D0YjKE0180YjKE00<000000:NVe@2WY]D02@2WY]D30000
00D0Z:WG00<000000:RYe`2XZML04P2XZML00`000000Z:WH0:RYf0060:RYf0030000002XZMP0Z:WH
00P0Z:WH0`00000C0:R/f@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0>03_j/L002X0
kn[70`000000103_j/L000000>oZa`3_j/L2000000@0XI;500<000000:6Ba@2QT/D03`2QT/D00`00
0000XI?50:6Ca@0?0:6Ca@030000002RTlH0XY?60100XY?600<000000::DaP0000000P00000>0:JQ
d0030000002VXM00YZ7@0140YZ7@00<000000:JQd@2VXM403`2VXM43000001<0YjKE00<000000:NV
e@2WY]D04@2WY]D00`000000YjKE0:NVe@070:NVe@800000202XZML00`000000Z:WG0:RYe`0C0:RY
e`030000002XZMP0Z:WH00D0Z:WH00<000000:RYf02XZMP01P2XZMP2000000030:R/f@000000Z:cI
01@0Z:cI00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0g0>oZa`00:03_j/L2000000@0
kn[70`0000060:6Ba@030000002QT/D0XI;50100XI;500<000000:6Ca@2QTlD03P2QTlD00`000000
XY?60::CaP0?0::CaP<000004P2VXM000`000000YZ7@0:JQd00@0:JQd0030000002VXM40YZ7A00d0
YZ7A0P0000020:NVe@030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D04P2WY]D00`000000
YjKE0:NVe@030:NVe@<000002`2XZML00`000000Z:WG0:RYe`0B0:RYe`030000002XZMP0Z:WH00D0
Z:WH00<000000:RYf02XZMP00`2XZMP3000000@0Z:cI00<000000:R/f@2X[=T04P2X[=T00`000000
kn[70>oZa`0;0>oZa`<00000>03_j/L002D0kn[70`0000040>oZa`8000002P2QT/D00`000000XI;5
0:6Ba@0?0:6Ba@030000002QTlD0XI?500l0XI?500<000000::CaP2RTlH0302RTlH200000080YZ7@
00<000000:JQd02VXM00402VXM000`000000YZ7@0:JQd00A0:JQd0030000002VXM40YZ7A00T0YZ7A
0`0000040:NVe@030000002WY]D0YjKE0180YjKE00<000000:NVe@2WY]D04@2WY]D00`000000YjKE
0:NVe@03000000h0Z:WG00<000000:RYe`2XZML04`2XZML00`000000Z:WH0:RYf0040:RYf0040000
002XZMP0Z:WH0:RYf08000001`2X[=T00`000000Z:cI0:R/f@0C0:R/f@030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L0=P3_j/L002<0kn[70P0000050>oZa`800000302QT/D00`000000XI;5
0:6Ba@0?0:6Ba@030000002QTlD0XI?500l0XI?500<000000::CaP2RTlH02@2RTlH3000000@0YZ7@
00<000000:JQd02VXM004@2VXM000`000000YZ7@0:JQd00@0:JQd0030000002VXM40YZ7A00H0YZ7A
0`0000080:NVe@030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D04@2WY]D300000180Z:WG
00<000000:RYe`2XZML04P2XZML00`000000Z:WH0:RYf0040:RYf0040000002XZMP00000000000X0
Z:cI00<000000:R/f@2X[=T04P2X[=T00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[703D0
kn[7000P0>oZa`<0000000@0kn[70000003_j/L0kn[70`00000?0:6Ba@030000002QT/D0XI;500l0
XI;500<000000:6Ca@2QTlD03`2QTlD00`000000XY?60::CaP050::CaP<00000202VXM000`000000
YZ7@0:JQd00@0:JQd0030000002VXM00YZ7@0140YZ7@00<000000:JQd@2VXM400`2VXM42000000/0
YjKE00<000000:NVe@2WY]D04P2WY]D00`000000YjKE0:NVe@0>0:NVe@8000000P2XZML00`000000
Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG01<0Z:WG00<000000:RYf02XZMP00P2XZMP3000000`0
Z:cI00<000000:R/f@2X[=T04`2X[=T00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[703@0
kn[7000M0>oZa`<000001@3_j/L2000000030:6Ba0000000XI;500l0XI;500<000000:6Ba@2QT/D0
3`2QT/D00`000000XI?50:6Ca@0?0:6Ca@030000002RTlH0XY?600<0XY?60P00000;0:JQd0030000
002VXM00YZ7@0140YZ7@00<000000:JQd02VXM00402VXM000`000000YZ7A0:JQd@03000000h0YjKE
00<000000:NVe@2WY]D04@2WY]D00`000000YjKE0:NVe@0;0:NVe@<00000102XZML00`000000Z:WG
0:RYe`0A0:RYe`030000002XZML0Z:WG0180Z:WG00<000000:RYf00000000P0000020:R/f@030000
002X[=T0Z:cI00/0Z:cI00<000000:R/f@2X[=T04P2X[=T00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[703@0kn[7000K0>oZa`8000001@3_j/L3000000@0XI;400<000000:6Ba@2QT/D03P2Q
T/D00`000000XI;50:6Ba@0?0:6Ba@030000002QTlD0XI?500l0XI?500<000000::CaP0000000P00
000>0:JQd0030000002VXM00YZ7@0100YZ7@00<000000:JQd02VXM00402VXM0300000140YjKE00<0
00000:NVe@2WY]D04P2WY]D00`000000YjKE0:NVe@080:NVe@800000202XZML00`000000Z:WG0:RY
e`0@0:RYe`030000002XZML0Z:WG0140Z:WG100000040:R/f@030000002X[=T0Z:cI00/0Z:cI00<0
00000:R/f@2X[=T04`2X[=T00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[703<0kn[7000I
0>oZa`8000001@3_j/L2000000L0XI;400<000000:6Ba@2QT/D03P2QT/D00`000000XI;50:6Ba@0?
0:6Ba@030000002QTlD0XI?500h0XI?50`00000A0:JQd0030000002VXM00YZ7@0140YZ7@00<00000
0:JQd02VXM003@2VXM0200000080YjKD00<000000:NVe@2WY]D0402WY]D00`000000YjKE0:NVe@0A
0:NVe@030000002WY]D0YjKE00H0YjKE0P00000:0:RYe`030000002XZML0Z:WG0140Z:WG00<00000
0:RYe`2XZML03@2XZML400000080Z:cI00<000000:R/f@2X[=T00`2X[=T00`000000Z:cI0:R/f@0;
0:R/f@030000002X[=T0Z:cI0180Z:cI00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0b
0>oZa`006@3_j/L200000080kn[70`00000:0:6Ba0030000002QT/D0XI;500h0XI;500<000000:6B
a@2QT/D03`2QT/D00`000000XI?50:6Ca@0;0:6Ca@8000000P2VXM000`000000YZ7@0:JQd00@0:JQ
d0030000002VXM00YZ7@0140YZ7@00<000000:JQd02VXM002@2VXM03000000@0YjKD00<000000:NV
e@2WY]D0402WY]D00`000000YjKE0:NVe@0B0:NVe@030000002WY]D0YjKE0080YjKE0`00000=0:RY
e`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML02`2XZML4000000@0Z:cI00<000000:R/
f@2X[=T0102X[=T00`000000Z:cI0:R/f@0:0:R/f@030000002X[=T0Z:cI0180Z:cI0P00000?0>oZ
a`030000003_j/L0kn[70380kn[7000A0>oZa`<000001@3_j/L010000000kn[700000000000=0:6B
a0030000002QT/D0XI;500h0XI;500<000000:6Ba@2QT/D03`2QT/D00`000000XI?50:6Ca@090:6C
a@800000102VXM000`000000YZ7@0:JQd00@0:JQd0030000002VXM00YZ7@0140YZ7@00<000000:JQ
d02VXM001P2VXM03000000P0YjKD00<000000:NVe@2WY]D0402WY]D00`000000YjKE0:NVe@0A0:NV
e@030000002WY]D0YjKE00800000402XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG
00L0Z:WG100000080:R/f@030000002X[=T0Z:cI00@0Z:cI00<000000:R/f@2X[=T02P2X[=T00`00
0000Z:cI0:R/f@0?0:R/f@8000000P2Y[MX00`000000kn[70>oZa`0;0>oZa`<00000<`3_j/L00140
kn[700<000000>oZa`0000001@3_j/L2000000l0XI;400<000000:6Ba@2QT/D03P2QT/D00`000000
XI;50:6Ba@0?0:6Ba@030000002QTlD0XI?500L0XI?50P0000070:JQd0030000002VXM00YZ7@0100
YZ7@00<000000:JQd02VXM004@2VXM000`000000YZ7@0:JQd0030:JQd08000002`2WY]@00`000000
YjKE0:NVe@0A0:NVe@030000002WY]D0YjKE0100YjKE0`00000C0:RYe`030000002XZML0Z:WG0100
Z:WG00<000000:RYe`2XZML0102XZML5000000X0Z:cI00<000000:R/f@2X[=T0102X[=T00`000000
Z:cI0:R/f@0:0:R/f@030000002X[=T0Z:cI00`0Z:cI0`0000040:V]fP030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L0<03_j/L00140kn[700<000000>oZa`000000103_j/L200000140XI;4
00<000000:6Ba@2QT/D03P2QT/D00`000000XI;50:6Ba@0?0:6Ba@030000002QTlD0XI?500@0XI?5
0P0000090:JQd0030000002VXM00YZ7@0140YZ7@00<000000:JQd02VXM00402VXM000`000000YZ7@
0:JQd003000000h0YjKD00<000000:NVe@2WY]D0402WY]D00`000000YjKE0:NVe@0=0:NVe@<00000
0P2XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML0
1@00000>0:R/f@030000002X[=T0Z:cI00@0Z:cI00<000000:R/f@2X[=T02P2X[=T00`000000Z:cI
0:R/f@090:R/f@800000202Y[MX00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70300kn[7
000A0>oZa`030000003_j/L0000000@0kn[700<000000>oZa`000000402QT/@00`000000XI;50:6B
a@0>0:6Ba@030000002QT/D0XI;500l0XI;500<000000:6Ca@2QTlD00P2QTlD2000000`0YZ7@00<0
00000:JQd02VXM00402VXM000`000000YZ7@0:JQd00@0:JQd0<000004@2WY]@00`000000YjKE0:NV
e@0A0:NVe@030000002WY]D0YjKE00T0YjKE0`0000050:RYe`030000002XZML0Z:WG0180Z:WG00<0
00000:RYe`2XZML0402XZML500000140Z:cI00<000000:R/f@2X[=T01@2X[=T00`000000Z:cI0:R/
f@090:R/f@030000002X[=T0Z:cI00H0Z:cI0`00000:0:V]fP030000003_j/L0kn[700h0kn[700<0
00000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000M0>oZa`004@3_
j/L3000000@0kn[700<000000>oZa`0000004@2QT/@00`000000XI;50:6Ba@0>0:6Ba@030000002Q
T/D0XI;500l0XI;500@000000:6Ca@00000000003P2VXM000`000000YZ7@0:JQd00A0:JQd0030000
002VXM00YZ7@00d0YZ7@0P0000020:NVe0030000002WY]@0YjKD0100YjKD00<000000:NVe@2WY]D0
402WY]D00`000000YjKE0:NVe@070:NVe@8000002@2XZML00`000000Z:WG0:RYe`0B0:RYe`030000
002XZML0Z:WG00`0Z:WG1P00000D0:R/f@030000002X[=T0Z:cI00D0Z:cI00<000000:R/f@2X[=T0
2@2X[=T00`000000Z:cI0:R/f@020:R/f@<000003P2Y[MX00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000M0>oZa`00603_
j/L010000000kn[70>oZa`00000@0:6Ba0030000002QT/D0XI;500h0XI;500<000000:6Ba@2QT/D0
3P2QT/D300000140YZ7@00<000000:JQd02VXM00402VXM000`000000YZ7@0:JQd00;0:JQd0800000
102WY]@00`000000YjKD0:NVe00@0:NVe0030000002WY]D0YjKE0140YjKE00<000000:NVe@2WY]D0
0`2WY]D3000000/0Z:WG00<000000:RYe`2XZML04P2XZML00`000000Z:WG0:RYe`090:RYe`<00000
00<0Z:WG0000000000000P2X[=T00`000000Z:cI0:R/f@0B0:R/f@030000002X[=T0Z:cI00D0Z:cI
00<000000:R/f@2X[=T02@2X[=T00`000000Z:cI0:R/f@0200000140ZJgJ00<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[70`00000M0>oZa`00603_
j/L2000000030>oZa`000000XI;400l0XI;400<000000:6Ba@2QT/D03`2QT/D00`000000XI;50:6B
a@0;0:6Ba@8000000P2VX=000`000000YZ7@0:JQd00?0:JQd0030000002VXM00YZ7@0140YZ7@00<0
00000:JQd02VXM00202VXM02000000L0YjKD00<000000:NVe02WY]@0402WY]@00`000000YjKE0:NV
e@0@0:NVe@030000002WY]D0YjKE00<000003`2XZML00`000000Z:WG0:RYe`0B0:RYe`030000002X
ZML0Z:WG00D0Z:WG0`000000102XZML000000000000000040:R/f@030000002X[=T0Z:cI01<0Z:cI
00<000000:R/f@2X[=T01@2X[=T00`000000Z:cI0:R/f@080:R/f@<00000502Y[MX00`000000kn[7
0>oZa`0>0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
0>oZa`0M0>oZa`00603_j/L010000000kn[70>oZa`00000A0:6Ba0030000002QT/D0XI;500h0XI;5
00<000000:6Ba@2QT/D0202QT/D3000000@0YZ3@00<000000:JQd02VXM00402VXM000`000000YZ7@
0:JQd00@0:JQd0030000002VXM00YZ7@00D0YZ7@0`0000090:NVe0030000002WY]@0YjKD0140YjKD
00<000000:NVe@2WY]D03`2WY]D3000001<0Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG
0:RYe`030:RYe`80000000@0Z:WG0000000000000000202X[=T00`000000Z:cI0:R/f@0B0:R/f@03
0000002X[=T0Z:cI00H0Z:cI00<000000:R/f@2X[=T0102X[=T300000080ZJgJ00<000000:V]fP2Y
[MX04P2Y[MX00`000000kn[70>oZa`0>0>oZa`800000103_j/L3000000P0kn[70P00000M0>oZa`00
5`3_j/L00`000000kn[70>oZa`020>oZa`030000002QT/@0XI;400h0XI;400<000000:6Ba@2QT/D0
3`2QT/D00`000000XI;50:6Ba@050:6Ba@800000202VX=000`000000YZ7@0:JQd00@0:JQd0030000
002VXM00YZ7@0100YZ7@00<000000:JQd02VXM000P2VXM02000000d0YjKD00<000000:NVe02WY]@0
402WY]@00`000000YjKE0:NVe@0=0:NVe@8000000P2XZML00`000000Z:WG0:RYe`0A0:RYe`030000
002XZML0Z:WG0180Z:WG00<000000:RYe`0000000P0000000`2XZML000000000000;0:R/f@030000
002X[=T0Z:cI01<0Z:cI00<000000:R/f@2X[=T01P2X[=T00`000000Z:cI0:R/f@03000000D0ZJgJ
00<000000:V]fP2Y[MX04`2Y[MX00`000000kn[70>oZa`0;0>oZa`80000000<0kn[70000003_j/L0
;@3_j/L001L0kn[700<000000>oZa`3_j/L00P3_j/L00`000000XI;40:6Ba00?0:6Ba0030000002Q
T/D0XI;500h0XI;500<000000:6Ba@2QT/D00P2QT/D3000000X0YZ3@00<000000:JQd02VXM00402V
XM000`000000YZ7@0:JQd00@0:JQd0030000002VXM00YZ7@008000003`2WY]@00`000000YjKD0:NV
e00A0:NVe0030000002WY]D0YjKE00T0YjKE0`0000040:RYe`030000002XZML0Z:WG0180Z:WG00<0
00000:RYe`2XZML0402XZML3000000040:RYe`0000000000000000h0Z:cI00<000000:R/f@2X[=T0
4P2X[=T00`000000Z:cI0:R/f@060:R/f@<000002@2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0:`3_j/L001L0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000XI;40:6Ba00>0:6Ba0030000002QT/D0XI;500l0XI;500@000000:6Ba@0000000000
3P2VX=000`000000YZ7@0:JQd00@0:JQd0030000002VXM00YZ7@00l0YZ7@0`00000B0:NVe0030000
002WY]@0YjKD0100YjKD00<000000:NVe@2WY]D01P2WY]D3000000P0Z:WG00<000000:RYe`2XZML0
4@2XZML00`000000Z:WG0:RYe`0=0:RYe`<0000000@0Z:WG00000000000000004P2X[=T00`000000
Z:cI0:R/f@0B0:R/f@030000002X[=T0Z:cI00<0Z:cI1000000:0:V]fP030000002Y[MX0ZJgJ01<0
ZJgJ00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0Z0>oZa`005`3_j/L3000000<0kn[7
00<000000:6Ba02QT/@03`2QT/@00`000000XI;50:6Ba@0=0:6Ba@<000004@2VX=000`000000YZ7@
0:JQd00?0:JQd0030000002VXM00YZ7@00d0YZ7@0P0000020:NVe0030000002WY]@0YjKD0100YjKD
00<000000:NVe02WY]@04@2WY]@00`000000YjKE0:NVe@030:NVe@8000002`2XZML00`000000Z:WG
0:RYe`0B0:RYe`030000002XZML0Z:WG00T0Z:WG0`000000102XZML000000000000000020:V[f@03
0000002X[=T0Z:cI0100Z:cI00<000000:R/f@2X[=T04P2X[=T00`000000Z:cI0:R/f@03000000@0
ZJgJ00<000000:V]fP2Y[MX0202Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000003_j/L0kn[700l0
kn[700<000000>oZa`3_j/L0:P3_j/L001L0kn[700<000000>oZa`3_j/L00`3_j/L00`000000XI;4
0:6Ba00?0:6Ba0030000002QT/D0XI;500/0XI;50P0000020:JPd0030000002VX=00YZ3@00l0YZ3@
00<000000:JQd02VXM00402VXM000`000000YZ7@0:JQd0090:JQd0<00000102WY]@00`000000YjKD
0:NVe00A0:NVe0030000002WY]@0YjKD0100YjKD00<000000:NVe@2WY]D00`00000>0:RYe`030000
002XZML0Z:WG0180Z:WG00<000000:RYe`2XZML01@2XZML3000000040:RYe`0000000000000000D0
ZJ_I00<000000:R/f@2X[=T04@2X[=T00`000000Z:cI0:R/f@0A0:R/f@<000001`2Y[MX00`000000
ZJgJ0:V]fP080:V]fP030000002Y[MX0ZJgJ01<0ZJgJ00<000000>oZa`3_j/L03`3_j/L00`000000
kn[70>oZa`0Y0>oZa`005`3_j/L00`000000kn[70>oZa`040>oZa`030000002QT/@0XI;400h0XI;4
00<000000:6Ba@2QT/D0202QT/D3000000@0YZ3@00<000000:JPd02VX=00402VX=000`000000YZ7@
0:JQd00?0:JQd0030000002VXM00YZ7@00H0YZ7@0`0000080:NVe0030000002WY]@0YjKD0100YjKD
00<000000:NVe02WY]@0402WY]@300000180Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG
0:RYe`020:RYe`<000000P2XZML2000000T0ZJ_I00<000000:R/f@2X[=T0402X[=T00`000000Z:cI
0:R/f@0?0:R/f@8000000P2Y[MX00`000000ZJgJ0:V]fP060:V]fP030000002Y[MX0ZJgJ00P0ZJgJ
00<000000:V]fP2Y[MX04P2Y[MX00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[702P0kn[7
000F0>oZa`030000003_j/L0kn[700D0kn[700<000000:6Ba02QT/@03`2QT/@00`000000XI;50:6B
a@050:6Ba@800000202VX=000`000000YZ3@0:JPd00?0:JPd0030000002VXM00YZ7@0100YZ7@00<0
00000:JQd02VXM000`2VXM02000000/0YjKD00<000000:NVe02WY]@04@2WY]@00`000000YjKD0:NV
e00=0:NVe08000000P2XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG0180Z:WG1000
00020:RYe`<000002`2YZmT00`000000Z:cI0:R/f@0A0:R/f@030000002X[=T0Z:cI00/0Z:cI0`00
00040:V]fP030000002Y[MX0ZJgJ00L0ZJgJ00<000000:V]fP2Y[MX01`2Y[MX00`000000ZJgJ0:V]
fP0B0:V]fP8000004@3_j/L00`000000kn[70>oZa`0X0>oZa`005P3_j/L3000000H0kn[700<00000
0:6Ba02QT/@03P2QT/@00`000000XI;50:6Ba@020:6Ba@<000002P2VX=000`000000YZ3@0:JPd00@
0:JPd0030000002VXM00YZ7@00l0YZ7@00<000000:JQd02VXM000`00000>0:NVe0030000002WY]@0
YjKD0100YjKD00<000000:NVe02WY]@02`2WY]@2000000@0Z:WG00<000000:RYe`2XZML04@2XZML0
0`000000Z:WG0:RYe`0@0:RYe`8000000P2XZML3000000l0ZJ_I00<000000:R/f@2X[=T04@2X[=T0
0`000000Z:cI0:R/f@080:R/f@800000202Y[MX00`000000ZJgJ0:V]fP070:V]fP030000002Y[MX0
ZJgJ00L0ZJgJ00<000000:V]fP2Y[MX03`2Y[MX200000080ZJkK00<000000>oZa`3_j/L03@3_j/L0
0`000000kn[70000000Y0>oZa`005P3_j/L00`000000kn[70>oZa`060>oZa`030000002QT/@0XI;4
00l0XI;400@000000:6Ba@00000000003P2VX=000`000000YZ3@0:JPd00?0:JPd0030000002VXM00
YZ7@00l0YZ7@0`00000A0:NVe0030000002WY]@0YjKD0140YjKD00<000000:NVe02WY]@0202WY]@2
000000L0Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`0=0:RYe`<0000000@0Z:WG
00000000000000004P2YZmT00`000000Z:cI0:R/f@0A0:R/f@030000002X[=T0Z:cI00H0Z:cI0P00
000:0:V]fP030000002Y[MX0ZJgJ00L0ZJgJ00<000000:V]fP2Y[MX01`2Y[MX00`000000ZJgJ0:V]
fP0<0:V]fP<00000102Y[]/00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[702H0kn[7000F
0>oZa`030000003_j/L0kn[700L0kn[700<000000:6Ba02QT/@03@2QT/@300000140YZ3@00<00000
0:JPd02VX=003`2VX=000`000000YZ7@0:JQd00<0:JQd08000000P2WY]@00`000000YjKD0:NVe00@
0:NVe0030000002WY]@0YjKD0100YjKD00<000000:NVe02WY]@01@2WY]@3000000T0Z:WG00<00000
0:RYe`2XZML04@2XZML00`000000Z:WG0:RYe`090:RYe`<0000000@0Z:WG00000000000000000P2Y
ZmT00`000000ZJ_I0:V[f@0A0:V[f@030000002X[=T0Z:cI0140Z:cI00<000000:R/f@2X[=T00P2X
[=T3000000d0ZJgJ00<000000:V]fP2Y[MX01`2Y[MX00`000000ZJgJ0:V]fP070:V]fP030000002Y
[MX0ZJgJ00T0ZJgJ0P0000080:V^f`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L09P3_
j/L001H0kn[700<000000>oZa`3_j/L01`3_j/L00`000000XI;40:6Ba00;0:6Ba08000000P2VX=00
0`000000YZ3@0:JPd00?0:JPd0030000002VX=00YZ3@0100YZ3@00<000000:JQd02VXM00202VXM03
000000@0YjKD00<000000:NVe02WY]@0402WY]@00`000000YjKD0:NVe00A0:NVe0030000002WY]@0
YjKD0080YjKD0P00000=0:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML01@2XZML3
000000040:RYe`0000000000000000D0ZJ_I00<000000:V[f@2YZmT04@2YZmT00`000000Z:cI0:R/
f@0A0:R/f@030000002X[=T0Z:cI00800000402Y[MX00`000000ZJgJ0:V]fP080:V]fP030000002Y
[MX0ZJgJ00H0ZJgJ00<000000:V]fP2Y[MX01P2Y[MX3000000X0ZJkK00<000000>oZa`3_j/L0403_
j/L00`000000kn[70>oZa`0U0>oZa`005P3_j/L00`000000kn[7000000070>oZa`030000002QT/@0
XI;400P0XI;40`0000040:JPd0030000002VX=00YZ3@0100YZ3@00<000000:JPd02VX=003`2VX=00
0`000000YZ7@0:JQd0060:JQd0800000202WY]@00`000000YjKD0:NVe00@0:NVe0030000002WY]@0
YjKD0100YjKD00<000000:NVe02WY]@00P00000?0:RYe`030000002XZML0Z:WG0140Z:WG00<00000
0:RYe`2XZML00P2XZML300000080Z:WG0P0000090:V[f@030000002YZmT0ZJ_I0140ZJ_I00<00000
0:R/f@2X[=T0402X[=T3000001<0ZJgJ00<000000:V]fP2Y[MX0202Y[MX00`000000ZJgJ0:V]fP06
0:V]fP030000002Y[MX0ZJgJ0080ZJgJ0`00000>0:V^f`030000003_j/L0kn[70100kn[700<00000
0>oZa`3_j/L0903_j/L001H0kn[70P0000090>oZa`030000002QT/@0XI;400D0XI;40P0000080:JP
d0030000002VX=00YZ3@00l0YZ3@00<000000:JPd02VX=00402VX=000`000000YZ7@0:JQd0020:JQ
d0<000002P2WY]@00`000000YjKD0:NVe00A0:NVe0030000002WY]@0YjKD00l0YjKD0`00000B0:RY
e`030000002XZML0Z:WG0140Z:WG100000020:RYe`<000002`2YZmT00`000000ZJ_I0:V[f@0A0:V[
f@030000002X[=T0Z:cI00d0Z:cI0`0000020:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]
fP2Y[MX0202Y[MX00`000000ZJgJ0:V]fP060:V]fP030000002Y[MX0ZJgJ008000004@2Y[]/00`00
0000kn[70>oZa`0@0>oZa`030000003_j/L0kn[702@0kn[7000E0>oZa`030000003_j/L0kn[700T0
kn[700<000000:6Ba02QT/@00P2QT/@3000000X0YZ3@00<000000:JPd02VX=00402VX=000`000000
YZ3@0:JPd00?0:JPd0030000002VXM00YZ7@008000003P2WY]@00`000000YjKD0:NVe00@0:NVe003
0000002WY]@0YjKD00d0YjKD0P0000020:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2X
ZML03`2XZML300000080Z:WG0`00000?0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:R/f@2X
[=T02@2X[=T3000000D0ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP080:V]fP03
0000002Y[MX0ZJgJ00D0ZJgJ0`00000D0:V^f`030000003_j/L0kn[70100kn[700<000000>oZa`3_
j/L08`3_j/L000h0kn[70`0000040>oZa`030000003_j/L0kn[700X0kn[700@000000:6Ba0000000
00003P2VX=000`000000YZ3@0:JPd00?0:JPd0030000002VX=00YZ3@00l0YZ3@0`00000A0:NVe003
0000002WY]@0YjKD0100YjKD00<000000:NVe02WY]@02@2WY]@3000000@0Z:WG00<000000:RYe`2X
ZML04@2XZML00`000000Z:WG0:RYe`0<0:RYe`8000000P2XZML3000001<0ZJ_I00<000000:V[f@2Y
ZmT0402YZmT00`000000Z:cI0:R/f@070:R/f@8000002@2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP03
0000002Y[MX0ZJgJ00T0ZJgJ00@000000:V]fP2Y[MX0ZJgJ0`0000020:V^f`030000002Y[]/0ZJkK
01<0ZJkK00<000000>oZa`3_j/L03P3_j/L00`000000kn[70000000T0>oZa`00403_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[700X0kn[70P00000A0:JPd0030000002VX=00YZ3@00l0
YZ3@00<000000:JPd02VX=00302VX=0200000080YjKD00<000000:NVe02WY]@03`2WY]@00`000000
YjKD0:NVe00@0:NVe0030000002WY]@0YjKD00H0YjKD0`0000080:RYe`030000002XZML0Z:WG0140
Z:WG00<000000:RYe`2XZML0202XZML300000080Z:WG0P0000020:V[f@030000002YZmT0ZJ_I0140
ZJ_I00<000000:V[f@2YZmT04@2YZmT00`000000Z:cI0:R/f@030:R/f@<000002`2Y[MX00`000000
ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ00T0ZJgJ0`0000050:V^f`030000002Y[]/0ZJkK01<0
ZJkK00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0R0>oZa`00403_j/L00`000000kn[7
0>oZa`020>oZa`800000303_j/L00`000000YZ3@0:JPd00?0:JPd0030000002VX=00YZ3@0100YZ3@
00<000000:JPd02VX=00202VX=03000000@0YjKD00<000000:NVe02WY]@0402WY]@00`000000YjKD
0:NVe00@0:NVe0030000002WY]@0YjKD00<0YjKD0P00000;0:RYe`030000002XZML0Z:WG0140Z:WG
00<000000:RYe`2XZML01@2XZML3000000<0Z:WG0P0000040:V[f@030000002YZmT0ZJ_I0180ZJ_I
00<000000:V[f@2YZmT0402YZmT00`000000Z:cI0:R/f@03000000l0ZJgJ00<000000:V]fP2Y[MX0
4@2Y[MX00`000000ZJgJ0:V]fP070:V]fP<00000202Y[]/00`000000ZJkK0:V^f`0C0:V^f`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L08@3_j/L000h0kn[70P0000050>oZa`030000003_
j/L0kn[700/0kn[700<000000:JPd02VX=00402VX=000`000000YZ3@0:JPd00?0:JPd0030000002V
X=00YZ3@00H0YZ3@0P0000080:NVe0030000002WY]@0YjKD0100YjKD00<000000:NVe02WY]@03`2W
Y]@00`000000YjKD0:NVe003000000h0Z:WG00<000000:RYe`2XZML04@2XZML010000000Z:WG0:RY
e`2XZML3000000@0Z:WG0P0000070:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT0
402YZmT300000180ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP030:V]fP<00000
0`2Y[]/00`000000ZJkK0:V^f`050:V^f`030000002Y[]/0ZJkK01<0ZJkK00<000000>oZa`3_j/L0
4@3_j/L00`000000kn[70>oZa`0P0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L0303_
j/L00`000000YZ3@0:JPd00?0:JPd0030000002VX=00YZ3@0100YZ3@00<000000:JPd02VX=000P2V
X=03000000X0YjKD00<000000:NVe02WY]@0402WY]@00`000000YjKD0:NVe00?0:NVe0<000004P2X
ZML00`000000Z:WG0:RYe`0@0:RYe`@00000102XZML3000000T0ZJ_I00<000000:V[f@2YZmT04P2Y
ZmT00`000000ZJ_I0:V[f@0=0:V[f@8000000P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y
[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX00`0000070:V^f`030000002Y[]/0ZJkK00D0ZJkK00<0
00000:V^f`2Y[]/04`2Y[]/00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70200kn[7000D
0>oZa`030000003_j/L0kn[700d0kn[700<000000:JPd02VX=00402VX=000`000000YZ3@0:JPd00?
0:JPd0030000002VX=00YZ3@008000003P2WY]@00`000000YjKD0:NVe00@0:NVe0030000002WY]@0
YjKD00`0YjKD0P0000020:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML03P2XZML4
000000@0Z:WG0P00000=0:V[f@030000002YZmT0ZJ_I0180ZJ_I00<000000:V[f@2YZmT02@2YZmT3
000000@0ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP<000002P2Y[]/0
0`000000ZJkK0:V^f`060:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`0O0>oZa`00503_j/L00`000000kn[70000000>0>oZa`030000002VX=00YZ3@
00l0YZ3@00<000000:JPd02VX=003`2VX=0300000140YjKD00<000000:NVe02WY]@03`2WY]@00`00
0000YjKD0:NVe0090:NVe0<00000102XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG
00X0Z:WG0`0000030:RYe`030000002XZML0Z:WG00800000402YZmT00`000000ZJ_I0:V[f@0A0:V[
f@030000002YZmT0ZJ_I00H0ZJ_I0`0000080:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]
fP2Y[MX03@2Y[MX300000080ZJkK00<000000:V^f`2Y[]/02@2Y[]/00`000000ZJkK0:V^f`050:V^
f`030000002Y[]/0ZJkK0180ZJkK0P00000A0>oZa`<00000803_j/L001@0kn[70P00000@0>oZa`03
0000002VX=00YZ3@00l0YZ3@00<000000:JPd02VX=00302VX=0200000080Z:KD00<000000:NVe02W
Y]@03`2WY]@00`000000YjKD0:NVe00@0:NVe0030000002WY]@0YjKD00H0YjKD0P0000080:RYe`03
0000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML01`2XZML3000000H0Z:WG0`00000B0:V[f@03
0000002YZmT0ZJ_I0180ZJ_I00<000000:V[f@2YZmT00`2YZmT2000000`0ZJgJ00<000000:V]fP2Y
[MX04@2Y[MX00`000000ZJgJ0:V]fP090:V]fP<000001@2Y[]/00`000000ZJkK0:V^f`0:0:V^f`03
0000002Y[]/0ZJkK00D0ZJkK00<000000:V^f`2Y[]/03P2Y[]/3000000030:V`g0000000kn[70180
kn[700<000000>oZa`3_j/L07P3_j/L001@0kn[700<000000>oZa`3_j/L03`3_j/L00`000000YZ3@
0:JPd00@0:JPd0030000002VX=00YZ3@00P0YZ3@0`0000040:RVe0030000002WY]@0YjKD0100YjKD
00<000000:NVe02WY]@0402WY]@00`000000YjKD0:NVe0020:NVe0<000002`2XZML00`000000Z:WG
0:RYe`0@0:RYe`030000002XZML0Z:WG00@0Z:WG0P0000070:RYe`8000000P2YZmT00`000000ZJ_I
0:V[f@0A0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT00`00000>0:V]fP030000
002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX01`2Y[MX2000000T0ZJkK00<000000:V^f`2Y[]/0
2P2Y[]/00`000000ZJkK0:V^f`050:V^f`030000002Y[]/0ZJkK00X0ZJkK0`0000050:V`g0030000
003_j/L0kn[70140kn[700<000000>oZa`3_j/L07@3_j/L001@0kn[700<000000>oZa`3_j/L0403_
j/L00`000000YZ3@0:JPd00?0:JPd0030000002VX=00YZ3@00H0YZ3@0P0000080:RVe0030000002W
Y]@0YjKD0100YjKD00<000000:NVe02WY]@03`2WY]@00`000000YjKD0:NVe002000000l0Z:WG00<0
00000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`03000000H0Z:WG0`0000040:V[f@030000002Y
ZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT04@2YZmT300000180ZJgJ00<000000:V]fP2Y[MX04@2Y
[MX00`000000ZJgJ0:V]fP030:V]fP<000002`2Y[]/00`000000ZJkK0:V^f`0:0:V^f`030000002Y
[]/0ZJkK00D0ZJkK00<000000:V^f`2Y[]/01`2Y[]/3000000P0ZK3L00<000000>oZa`3_j/L04P3_
j/L00`000000kn[70>oZa`040>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000/0kn[7
000D0>oZa`030000003_j/L0kn[70100kn[700<000000:JPd02VX=00402VX=000`000000YZ3@0:JP
d0020:JPd0<000002P2XY]@00`000000YjKD0:NVe00@0:NVe0030000002WY]@0YjKD00l0YjKD0`00
000A0:RYe`030000002XZML0Z:WG0100Z:WG0`0000060:RYe`<00000202YZmT00`000000ZJ_I0:V[
f@0A0:V[f@030000002YZmT0ZJ_I00d0ZJ_I0`0000020:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<0
00000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP03000000l0ZJkK00<000000:V^f`2Y[]/02P2Y
[]/00`000000ZJkK0:V^f`050:V^f`030000002Y[]/0ZJkK00<0ZJkK0`00000<0:V`g0030000003_
j/L0kn[70140kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_
j/L0000000/0kn[7000D0>oZa`8000004P3_j/L00`000000YZ3@0:JPd00?0:JPd0030000002VX=00
YZ3@008000003P2XY]@00`000000YjKD0:NVe00@0:NVe0030000002WY]@0YjKD00`0YjKD0P000002
0:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML0302XZML3000000030:RYe`000000
Z:WG00@0Z:WG0P00000<0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT02@2YZmT3
000000D0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP<000004P2Y[]/0
0`000000ZJkK0:V^f`0;0:V^f`030000002Y[]/0ZJkK00@0ZJkK00<000000:V^f`2Y[]/00`00000?
0:V`g0030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[700000008
0>oZa`030000003_j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[70180kn[700<000000:JP
d02VX=003`2VX=0300000140Z:KD00<000000:NVe02WY]@03`2WY]@00`000000YjKD0:NVe0090:NV
e0<00000102XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG00P0Z:WG0`0000040:RY
e`030000002XZML0Z:WG00<000003P2YZmT00`000000ZJ_I0:V[f@0A0:V[f@030000002YZmT0ZJ_I
00L0ZJ_I0P0000090:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX03@2Y[MX20000
0080ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0;0:V^f`030000002Y[]/0ZJkK
00<0ZJkK0`00000C0:V`g0030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000C0>oZa`030000003_j/L0kn[701<0
kn[700<000000:JPd02VX=00302VX=0200000080Z:KD00<000000:RVe02XY]@03`2XY]@00`000000
YjKD0:NVe00@0:NVe0030000002WY]@0YjKD00H0YjKD0P0000080:RYe`030000002XZML0Z:WG0100
Z:WG00<000000:RYe`2XZML01@2XZML3000000L0Z:WG0`00000B0:V[f@030000002YZmT0ZJ_I0140
ZJ_I00<000000:V[f@2YZmT00`2YZmT3000000/0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000
ZJgJ0:V]fP0:0:V]fP<00000102Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00X0
ZJkK00@000000:V^f`2Y[]/0ZJkK0P0000020:V`g0030000002Y/=`0ZK3L0140ZK3L00<000000>oZ
a`3_j/L04P3_j/L00`000000kn[70>oZa`020>oZa`<000001`3_j/L3000000/0kn[7000C0>oZa`03
0000003_j/L0kn[701@0kn[700<000000:JPd02VX=00202VX=03000000@0Z:KD00<000000:RVe02X
Y]@0402XY]@00`000000YjKD0:NVe00@0:NVe0030000002WY]@0YjKD0080YjKD0`00000;0:RYe`03
0000002XZML0Z:WG0100Z:WG00@000000:RYe`2XZML0Z:WG0`0000070:RYe`<000000P2YZmT00`00
0000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT00`00000?0:V]
fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX01P2Y[MX3000000P0ZJkK00<000000:V^
f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0;0:V^f`<00000102Y/=`00`000000ZK3L0:V`g00B0:V`
g0030000003_j/L0kn[700l0kn[70P0000000`3_j/L000000>oZa`0J0>oZa`004`3_j/L2000001D0
kn[700<000000:JPd02VX=001P2VX=02000000P0Z:KD00<000000:RVe02XY]@03`2XY]@00`000000
YjKD0:NVe00@0:NVe0030000002WY]@0YjKD008000003P2XZML00`000000Z:WG0:RYe`0A0:RYe`<0
00001`2XZML3000000D0ZJ_I00<000000:V[f@2YZmT04@2YZmT00`000000ZJ_I0:V[f@0@0:V[f@<0
00004P2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ0P00000;0:V^f`03
0000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/0202Y[]/2000000030:V`g0000000ZK3L00D0
ZK3L00<000000:V`g02Y/=`04@2Y/=`00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[701T0
kn[7000C0>oZa`030000003_j/L0kn[701D0kn[700<000000:JPd02VX=000P2VX=03000000/0Z:KD
00<000000:RVe02XY]@03`2XY]@00`000000YjKD0:NVe00?0:NVe0<000004@2XZML00`000000Z:WG
0:RYe`0>0:RYe`80000000<0Z:WG0000002XZML0102XZML3000000T0ZJ_I00<000000:V[f@2YZmT0
4@2YZmT00`000000ZJ_I0:V[f@0=0:V[f@8000000P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000
002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX00`00000>0:V^f`030000002Y[]/0ZJkK0140ZJkK
00<000000:V^f`2Y[]/01P2Y[]/2000000@0ZK3L00<000000:V`g02Y/=`00`2Y/=`00`000000ZK3L
0:V`g00B0:V`g0030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0603_j/L001<0kn[700<0
00000>oZa`3_j/L05@3_j/L00`000000YZ3@0:JPd002000000h0Z:KD00<000000:RVe02XY]@0402X
Y]@00`000000YjKD0:NVe00;0:NVe0<000000P2XZML00`000000Z:WG0:RYe`0?0:RYe`030000002X
ZML0Z:WG00/0Z:WG0`0000030:RYe`030000002XZML0Z:WG00<000003@2YZmT00`000000ZJ_I0:V[
f@0@0:V[f@030000002YZmT0ZJ_I00X0ZJ_I0`0000040:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<0
00000:V]fP2Y[MX0402Y[MX300000180ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^
f`020:V^f`<000001P2Y/=`00`000000ZK3L0:V`g0040:V`g0030000002Y/=`0ZK3L0140ZK3L00<0
00000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0G0>oZa`004P3_j/L00`000000kn[70>oZa`0G
0>oZa`8000004@2XY]@00`000000Z:KD0:RVe00?0:RVe0030000002WY]@0YjKD00P0YjKD0`000005
0:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML01`2XZML3000000H0Z:WG0`00000@
0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT01P2YZmT3000000P0ZJgJ00<00000
0:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0=0:V]fP<000000P2Y[]/00`000000ZJkK0:V^f`0@
0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00P00000:0:V`g0030000002Y/=`0
ZK3L00<0ZK3L00<000000:V`g02Y/=`04P2Y/=`00`000000kn[70>oZa`0B0>oZa`030000003_j/L0
kn[701L0kn[7000B0>oZa`030000003_j/L0kn[701P0kn[700<000000:RVe02XY]@0402XY]@00`00
0000Z:KD0:RVe00?0:RVe0030000002WY]@0YjKD00<0YjKD100000090:RYe`030000002XZML0Z:WG
0100Z:WG00<000000:RYe`2XZML00`2XZML3000000L0Z:WG0P0000020:V[f@030000002YZmT0ZJ_I
00l0ZJ_I00<000000:V[f@2YZmT04@2YZmT00`000000ZJ_I0:V[f@030:V[f@800000302Y[MX00`00
0000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00T0ZJgJ0`0000050:V^f`030000002Y[]/0ZJkK
0140ZJkK00<000000:V^f`2Y[]/0402Y[]/3000000d0ZK3L00<000000:V`g02Y/=`00`2Y/=`00`00
0000ZK3L0:V`g00A0:V`g0030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L05P3_j/L00180
kn[70`00000H0>oZa`030000002XY]@0Z:KD0100Z:KD00<000000:RVe02XY]@03`2XY]@00`000000
YjKD0:NVe003000000h0Z:WG00<000000:RYe`2XZML03`2XZML00`000000Z:WG0:RYe`03000000L0
Z:WG0`0000040:V[f@030000002YZmT0ZJ_I00l0ZJ_I00<000000:V[f@2YZmT04@2YZmT00`000000
ZJ_I0:V[f@03000000h0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP070:V]fP80
00002@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00/0ZJkK100000020:V`g003
0000002Y/=`0ZK3L00`0ZK3L00<000000:V`g02Y/=`00`2Y/=`00`000000ZK3L0:V`g00@0:V`g080
00004`3_j/L00`000000kn[70000000G0>oZa`004P3_j/L00`000000kn[70>oZa`0I0>oZa`030000
002XY]@0Z:KD0100Z:KD00<000000:RVe02XY]@03P2XY]@300000140Z:WG00<000000:RYe`2XZML0
3`2XZML3000000L0Z:WG0`0000080:V[f@030000002YZmT0ZJ_I00l0ZJ_I00<000000:V[f@2YZmT0
402YZmT300000180ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP030:V]fP<00000
2`2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00P0ZJkK0`0000060:V`g0030000
002Y/=`0ZK3L00`0ZK3L00<000000:V`g02Y/=`00`2Y/=`00`000000ZK3L0:V`g00=0:V`g0<00000
0P2Y/Md00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[701D0kn[7000B0>oZa`030000003_
j/L0kn[701X0kn[700<000000:RVe02XY]@0402XY]@00`000000Z:KD0:RVe00;0:RVe08000000P2X
ZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00/0Z:WG0`0000020:RYe`030000002X
ZML0Z:WG00<0Z:WG0P00000<0:V[f@030000002YZmT0ZJ_I00l0ZJ_I00<000000:V[f@2YZmT03@2Y
ZmT200000080ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y
[MX0ZJgJ00<000003`2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00@0ZJkK0`00
000:0:V`g0030000002Y/=`0ZK3L00`0ZK3L00<000000:V`g02Y/=`00`2Y/=`00`000000ZK3L0:V`
g0090:V`g0<000001@2Y/Md00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[701@0kn[70005
0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L06P3_j/L00`000000Z:KD0:RVe00@
0:RVe0030000002XY]@0Z:KD00T0Z:KD0P0000040:RYe`030000002XZML0Z:WG0100Z:WG00<00000
0:RYe`2XZML0202XZML3000000D0Z:WG00<000000:RYe`2XZML00`00000>0:V[f@030000002YZmT0
ZJ_I00l0ZJ_I00<000000:V[f@2YZmT02P2YZmT3000000@0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX0
0`000000ZJgJ0:V]fP0@0:V]fP<000004`2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0
ZJkK00@000003@2Y/=`00`000000ZK3L0:V`g00=0:V`g0030000002Y/=`0ZK3L0080ZK3L00<00000
0:V`g02Y/=`01`2Y/=`2000000T0ZK7M00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0C
0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0L0>oZa`030000002XY]@0Z:KD0100Z:KD00<000000:RVe02XY]@01@2XY]@3000000L0Z:WG00<0
00000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`050:RYe`800000202XZML300000180ZJ_I00<0
00000:V[f@2YZmT03`2YZmT00`000000ZJ_I0:V[f@060:V[f@<00000202Y[MX00`000000ZJgJ0:V]
fP0A0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ0P0000020:V^f`030000002Y[]/0ZJkK0140ZJkK00<0
00000:V^f`2Y[]/0402Y[]/300000180ZK3L00<000000:V`g02Y/=`0302Y/=`00`000000ZK3L0:V`
g0030:V`g0030000002Y/=`0ZK3L00<0ZK3L0`00000;0:Vag@030000003_j/L0kn[701<0kn[700<0
00000>oZa`3_j/L04`3_j/L000H0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[7
0`00000M0>oZa`030000002XY]@0Z:KD0100Z:KD00<000000:RVe02XY]@00P2XY]@2000000/0Z:WG
00<000000:RYe`2XZML0402XZML010000000Z:WG0:RYe`2XZML3000000P0Z:WG0P0000020:V[f@03
0000002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[f@030:V[f@80
0000302Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00X0ZJgJ0`0000040:V^f`03
0000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/03@2Y[]/200000080ZK3L00<000000:V`g02Y
/=`04@2Y/=`00`000000ZK3L0:V`g00<0:V`g0030000002Y/=`0ZK3L0080ZK3L00<000000:V`g02Y
/=`00`00000?0:Vag@030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L04P3_j/L000H0kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L07@3_j/L00`00
0000Z:KD0:RVe00@0:RVe0030000002XY]@0Z:KD008000003@2XZML00`000000Z:WG0:RYe`0@0:RY
e`@00000202XZML3000000@0ZJ_I00<000000:V[f@2YZmT04@2YZmT00`000000ZJ_I0:V[f@0?0:V[
f@030000002YZmT0ZJ_I00<000003P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ
00H0ZJgJ0`0000080:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/02@2Y[]/30000
00@0ZK3L00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`g00=0:V`g0040000002Y/=`0ZK3L
0:V`g0<000004P2Y/Md00`000000kn[70>oZa`0B0>oZa`<000004`3_j/L000D0kn[70P0000030>oZ
a`<00000103_j/L00`000000kn[70>oZa`0N0>oZa`030000002XY]@0Z:KD00l0Z:KD0`00000@0:RY
e`030000002XZML0Z:WG00d0Z:WG100000080:RYe`800000202YZmT00`000000ZJ_I0:V[f@0A0:V[
f@030000002YZmT0ZJ_I00h0ZJ_I0`00000B0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]
fP2Y[MX00`2Y[MX2000000/0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`060:V^
f`<00000202Y/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0ZK3L00d0ZK3L0`0000020:Va
g@030000002Y/Md0ZK7M0140ZK7M00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0A0>oZ
a`004@3_j/L00`000000kn[70>oZa`0O0>oZa`030000002XY]@0Z:KD00`0Z:KD0P0000020:RYe`03
0000002XZML0Z:WG00l0Z:WG00<000000:RYe`2XZML02@2XZML3000000@0Z:WG00<000000:RYe`2X
ZML00P2XZML3000000/0ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[f@0;0:V[f@<0
00000P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y
[MX00`00000>0:V^f`030000002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/00`2Y[]/2000000/0
ZK3L00<000000:V`g02Y/=`04P2Y/=`00`000000ZK3L0:V`g0090:V`g0@00000102Y/Md00`000000
ZK7M0:Vag@0A0:Vag@030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0403_j/L00140kn[7
0P00000P0>oZa`030000002XY]@0Z:KD00T0Z:KD0`0000040:RYe`030000002XZML0Z:WG00l0Z:WG
00<000000:RYe`2XZML01P2XZML3000000L0Z:WG00<000000:RYe`2XZML00P00000?0:V[f@030000
002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT01`2YZmT3000000D0ZJgJ00<000000:V]fP2Y[MX0
4P2Y[MX00`000000ZJgJ0:V]fP0?0:V]fP<000004P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000
002Y[]/0ZJkK00<000003P2Y/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0ZK3L00L0ZK3L
0P0000040:Vag@030000002Y/Md0ZK7M0080ZK7M00<000000:Vag@2Y/Md04@2Y/Md00`000000kn[7
0>oZa`0D0>oZa`030000003_j/L0kn[700l0kn[7000A0>oZa`030000003_j/L0kn[70200kn[700<0
00000:RVe02XY]@01P2XY]@2000000P0Z:WG00<000000:RYe`2XZML03`2XZML00`000000Z:WG0:RY
e`020:RYe`<000002P2XZML300000140ZJ_I00<000000:V[f@2YZmT04@2YZmT00`000000ZJ_I0:V[
f@030:V[f@<000002@2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00`0ZJgJ0`00
00020:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/04@2Y[]/300000180ZK3L00<0
00000:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`g0030:V`g0<000001`2Y/Md01@000000ZK7M0:Va
g@2Y/Md0000001<0ZK7M00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0?0>oZa`00403_
j/L00`000000kn[70>oZa`0R0>oZa`030000002XY]@0Z:KD0080Z:KD0`00000;0:RYe`030000002X
ZML0Z:WG00l0Z:WG1000000;0:RYe`8000000P2YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002Y
ZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT00`00000=0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<0
00000:V]fP2Y[MX0202Y[MX3000000D0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^
f`0=0:V^f`<000000P2Y/=`00`000000ZK3L0:V`g00@0:V`g0030000002Y/=`0ZK3L0140ZK3L00<0
00000:V`g02Y/=`00`00000;0:Vag@050000002Y/Md0ZK7M0:Vag@0000004`2Y/Md00`000000kn[7
0>oZa`0D0>oZa`030000003_j/L0kn[700h0kn[7000@0>oZa`030000003_j/L0kn[70280kn[700<0
00000:RVe02XY]@00P00000>0:RYe`030000002XZML0Z:WG00h0Z:WG0P00000;0:RYe`<00000102Y
ZmT00`000000ZJ_I0:V[f@0A0:V[f@030000002YZmT0ZJ_I00l0ZJ_I0`00000@0:V]fP030000002Y
[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX00`2Y[MX4000000T0ZJkK00<000000:V^f`2Y[]/04@2Y
[]/00`000000ZJkK0:V^f`090:V^f`<000001@2Y/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y
/=`0ZK3L0100ZK3L0`00000>0:Vag@050000002Y/Md0ZK7M0:Vag@0000004`2Y/Md00`000000kn[7
0>oZa`0E0>oZa`030000003_j/L0kn[700d0kn[7000@0>oZa`030000003_j/L0kn[702<0kn[70P00
000A0:RYe`030000002XZML0Z:WG00X0Z:WG0`0000020:RYe`030000002XZML0Z:WG00H0Z:WG0P00
00080:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT03@2YZmT200000080ZJgJ00<0
00000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00<000003@2Y
[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00L0ZJkK0P0000090:V`g0030000002Y
/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`02`2Y/=`400000080ZK7M00<000000:Vag@2Y/Md03@2Y
/Md01@000000ZK7M0:Vag@2Y/Md000000180ZK7M0P00000D0>oZa`<000003`3_j/L00100kn[70P00
000U0>oZa`030000002XZML0Z:WG00l0Z:WG00<000000:RYe`2XZML01`2XZML3000000H0Z:WG00<0
00000:RYe`2XZML00P2XZML3000000/0ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[
f@090:V[f@<00000102Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ0100ZJgJ0`00
000A0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00`2Y[]/3000000/0ZK3L00<0
00000:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`g0080:V`g0<000001P2Y/Md00`000000ZK7M0:Va
g@0>0:Vag@040000002Y/Md0ZK7M000000l0ZK7M0`0000020:VagP030000003_j/L0kn[701@0kn[7
00<000000>oZa`3_j/L0303_j/L00100kn[700<000000>oZa`3_j/L0903_j/L00`000000Z:WG0:RY
e`0@0:RYe`030000002XZML0Z:WG00<0Z:WG0`0000090:RYe`030000002XZML0Z:WG008000003`2Y
ZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I00H0ZJ_I0P0000080:V]fP030000002Y
[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX03@2Y[MX200000080ZJkK00<000000:V^f`2Y[]/0402Y
[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00<000003`2Y/=`00`000000ZK3L0:V`
g00A0:V`g0030000002Y/=`0ZK3L00@0ZK3L0`00000:0:Vag@030000002Y/Md0ZK7M00h0ZK7M00@0
00000:Vag@2Y/Md000002`2Y/Md3000000D0ZK7N00<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`0;0>oZa`00403_j/L00`000000kn[70>oZa`0U0>oZa`030000002XZML0Z:WG0100Z:WG00<0
00000:RYe`0000000P00000<0:RYe`<000004@2YZmT00`000000ZJ_I0:V[f@0A0:V[f@030000002Y
ZmT0ZJ_I0080ZJ_I0`00000;0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX02P2Y
[MX3000000@0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0@0:V^f`<000004`2Y
/=`00`000000ZK3L0:V`g00@0:V`g0030000002Y/=`0ZK3L00@000003@2Y/Md00`000000ZK7M0:Va
g@0>0:Vag@040000002Y/Md0ZK7M000000T0ZK7M0P0000090:VagP030000003_j/L0kn[701@0kn[7
00<000000>oZa`3_j/L02`3_j/L000l0kn[700<000000>oZa`3_j/L09`3_j/L00`000000Z:WG0:RY
e`0>0:RYe`<00000302XZML300000080ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[
f@0@0:V[f@030000002YZmT0ZJ_I008000003P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y
[MX0ZJgJ00H0ZJgJ0`0000080:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/03@2Y
[]/200000080ZK3L00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`g00@0:V`g0<000004P2Y
/Md00`000000ZK7M0:Vag@0>0:Vag@040000002Y/Md0ZK7M000000D0ZK7M0`00000;0:VagP030000
003_j/L0kn[701@0kn[70P00000<0>oZa`003`3_j/L00`000000kn[70>oZa`0X0>oZa`030000002X
ZML0Z:WG00X0Z:WG0`0000020:RYe`030000002XZML0Z:WG00L0Z:WG0`0000060:V[f@030000002Y
ZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT03`2YZmT300000140ZJgJ00<000000:V]fP2Y[MX0402Y
[MX00`000000ZJgJ0:V]fP030:V]fP800000302Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y
[]/0ZJkK00T0ZJkK0`0000040:V`g0030000002Y/=`0ZK3L0180ZK3L00<000000:V`g02Y/=`03@2Y
/=`200000080ZK7M00<000000:Vag@2Y/Md0402Y/Md00`000000ZK7M0:Vag@0?0:Vag@030000002Y
/Md000000080ZK7M0`00000?0:VagP030000003_j/L0kn[70100kn[70`0000000`3_j/L000000>oZ
a`0;0>oZa`003`3_j/L3000002P0kn[700<000000:RYe`2XZML0202XZML2000000H0Z:WG00<00000
0:RYe`2XZML00`2XZML3000000T0ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[f@0=
0:V[f@8000000P2Y[MX00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<00000
0:V]fP2Y[MX00`00000>0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/01P2Y[]/3
000000P0ZK3L00<000000:V`g02Y/=`04P2Y/=`00`000000ZK3L0:V`g0090:V`g0<00000102Y/Md0
0`000000ZK7M0:Vag@0A0:Vag@030000002Y/Md0ZK7M00h0ZK7M00<000000:Vag@0000000P00000B
0:VagP030000003_j/L0kn[700`0kn[7100000040>oZa`030000003_j/L0kn[700X0kn[7000?0>oZ
a`030000003_j/L0kn[702T0kn[700<000000:RYe`2XZML0102XZML3000000P0Z:WG00<000000:RY
e`2XZML00`00000=0:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT02@2YZmT30000
00@0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0?0:V]fP<000004P2Y[]/00`00
0000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00<0ZJkK0P00000<0:V`g0030000002Y/=`0ZK3L
0140ZK3L00<000000:V`g02Y/=`01P2Y/=`3000000P0ZK7M00<000000:Vag@2Y/Md04@2Y/Md00`00
0000ZK7M0:Vag@0;0:Vag@@000000P2Y/Mh00`000000ZK7N0:VagP0A0:VagP030000003_j/L0kn[7
00P0kn[70`0000080>oZa`030000003_j/L0kn[700X0kn[7000?0>oZa`030000003_j/L0kn[702X0
kn[700<000000:RYe`2XZML00`00000;0:RYe`<000004@2YZmT00`000000ZJ_I0:V[f@0@0:V[f@03
0000002YZmT0ZJ_I00H0ZJ_I0P0000080:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y
[MX0302Y[MX200000080ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0?0:V^f`03
0000002Y[]/0ZJkK00<000003P2Y/=`00`000000ZK3L0:V`g00B0:V`g0030000002Y/=`0ZK3L00<0
ZK3L0P00000;0:Vag@030000002Y/Md0ZK7M0140ZK7M00<000000:Vag@2Y/Md0202Y/Md3000000@0
ZK7N00<000000:VagP0000004`2Y/Mh00`000000kn[70>oZa`050>oZa`<00000303_j/L00`000000
kn[70>oZa`090>oZa`003`3_j/L00`000000kn[70>oZa`0Z0>oZa`<00000302XZML200000080ZJ_I
00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I0080ZJ_I
0`00000;0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX02@2Y[MX3000000@0ZJkK
00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`0>0:V^f`<000004P2Y/=`00`000000ZK3L
0:V`g00A0:V`g0030000002Y/=`0ZK3L00<000003P2Y/Md00`000000ZK7M0:Vag@0A0:Vag@030000
002Y/Md0ZK7M00@0ZK7M0`0000080:VagP030000002Y/Mh0000001<0ZK7N00<000000>oZa`3_j/L0
1000000?0>oZa`030000003_j/L0kn[700T0kn[7000?0>oZa`030000003_j/L0000002L0kn[70`00
00000`3_j/L000000:RYe`0:0:RYe`800000102YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002Y
ZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT00P00000>0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<0
00000:V]fP2Y[MX01P2Y[MX2000000P0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^
f`0;0:V^f`<000000P2Y/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0ZK3L0100ZK3L0`00
000B0:Vag@030000002Y/Md0ZK7M0100ZK7M00<000000:Vag@2Y/Md01000000;0:VagP030000002Y
/Mh0000001<0ZK7N0`00000C0>oZa`030000003_j/L0kn[700T0kn[7000>0>oZa`<000009@3_j/L3
000000D0kn[700<000000:RYe`2XZML01@2XZML3000000L0ZJ_I00<000000:V[f@2YZmT0402YZmT0
0`000000ZJ_I0:V[f@0?0:V[f@<000004@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0
ZJgJ0080ZJgJ0`00000;0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/01`2Y[]/3
000000D0ZK3L00<000000:V`g02Y/=`04P2Y/=`00`000000ZK3L0:V`g00=0:V`g08000000P2Y/Md0
0`000000ZK7M0:Vag@0@0:Vag@030000002Y/Md0ZK7M0100ZK7M0`00000@0:VagP030000002Y/Mh0
000001<0ZK7N00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`090>oZa`003P3_j/L00`00
0000kn[70>oZa`0R0>oZa`<000002@3_j/L00`000000Z:WG0:RYe`020:RYe`8000002`2YZmT00`00
0000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I00/0ZJ_I0`0000020:V]fP030000002Y[MX0ZJgJ
0100ZJgJ00<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP02000000h0ZJkK00<000000:V^
f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`030:V^f`<000002@2Y/=`00`000000ZK3L0:V`g00A0:V`
g0030000002Y/=`0ZK3L00X0ZK3L0`0000040:Vag@030000002Y/Md0ZK7M0140ZK7M00<000000:Va
g@2Y/Md03@2Y/Md200000080ZK7N00<000000:VagP2Y/Mh03`2Y/Mh2000001<0ZK7N00<000000>oZ
a`3_j/L04P3_j/L00`000000kn[70>oZa`090>oZa`0000@0kn[700000000000000000P3_j/L30000
00D0kn[700<000000>oZa`3_j/L07`3_j/L3000000`0kn[700<000000:RYe`2XZML00P00000>0:V[
f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT01`2YZmT3000000D0ZJgJ00<000000:V]
fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0>0:V]fP<000004@2Y[]/00`000000ZJkK0:V^f`0A0:V^
f`030000002Y[]/0ZJkK00<000003@2Y/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0ZK3L
00H0ZK3L0`0000080:Vag@030000002Y/Md0ZK7M0140ZK7M00<000000:Vag@2Y/Md02@2Y/Md30000
00@0ZK7N00<000000:VagP2Y/Mh0402Y/Mh200000180ZK7N0P00000C0>oZa`030000003_j/L0kn[7
00T0kn[700020>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`0M0>oZa`800000403_j/L200000100ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000
ZJ_I0:V[f@040:V[f@<000002@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00/0
ZJgJ0`0000020:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/0402Y[]/300000140
ZK3L00<000000:V`g02Y/=`04@2Y/=`00`000000ZK3L0:V`g0030:V`g08000002`2Y/Md00`000000
ZK7M0:Vag@0A0:Vag@030000002Y/Md0ZK7M00H0ZK7M0`0000080:VagP030000002Y/Mh0ZK7N00l0
ZK7N00<000000:VagP0000003@2Y/Mh400000080Z[;N00<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`090>oZa`000P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[7
0P00000K0>oZa`<000004`3_j/L00`000000ZJ_I0:V[f@0?0:V[f@030000002YZmT0ZJ_I0100ZJ_I
00<000000:V[f@2YZmT00`00000=0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX0
1`2Y[MX3000000D0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0=0:V^f`800000
0P2Y/=`00`000000ZK3L0:V`g00?0:V`g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`0
0`00000>0:Vag@030000002Y/Md0ZK7M0140ZK7M00<000000:Vag@2Y/Md00`2Y/Md2000000/0ZK7N
00<000000:VagP2Y/Mh0402Y/Mh2000000X0ZK7N0`0000060:ZbgP030000003_j/L0kn[70140kn[7
00<000000>oZa`3_j/L0203_j/L00080kn[700@000000>oZa`3_j/L0kn[70P0000060>oZa`030000
003_j/L0kn[701L0kn[70`00000G0>oZa`030000002YZmT0ZJ_I00l0ZJ_I00<000000:V[f@2YZmT0
3`2YZmT300000100ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP030:V]fP<00000
2@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00X0ZJkK0`0000040:V`g0030000
002Y/=`0ZK3L0100ZK3L00<000000:V`g02Y/=`0402Y/=`300000180ZK7M00<000000:Vag@2Y/Md0
402Y/Md00`000000ZK7M0:Vag@03000000h0ZK7N00<000000:VagP2Y/Mh0402Y/Mh2000000H0ZK7N
0`00000:0:ZbgP030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0203_j/L000030>oZa`00
0000000000<0kn[70`0000040>oZa`030000003_j/L0kn[701D0kn[70`00000J0>oZa`030000002Y
ZmT0ZJ_I00l0ZJ_I00<000000:V[f@2YZmT03@2YZmT200000080ZJgJ00<000000:V]fP2Y[MX03`2Y
[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00<000003@2Y[]/00`000000ZJkK0:V^
f`0@0:V^f`030000002Y[]/0ZJkK00H0ZJkK0`0000080:V`g0030000002Y/=`0ZK3L0100ZK3L00<0
00000:V`g02Y/=`0302Y/=`300000080ZK7M00<000000:Vag@2Y/Md0402Y/Md00`000000ZK7M0:Va
g@0@0:Vag@<000004P2Y/Mh00`000000ZK7N0:VagP0@0:VagP030000002Y/Mh0ZK7N00@000003@2Z
/]h00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0
kn[70180kn[70`00000N0>oZa`030000002YZmT0ZJ_I00l0ZJ_I00<000000:V[f@2YZmT02@2YZmT3
000000@0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0?0:V]fP<000004@2Y[]/0
0`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00<0ZJkK0P00000;0:V`g0030000002Y/=`0
ZK3L0140ZK3L00<000000:V`g02Y/=`0202Y/=`3000000D0ZK7M00<000000:Vag@2Y/Md04@2Y/Md0
0`000000ZK7M0:Vag@0=0:Vag@8000000P2Z/Mh00`000000ZK7N0:VagP0@0:VagP030000002Y/Mh0
ZK7N0100ZK7N0`00000B0:ZbgP030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0203_j/L0
00d0kn[700<000000>oZa`3_j/L03`3_j/L300000280kn[700<000000:V[f@2YZmT03`2YZmT00`00
0000ZJ_I0:V[f@060:V[f@800000202Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ
00`0ZJgJ0P0000020:V^f`030000002Y[]/0ZJkK00l0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`00
0000ZJkK0:V^f`03000000h0ZK3L00<000000:V`g02Y/=`0402Y/=`00`000000ZK3L0:V`g0040:V`
g0@000002@2Y/Md00`000000ZK7M0:Vag@0A0:Vag@030000002Y/Md0ZK7M00T0ZK7M0`0000040:Za
gP030000002Y/Mh0ZK7N0140ZK7N00<000000:VagP2Y/Mh03@2Y/Mh2000000030:ZbgP0000000000
0180Z[;N00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L2000000d0
kn[70`00000V0>oZa`030000002YZmT0ZJ_I00l0ZJ_I00<000000:V[f@2YZmT00P2YZmT3000000/0
ZJgJ00<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP090:V]fP<00000102Y[]/00`000000
ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00l0ZJkK0`00000B0:V`g0030000002Y/=`0ZK3L0100
ZK3L00<000000:V`g02Y/=`00`00000>0:Vag@030000002Y/Md0ZK7M0100ZK7M00<000000:Vag@2Y
/Md01P2Y/Md3000000P0Z[7N00<000000:VagP2Y/Mh04@2Y/Mh00`000000ZK7N0:VagP090:VagP<0
0000102Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0kn[700h0kn[700<000000>oZa`3_
j/L0203_j/L000d0kn[700<000000>oZa`3_j/L02@3_j/L3000002T0kn[700<000000:V[f@2YZmT0
3`2YZmT00`000000ZJ_I0:V[f@02000000h0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ
0:V]fP060:V]fP800000202Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00/0ZJkK
0`0000020:V`g0030000002Y/=`0ZK3L0100ZK3L00<000000:V`g02Y/=`0402Y/=`300000140ZK7M
00<000000:Vag@2Y/Md04@2Y/Md00`000000ZK7M0:Vag@030:Vag@8000002`2Z/Mh00`000000ZK7N
0:VagP0A0:VagP030000002Y/Mh0ZK7N00H0ZK7N0`0000070:ZbgP8000004`2Z/]h00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[700P0kn[7000=0>oZa`030000003_j/L0kn[700L0kn[70P00
000]0>oZa`030000002YZmT0ZJ_I00h0ZJ_I0`00000A0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<0
00000:V]fP2Y[MX00P2Y[MX3000000/0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^
f`070:V^f`<000001@2Y/=`00`000000ZK3L0:V`g00A0:V`g0030000002Y/=`0ZK3L00d0ZK3L0P00
00020:Vag@030000002Y/Md0ZK7M0100ZK7M00<000000:Vag@2Y/Md0402Y/Md00`000000ZK7M0:Va
g@03000000h0Z[7N00<000000:VagP2Y/Mh04@2Y/Mh00`000000ZK7N0:VagP030:VagP8000002`2Z
/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L01`3_
j/L000`0kn[700<000000>oZa`3_j/L01@3_j/L300000300kn[700<000000:V[f@2YZmT02P2YZmT3
00000080ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0
ZJgJ008000003P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00@0ZJkK0`000009
0:V`g0030000002Y/=`0ZK3L0140ZK3L00<000000:V`g02Y/=`02@2Y/=`3000000@0ZK7M00<00000
0:Vag@2Y/Md04@2Y/Md00`000000ZK7M0:Vag@0?0:Vag@<000004@2Z/Mh00`000000ZK7N0:VagP0A
0:VagP030000002Y/Mh0ZK7N00<000003P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`3_j/L00P3_j/L30000
03@0kn[700<000000:V[f@2YZmT01`2YZmT2000000D0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`00
0000ZJgJ0:V]fP0>0:V]fP<000004@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK
00<000003@2Y/=`00`000000ZK3L0:V`g00@0:V`g0030000002Y/=`0ZK3L00H0ZK3L0`0000080:Va
g@030000002Y/Md0ZK7M0100ZK7M00<000000:Vag@2Y/Md0302Y/Md300000080Z[7N00<000000:Za
gP2Z/Mh0402Z/Mh00`000000ZK7N0:VagP0@0:VagP<000004@2Z/]h200000180Z[;N00<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`070>oZa`00303_j/L00`000000kn[700000002000003L0
kn[700<000000:V[f@2YZmT0102YZmT3000000P0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000
ZJgJ0:V]fP0;0:V]fP<000000P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00l0
ZJkK0`00000A0:V`g0030000002Y/=`0ZK3L0100ZK3L00<000000:V`g02Y/=`00`2Y/=`2000000`0
ZK7M00<000000:Vag@2Y/Md0402Y/Md00`000000ZK7M0:Vag@080:Vag@<000001@2Z/Mh00`000000
Z[7N0:ZagP0A0:ZagP030000002Y/Mh0ZK7N00/0ZK7N100000020:ZbgP030000002Z/]h0Z[;N0100
Z[;N00<000000:ZbgP2Z/]h0402Z/]h2000000h0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[7
0P00000k0>oZa`030000002YZmT0ZJ_I00<00000302Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000
002Y[MX0ZJgJ00L0ZJgJ0`0000050:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/0
302Y[]/200000080ZK3L00<000000:V`g02Y/=`03`2Y/=`00`000000ZK3L0:V`g00@0:V`g0030000
002Y/=`0ZK3L00<000003P2Y/Md00`000000ZK7M0:Vag@0A0:Vag@030000002Y/Md0ZK7M00<0ZK7M
100000090:ZagP030000002Z/Mh0Z[7N0100Z[7N00<000000:VagP2Y/Mh0202Y/Mh3000000H0Z[;N
00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP@000000P2Z/ml00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[700L0kn[7000=0>oZa`030000003_j/L0kn[703X0kn[70P00
000@0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX00`2Y[MX3000000T0ZJkK00<0
00000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`090:V^f`<00000102Y/=`00`000000ZK3L0:V`
g00@0:V`g0030000002Y/=`0ZK3L00l0ZK3L0`00000B0:Vag@030000002Y/Md0ZK7M0100ZK7M00<0
00000:Vag@2Y/Md00`00000>0:ZagP030000002Z/Mh0Z[7N0100Z[7N00<000000:VagP2Y/Mh0102Y
/Mh3000000X0Z[;N00<000000:ZbgP2Z/]h0402Z/]h2000000T0Z[;N0`0000060:Zcg`030000003_
j/L0kn[700/0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[70P00000k0>oZa`030000002Y[MX0
ZJgJ00h0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP03000000d0ZJkK00<00000
0:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`060:V^f`800000202Y/=`00`000000ZK3L0:V`g00@
0:V`g0030000002Y/=`0ZK3L00/0ZK3L0`0000020:Zag@030000002Y/Md0ZK7M0140ZK7M00<00000
0:Vag@2Y/Md03`2Y/Md300000140Z[7N00<000000:ZagP2Z/Mh0402Z/Mh00`000000ZK7N0:VagP04
000000h0Z[;N00<000000:ZbgP2Z/]h0402Z/]h2000000D0Z[;N0`00000:0:Zcg`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L01`3_j/L00100kn[700<000000>oZa`3_j/L0>03_j/L00`00
0000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ0`00000A0:V^f`030000002Y[]/0ZJkK
0100ZJkK00<000000:V^f`2Y[]/00P2Y[]/3000000/0ZK3L00<000000:V`g02Y/=`0402Y/=`00`00
0000ZK3L0:V`g0070:V`g0<000001@2Z/Md00`000000ZK7M0:Vag@0A0:Vag@030000002Y/Md0ZK7M
00`0ZK7M0`0000020:ZagP030000002Z/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh03`2Z/Mh30000
0180Z[;N00<000000:ZbgP2Z/]h0402Z/]h2000000030:ZbgP0000000000008000003P2Z/ml00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[700L0kn[7000A0>oZa`030000003_j/L0kn[703P0
kn[700<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP0;0:V]fP<000000P2Y[]/00`000000
ZJkK0:V^f`0?0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/00P00000>0:V`g003
0000002Y/=`0ZK3L0100ZK3L00<000000:V`g02Y/=`0102Y/=`3000000T0Z[7M00<000000:Vag@2Y
/Md04@2Y/Md00`000000ZK7M0:Vag@080:Vag@<000001@2Z/Mh00`000000Z[7N0:ZagP0@0:ZagP03
0000002Z/Mh0Z[7N00`0Z[7N0`0000020:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z
/]h03`2Z/]h300000180Z[?O00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`060>oZa`00
4P3_j/L00`000000kn[70>oZa`0h0>oZa`030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX0
1`2Y[MX3000000D0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0?0:V^f`<00000
4@2Y/=`00`000000ZK3L0:V`g00@0:V`g0030000002Y/=`0ZK3L00<000003@2Z/Md00`000000ZK7M
0:Vag@0A0:Vag@030000002Y/Md0ZK7M00<0ZK7M100000090:ZagP030000002Z/Mh0Z[7N0100Z[7N
00<000000:ZagP2Z/Mh0202Z/Mh3000000D0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N
0:ZbgP0<0:ZbgP<000000P2Z/ml200000180Z[?O00<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`060>oZa`004`3_j/L2000003T0kn[700<000000:V]fP2Y[MX03P2Y[MX00`000000ZJgJ0:V]
fP040:V]fP<000002@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00/0ZJkK0`00
00020:V`g0030000002Y/=`0ZK3L0100ZK3L00<000000:V`g02Y/=`03`2Y/=`300000100Z[7M00<0
00000:Vag@2Y/Md04@2Y/Md00`000000ZK7M0:Vag@03000000d0Z[7N00<000000:ZagP2Z/Mh04@2Z
/Mh00`000000Z[7N0:ZagP030:ZagP@000002@2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z
/]h0Z[;N00P0Z[;N0`0000050:Zcg`030000002Z/ml000000140Z[?O00<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`060>oZa`005@3_j/L00`000000kn[70>oZa`0f0>oZa`030000002Y[MX0
ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX00`00000=0:V^f`030000002Y[]/0ZJkK0100ZJkK00<00000
0:V^f`2Y[]/01`2Y[]/3000000D0ZK3L00<000000:V`g02Y/=`0402Y/=`00`000000ZK3L0:V`g00<
0:V`g0<000000P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Y/Md0ZK7M0100ZK7M0`00000A
0:ZagP030000002Z/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh00`00000>0:ZbgP030000002Z/]h0
Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`2Z/]h4000000T0Z[?O0P00000B0:Zcg`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L01P3_j/L001H0kn[700<000000>oZa`3_j/L0=P3_j/L00`00
0000ZJgJ0:V]fP0>0:V]fP<000004@2Y[]/00`000000ZJkK0:V^f`0?0:V^f`030000002Y[]/0ZJkK
00@0ZJkK0`0000090:V`g0030000002Y/=`0ZK3L0100ZK3L00<000000:V`g02Y/=`0202Y/=`30000
00D0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000ZK7M0:Vag@0=0:Vag@8000000P2Z/Mh00`00
0000Z[7N0:ZagP0?0:ZagP030000002Z/Mh0Z[7N0100Z[7N0`00000A0:ZbgP030000002Z/]h0Z[;N
0140Z[;N00<000000:ZbgP2Z/]h00`00000=0:Zcg`030000002Z/ml000000180Z[?O00<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`005`3_j/L00`000000kn[70>oZa`0f0>oZa`03
0000002Y[MX0ZJgJ00X0ZJgJ0`0000020:V^f`030000002Y[]/0ZJkK00l0ZJkK00<000000:V^f`2Y
[]/0402Y[]/00`000000ZJkK0:V^f`03000000d0ZK3L00<000000:V`g02Y/=`0402Y/=`00`000000
ZK3L0:V`g0030:V`g0@000002@2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Y/Md0ZK7M00X0
ZK7M0`0000040:ZagP030000002Z/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh03@2Z/Mh200000080
Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP<000004@2Z/ml00`000000
Z[?O0000000A0:Zcg`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[7
0P00000g0>oZa`030000002Y[MX0ZJgJ00L0ZJgJ0P0000060:V^f`030000002Y[]/0ZJkK00l0ZJkK
00<000000:V^f`2Y[]/03`2Y[]/300000100ZK3L00<000000:V`g02Y/=`0402Y/=`00`000000ZK3L
0:V`g003000000h0Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000ZK7M0:Vag@060:Vag@<00000
202Z/Mh00`000000Z[7N0:ZagP0@0:ZagP030000002Z/Mh0Z[7N00T0Z[7N0`0000040:ZbgP030000
002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h03@2Z/]h200000080Z[?O00<000000:Zcg`2Z/ml0
3`2Z/ml00`000000Z[?O0000000A0:Zcg`800000203_j/L00`000000kn[70>oZa`060>oZa`006P3_
j/L00`000000kn[70>oZa`0d0>oZa`030000002Y[MX0ZJgJ00@0ZJgJ0`0000080:V^f`030000002Y
[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/02`2Y[]/300000080ZK3L00<000000:V`g02Y/=`03`2Y
/=`00`000000ZK3L0:V`g00?0:V`g0<000004@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Y
/Md0ZK7M00<0ZK7M0P00000<0:ZagP030000002Z/Mh0Z[7N00l0Z[7N00<000000:ZagP2Z/Mh01P2Z
/Mh3000000P0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<00000102Z
/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0000000d0Z[?O0`0000000`2Z/ml000000>oZ
a`080>oZa`030000003_j/L0kn[700D0kn[7000K0>oZa`030000003_j/L0kn[703@0kn[700<00000
0:V]fP2Y[MX00`00000<0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/01`2Y[]/3
000000D0ZK3L00<000000:V`g02Y/=`0402Y/=`00`000000ZK3L0:V`g00<0:V`g08000000P2Z/Md0
0`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Vag@2Y/Md00`00000>
0:ZagP030000002Z/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh00`2Z/Mh2000000`0Z[;N00<00000
0:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202Z/ml00`000000Z[?O0:Zcg`0@
0:Zcg`030000002Z/ml0000000T0Z[?O0`0000050:Zcg`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L01@3_j/L001`0kn[700<000000>oZa`3_j/L0=03_j/L200000100ZJkK00<000000:V^
f`2Y[]/03`2Y[]/00`000000ZJkK0:V^f`040:V^f`<000002@2Y/=`00`000000ZK3L0:V`g00?0:V`
g0030000002Y/=`0ZK3L00T0ZK3L0`0000040:Zag@030000002Z/Md0Z[7M0140Z[7M00<000000:Za
g@2Z/Md03P2Z/Md300000180Z[7N00<000000:ZagP2Z/Mh03`2Z/Mh00`000000Z[7N0:ZagP030000
00h0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP030:ZbgP8000002`2Z/ml00`00
0000Z[?O0:Zcg`0@0:Zcg`040000002Z/ml0Z[?O000000H0Z[?O0P0000080:Zcg`030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L001d0kn[70P00000e0>oZa`030000002Y[]/0ZJkK
00l0ZJkK00<000000:V^f`2Y[]/03`2Y[]/00`000000ZJkK0:V^f`03000000d0ZK3L00<000000:V`
g02Y/=`03`2Y/=`00`000000ZK3L0:V`g0060:V`g0800000202Z/Md00`000000Z[7M0:Zag@0@0:Za
g@030000002Z/Md0Z[7M00/0Z[7M0`0000020:ZagP030000002Z/Mh0Z[7N0140Z[7N00<000000:Za
gP2Z/Mh03P2Z/Mh300000180Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP030000
00h0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O000000030:Zcg`<000002`2Z/ml00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[700D0kn[7000O0>oZa`030000003_j/L0kn[703<0
kn[700<000000:V^f`2Y[]/03`2Y[]/00`000000ZJkK0:V^f`0>0:V^f`<000004@2Y/=`00`000000
ZK3L0:V`g00?0:V`g0030000002Y/=`0ZK3L0080ZK3L0`00000;0:Zag@030000002Z/Md0Z[7M0100
Z[7M00<000000:Zag@2Z/Md01`2Z/Md3000000D0Z[7N00<000000:ZagP2Z/Mh04@2Z/Mh00`000000
Z[7N0:ZagP0;0:ZagP<000000P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Z/]h0Z[;N00l0
Z[;N0`00000A0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`00000>0:Zcg`03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<000000>oZa`3_j/L0
<P3_j/L00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00X0ZJkK0`0000020:Z`g0030000
002Y/=`0ZK3L00l0ZK3L00<000000:V`g02Y/=`03`2Y/=`00`000000ZK3L0:V`g002000000l0Z[7M
00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@030:Zag@<000002@2Z/Mh00`000000Z[7N
0:ZagP0A0:ZagP030000002Z/Mh0Z[7N00L0Z[7N0`0000050:ZbgP030000002Z/]h0Z[;N0140Z[;N
00<000000:ZbgP2Z/]h0302Z/]h300000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O
0:Zcg`0?0:Zcg`<0000000<0Z[?O0000002Z/ml03`2Z/ml00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[70380kn[700<000000:V^f`2Y[]/03`2Y
[]/00`000000ZJkK0:V^f`080:V^f`8000001@2Z/=`00`000000ZK3L0:V`g00@0:V`g0030000002Y
/=`0ZK3L00h0ZK3L0`00000A0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md00`00
000=0:ZagP030000002Z/Mh0Z[7N0140Z[7N00<000000:ZagP2Z/Mh00`2Z/Mh3000000T0Z[;N00<0
00000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP080:ZbgP<000001@2Z/ml00`000000Z[?O0:Zc
g`0A0:Zcg`030000002Z/ml0Z[?O00/0Z[?O0`0000020:Zcg`040000002Z/ml0Z[?O000000l0Z[?O
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`050>oZa`008P3_j/L2000003<0kn[700<0
00000:V^f`2Y[]/03`2Y[]/00`000000ZJkK0:V^f`040:V^f`<00000202Z/=`00`000000ZK3L0:V`
g00@0:V`g0030000002Y/=`0ZK3L00X0ZK3L0`0000020:Zag@030000002Z/Md0Z[7M0100Z[7M00<0
00000:Zag@2Z/Md03`2Z/Md300000140Z[7N00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[7N0:Za
gP03000000d0Z[;N00<000000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP030:ZbgP@000002@2Z
/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00P0Z[?O0`0000050:Zcg`040000002Z
/ml0Z[?O00000100Z[?O00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`040>oZa`00903_
j/L00`000000kn[70>oZa`0a0>oZa`030000002Y[]/0ZJkK00l0ZJkK00<000000:V^f`2Y[]/00`00
000<0:Z`g0030000002Y/=`0ZK3L0100ZK3L00<000000:V`g02Y/=`01`2Y/=`2000000H0Z[7M00<0
00000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@0;0:Zag@<000000P2Z/Mh00`000000Z[7N0:Za
gP0?0:ZagP030000002Z/Mh0Z[7N0100Z[7N0`00000A0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<0
00000:ZbgP2Z/]h00`00000>0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`2Z
/ml4000000T0Z[?O00@000000:Zcg`2Z/ml000003`2Z/ml00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[700@0kn[7000U0>oZa`030000003_j/L0kn[70340kn[700<000000:V^f`2Y[]/03P2Y
[]/300000100Z[3L00<000000:V`g02Y/=`03`2Y/=`00`000000ZK3L0:V`g0040:V`g0<00000202Z
/Md00`000000Z[7M0:Zag@0A0:Zag@030000002Z/Md0Z[7M00L0Z[7M0`0000050:ZagP030000002Z
/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh0302Z/Mh300000080Z[;N00<000000:ZbgP2Z/]h03`2Z
/]h00`000000Z[;N0:ZbgP0@0:ZbgP<000004@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z
/ml0Z[?O00<000003P2Z/ml010000000Z[?O0:Zcg`00000?0:Zcg`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0103_j/L002H0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000ZJkK0:V^
f`0:0:V^f`<000000P2Z/=`00`000000Z[3L0:Z`g00>0:Z`g0030000002Y/=`0ZK3L0100ZK3L00<0
00000:V`g02Y/=`00`00000<0:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md0102Z
/Md3000000T0Z[7N00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[7N0:ZagP080:ZagP<000001@2Z
/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00`0Z[;N0`0000020:Zcg`030000002Z
/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml03`2Z/ml300000140Z[?O00D000000:Zcg`2Z/ml0Z[?O
0000000>0:Zcg`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0103_j/L002L0kn[70P00
000a0>oZa`030000002Y[]/0ZJkK00P0ZJkK0P0000050:Z`g0030000002Z/=`0Z[3L00l0Z[3L00<0
00000:V`g02Y/=`03`2Y/=`300000100Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Za
g@03000000d0Z[7N00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[7N0:ZagP030:ZagP@000002@2Z
/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0`0000050:Zcg`030000002Z
/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0302Z/ml300000080Z[?O00<000000:Zcg`2Z/ml0402Z
/ml010000000Z[?O0:Zcg`00000>0:Zcg`800000103_j/L00`000000kn[70>oZa`040>oZa`00:@3_
j/L00`000000kn[70>oZa`0_0>oZa`030000002Y[]/0ZJkK00@0ZJkK0`0000080:Z`g0030000002Z
/=`0Z[3L00l0Z[3L00<000000:V`g02Y/=`02`2Y/=`300000080Z[7M00<000000:Zag@2Z/Md03`2Z
/Md00`000000Z[7M0:Zag@0?0:Zag@<000004@2Z/Mh00`000000Z[7N0:ZagP0?0:ZagP030000002Z
/Mh0Z[7N00<000003P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<0Z[;N1000
00090:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0202Z/ml3000000D0Z[?O00<0
00000:Zcg`2Z/ml0402Z/ml01@000000Z[?O0:Zcg`2Z/ml0000000X0Z[?O0`0000020:Zdh0050000
003_j/L0kn[70>oZa`0000001P3_j/L002X0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000ZJkK
0:V^f`03000000`0Z[3L00<000000:Z`g02Z/=`03`2Z/=`00`000000ZK3L0:V`g0070:V`g0<00000
1@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00/0Z[7M0`0000020:ZagP030000
002Z/Mh0Z[7N00l0Z[7N00<000000:ZagP2Z/Mh03`2Z/Mh300000140Z[;N00<000000:ZbgP2Z/]h0
402Z/]h00`000000Z[;N0:ZbgP03000000h0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O
0:Zcg`030:Zcg`@000002@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`050000002Z/ml0Z[?O0:Zcg`00
00001P2Z/ml3000000D0Z[CP00D000000>oZa`3_j/L0kn[7000000060>oZa`00:`3_j/L00`000000
kn[70>oZa`0_0>oZa`800000402Z/=`00`000000Z[3L0:Z`g00>0:Z`g0030000002Y/=`0ZK3L00@0
ZK3L0`0000090:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01`2Z/Md3000000D0
Z[7N00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[7N0:ZagP0;0:ZagP<000000P2Z/]h00`000000
Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000A0:Zcg`030000002Z/ml0Z[?O0100
Z[?O00<000000:Zcg`2Z/ml00`00000=0:Zcg`030000002Z/ml0Z[?O0140Z[?O00H000000:Zcg`2Z
/ml0Z[?O0000002Z/ml4000000T0Z[CP00D000000>oZa`3_j/L0kn[7000000050>oZa`00;03_j/L2
00000300kn[700<000000:Z`g02Z/=`03P2Z/=`00`000000Z[3L0:Z`g00?0:Z`g0030000002Y/=`0
ZK3L00<000003@2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00@0Z[7M0`000009
0:ZagP030000002Z/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh01`2Z/Mh3000000D0Z[;N00<00000
0:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0<0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0@
0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000A0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<00000
0:Zcg`2Z/ml00`00000=0:Zdh0050000003_j/L0kn[70>oZa`0000001@3_j/L002h0kn[700<00000
0>oZa`3_j/L0;@3_j/L00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0Z[3L00h0Z[3L0`00000A
0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md00`00000=0:ZagP030000002Z/Mh0
Z[7N0100Z[7N00<000000:ZagP2Z/Mh00`2Z/Mh3000000T0Z[;N00<000000:ZbgP2Z/]h0402Z/]h0
0`000000Z[;N0:ZbgP080:ZbgP<000001@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0
Z[?O00`0Z[?O0`0000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml0402Z/ml3
00000080Z[CP00<000000:Zdh02Z]>00302Z]>0010000000kn[70>oZa`0000050>oZa`00;`3_j/L0
0`000000kn[70>oZa`0]0>oZa`030000002Z/=`0Z[3L00l0Z[3L00<000000:Z`g02Z/=`02P2Z/=`3
00000080Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0?0:Zag@<000004@2Z/Mh0
0`000000Z[7N0:ZagP0?0:ZagP030000002Z/Mh0Z[7N00<000003@2Z/]h00`000000Z[;N0:ZbgP0@
0:ZbgP030000002Z/]h0Z[;N00<0Z[;N100000090:Zcg`030000002Z/ml0Z[?O0100Z[?O00<00000
0:Zcg`2Z/ml0202Z/ml3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0;
0:Zcg`@000000P2Z]>001@000000Z[CP0:Zdh02Z]>00000000h0Z[CP00<000000>oZa`0000001@3_
j/L00300kn[700<000000>oZa`3_j/L0;@3_j/L00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0
Z[3L00L0Z[3L0P0000060:Zag@030000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md02`2Z/Md3
00000080Z[7N00<000000:ZagP2Z/Mh03`2Z/Mh00`000000Z[7N0:ZagP0?0:ZagP<000004@2Z/]h0
0`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<000003P2Z/ml00`000000Z[?O0:Zcg`0@
0:Zcg`030000002Z/ml0Z[?O00<0Z[?O100000090:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<00000
0:Zcg`2Z/ml0202Z/ml3000000H0Z[CP00D000000:Zdh02Z]>00Z[CP0000000>0:Zdh0030000003_
j/L0000000D0kn[7000a0>oZa`800000;P3_j/L00`000000Z[3L0:Z`g00>0:Z`g0030000002Z/=`0
Z[3L00@0Z[3L0`0000080:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01`2Z/Md3
000000D0Z[7N00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[7N0:ZagP0;0:ZagP<000000P2Z/]h0
0`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000A0:Zcg`030000002Z/ml0
Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`00000=0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<00000
0:Zcg`2Z/ml0102Z/ml3000000X0Z[CP00D000000:Zdh02Z]>00Z[CP0000000>0:Zdh08000001@3_
j/L003<0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000Z[3L0:Z`g00?0:Z`g0030000002Z/=`0
Z[3L00<00000302Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<0Z[7M0`000009
0:ZagP030000002Z/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh01`2Z/Mh3000000D0Z[;N00<00000
0:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP0;0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0@
0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000A0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<00000
0:Zcg`2Z/ml01000000=0:Zdh0030000002Z]>00Z[CP0080Z[CP00<000000:Zdh02Z]>002`2Z]>02
000000D0kn[7000d0>oZa`030000003_j/L0kn[702/0kn[700<000000:Z`g02Z/=`03P2Z/=`30000
0100Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@03000000d0Z[7N00<000000:Za
gP2Z/Mh0402Z/Mh00`000000Z[7N0:ZagP030:ZagP<000002@2Z/]h00`000000Z[;N0:ZbgP0@0:Zb
gP030000002Z/]h0Z[;N00L0Z[;N0`0000050:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zc
g`2Z/ml0302Z/ml300000080Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`0?0:Zc
g`<000004P2Z]>000`000000Z[CP0:Zdh0020:Zdh0030000002Z]>00Z[CP00X0Z[CP0`0000040>oZ
a`00=@3_j/L00`000000kn[70>oZa`0[0>oZa`030000002Z/=`0Z[3L00X0Z[3L0`0000020:Zag@03
0000002Z/Md0Z[7M00l0Z[7M00<000000:Zag@2Z/Md03P2Z/Md300000140Z[7N00<000000:ZagP2Z
/Mh03`2Z/Mh00`000000Z[7N0:ZagP03000000d0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000
Z[;N0:ZbgP030:ZbgP<000002@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00P0
Z[?O0`0000050:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080
Z[CP00<000000:Zdh02Z]>004@2Z]>001@000000Z[CP0:Zdh02Z]>00000000T0Z[CP0`0000020>oZ
a`030000003_j/L0kn[70080kn[7000f0>oZa`800000;03_j/L00`000000Z[3L0:Z`g0070:Z`g080
00001P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00X0Z[7M0`0000020:ZagP03
0000002Z/Mh0Z[7N00l0Z[7N00<000000:ZagP2Z/Mh03`2Z/Mh300000140Z[;N00<000000:ZbgP2Z
/]h03`2Z/]h00`000000Z[;N0:ZbgP03000000d0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000
Z[?O0:Zcg`030:Zcg`@000002@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00P0
Z[?O0`0000050:Zdh0030000002Z]>00Z[CP0140Z[CP00<000000:Zdh02Z]>000P2Z]>000`000000
Z[CP0:Zdh0030:Zdh0<000001@3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[7
0>oZa`0Y0>oZa`030000002Z/=`0Z[3L00@0Z[3L0`0000080:Zag@030000002Z/Md0Z[7M0100Z[7M
00<000000:Zag@2Z/Md01`2Z/Md2000000H0Z[7N00<000000:ZagP2Z/Mh03`2Z/Mh00`000000Z[7N
0:ZagP0;0:ZagP<000000P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00l0Z[;N
0`00000A0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`00000>0:Zcg`030000
002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`2Z/ml4000000T0Z[CP00<000000:Zdh02Z]>00
4@2Z]>000`000000Z[CP0:Zdh0020:Zdh0D00000203_j/L00`000000kn[70>oZa`020>oZa`00>@3_
j/L00`000000kn[70>oZa`0Y0>oZa`030000002Z/=`0Z[3L00<00000302Z/Md00`000000Z[7M0:Za
g@0?0:Zag@030000002Z/Md0Z[7M00@0Z[7M0`0000080:ZagP030000002Z/Mh0Z[7N0100Z[7N00<0
00000:ZagP2Z/Mh01`2Z/Mh3000000D0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:Zb
gP0;0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00
000A0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`00000>0:Zdh0030000002Z
]>00Z[CP0100Z[CP00<000000:Zdh02Z]>001000000;0>oZa`030000003_j/L0kn[70080kn[7000j
0>oZa`030000003_j/L0kn[702T0kn[70P00000@0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<00000
0:Zag@2Z/Md00`00000<0:ZagP030000002Z/Mh0Z[7N0100Z[7N00<000000:ZagP2Z/Mh00`2Z/Mh3
000000T0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP070:ZbgP<000001@2Z/ml0
0`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00/0Z[?O0`0000020:Zcg`030000002Z/ml0
Z[?O0100Z[?O00<000000:Zcg`2Z/ml03P2Z/ml300000140Z[CP00<000000:Zdh02Z]>00402Z]>03
000000<0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`020>oZa`00>`3_j/L20000
02X0kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0>0:Zag@<00000402Z/Mh00`00
0000Z[7N0:ZagP0?0:ZagP030000002Z/Mh0Z[7N00<000003@2Z/]h00`000000Z[;N0:ZbgP0@0:Zb
gP030000002Z/]h0Z[;N00<0Z[;N0`0000090:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zc
g`2Z/ml01`2Z/ml3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0;0:Zc
g`<000000P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00`0Z[CP0`0000070>oZ
a`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[700<000000>oZa`3_
j/L0:03_j/L00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00X0Z[7M0`0000020:ZagP03
0000002Z/Mh0Z[7N00l0Z[7N00<000000:ZagP2Z/Mh03P2Z/Mh300000140Z[;N00<000000:ZbgP2Z
/]h03`2Z/]h00`000000Z[;N0:ZbgP03000000d0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000
Z[?O0:Zcg`030:Zcg`<000002@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00L0
Z[?O0`0000050:Zdh0030000002Z]>00Z[CP0140Z[CP00<000000:Zdh02Z]>00202Z]>03000000/0
kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`020>oZa`00?P3_j/L00`000000kn[7
0>oZa`0W0>oZa`030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md01`2Z/Md2000000D0Z[7N
00<000000:ZagP2Z/Mh0402Z/Mh00`000000Z[7N0:ZagP0:0:ZagP<000000P2Z/]h00`000000Z[;N
0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000A0:Zcg`030000002Z/ml0Z[?O00l0Z[?O
00<000000:Zcg`2Z/ml00`00000=0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0
0`2Z/ml3000000T0Z[CP00<000000:Zdh02Z]>004@2Z]>000`000000Z[CP0:Zdh0030:Zdh0@00000
3`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[7000o0>oZa`030000003_
j/L0kn[702L0kn[700<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@040:Zag@<00000202Z
/Mh00`000000Z[7N0:ZagP0@0:ZagP030000002Z/Mh0Z[7N00L0Z[7N0P0000050:ZbgP030000002Z
/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml03`2Z
/ml00`000000Z[?O0:Zcg`0?0:Zcg`<00000402Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z
/ml0Z[?O00<000003@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<000004`3_
j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[700100>oZa`800000:03_j/L0
0`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00<00000302Z/Mh00`000000Z[7N0:ZagP0?
0:ZagP030000002Z/Mh0Z[7N00@0Z[7N0`0000080:ZbgP030000002Z/]h0Z[;N0100Z[;N00<00000
0:ZbgP2Z/]h01`2Z/]h3000000H0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`0;
0:Zcg`<000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000@
0:Zdh0030000002Z]>00Z[CP0100Z[CP0`00000G0>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L00@3_j/L00480kn[700<000000>oZa`3_j/L09P3_j/L00`000000Z[7M0:Zag@0>0:Za
g@<00000402Z/Mh00`000000Z[7N0:ZagP0?0:ZagP030000002Z/Mh0Z[7N00<00000302Z/]h00`00
0000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`0000090:Zcg`030000002Z/ml0Z[?O
0100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`00
0000Z[?O0:Zcg`0:0:Zcg`@000000P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP
00`0Z[CP0`00000K0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L004<0
kn[700<000000>oZa`3_j/L09P3_j/L00`000000Z[7M0:Zag@0:0:Zag@<000000P2Z/Mh00`000000
Z[7N0:ZagP0>0:ZagP030000002Z/Mh0Z[7N00l0Z[7N0`00000@0:ZbgP030000002Z/]h0Z[;N00l0
Z[;N00<000000:ZbgP2Z/]h00`00000=0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z
/ml00`2Z/ml3000000T0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`050:Zcg`@0
00001P2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00P0Z[CP0`00000N0>oZa`03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00@3_j/L004@0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000Z[7M0:Zag@070:Zag@8000001P2Z/Mh00`000000Z[7N0:ZagP0>0:ZagP030000
002Z/Mh0Z[7N00/0Z[7N0`0000020:ZbgP030000002Z/]h0Z[;N00h0Z[;N00<000000:ZbgP2Z/]h0
3`2Z/]h300000140Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`03000000d0Z[?O
00<000000:Zcg`2Z/ml03`2Z/ml010000000Z[?O0:Zcg`2Z/ml4000000/0Z[CP00<000000:Zdh02Z
]>00402Z]>000`000000Z[CP0:Zdh0030:Zdh0@000008P3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[70040kn[700150>oZa`8000009P3_j/L00`000000Z[7M0:Zag@040:Zag@<00000
202Z/Mh00`000000Z[7N0:ZagP0?0:ZagP030000002Z/Mh0Z[7N00L0Z[7N0`0000060:ZbgP030000
002Z/]h0Z[;N00h0Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml0
402Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`<00000402Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`@00000
402Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00<000009`3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[70040kn[700170>oZa`030000003_j/L0kn[702@0kn[700<0
00000:Zag@2Z/Md00`00000<0:ZagP030000002Z/Mh0Z[7N00l0Z[7N00<000000:ZagP2Z/Mh00`2Z
/Mh3000000T0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP070:ZbgP<000001P2Z
/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00T0Z[?O100000020:Zcg`030000002Z
/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080Z[CP00<000000:Zdh02Z]>003`2Z
]>000`000000Z[CP0:Zdh00?0:Zdh0<00000:`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_
j/L10>oZa`00B03_j/L00`000000kn[70>oZa`0T0>oZa`800000402Z/Mh00`000000Z[7N0:ZagP0>
0:ZagP030000002Z/Mh0Z[7N00<000003@2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0
Z[;N00<0Z[;N0`0000090:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01@2Z/ml4
000000H0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`070:Zcg`<000001@2Z]>00
0`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00/0Z[CP0`00000^0>oZa`030000003_j/L0
kn[700<0kn[70@0000010>oZa`40kn[700190>oZa`030000003_j/L0kn[702@0kn[700<000000:Za
gP2Z/Mh03`2Z/Mh00`000000Z[7N0:ZagP0=0:ZagP<000004@2Z/]h00`000000Z[;N0:ZbgP0>0:Zb
gP030000002Z/]h0Z[;N00<000003@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O
00@000002`2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<0Z[?O0`0000090:Zd
h0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>001`2Z]>0300000380kn[700<000000>oZ
a`3_j/L00P3_j/L100000040kn[70@3_j/L004X0kn[70P00000U0>oZa`030000002Z/Mh0Z[7N00l0
Z[7N00<000000:ZagP2Z/Mh0202Z/Mh400000080Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000
Z[;N0:ZbgP0=0:ZbgP<000004@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<00000402Z/ml00`000000
Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<000003@2Z]>000`000000Z[CP0:Zdh00@0:Zdh003
0000002Z]>00Z[CP00<0Z[CP0`00000f0>oZa`050000003_j/L0kn[70>oZa`0000000P3_j/L004`0
kn[700<000000>oZa`3_j/L08P3_j/L00`000000Z[7N0:ZagP0?0:ZagP030000002Z/Mh0Z[7N00D0
Z[7N0`0000070:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0202Z/]h400000080
Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0;0:Zcg`<000000P2Z/ml00`000000
Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00l0Z[?O0`00000@0:Zdh0030000002Z]>00Z[CP0100
Z[CP00<000000:Zdh02Z]>000`00000j0>oZa`040000003_j/L0kn[700000080kn[7001=0>oZa`03
0000003_j/L0kn[70280kn[700<000000:ZagP2Z/Mh03`2Z/Mh00`000000Z[7N0:ZagP04000000/0
Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP050:ZbgP<000001`2Z/ml00`000000
Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0`0000050:Zcg`030000002Z/ml0Z[?O00l0
Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000
Z[CP0:Zdh00?0:Zdh0<00000?@3_j/L010000000kn[70>oZa`0000020>oZa`00CP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000002Z/Mh0Z[7N00h0Z[7N0`00000@0:ZbgP030000002Z/]h0Z[;N00l0
Z[;N00<000000:ZbgP2Z/]h01000000:0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z
/ml0102Z/ml3000000T0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`070:Zcg`<0
00001@2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00`0Z[CP0`0000110>oZa`03
0000003_j/L000000080kn[7001?0>oZa`8000008`3_j/L00`000000Z[7N0:ZagP0:0:ZagP<00000
0P2Z/]h00`000000Z[;N0:ZbgP0>0:ZbgP030000002Z/]h0Z[;N00l0Z[;N0`00000?0:Zcg`030000
002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00`00000=0:Zcg`030000002Z/ml0Z[?O00l0Z[?O
00<000000:Zcg`2Z/ml00`2Z/ml3000000T0Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP
0:Zdh0080:Zdh0<00000A@3_j/L00`000000kn[7000000010>oZa`00D@3_j/L00`000000kn[70>oZ
a`0Q0>oZa`030000002Z/Mh0Z[7N00L0Z[7N0P0000060:ZbgP030000002Z/]h0Z[;N00h0Z[;N00<0
00000:ZbgP2Z/]h02`2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml03P2Z/ml00`000000Z[?O0:Zc
g`0?0:Zcg`<00000402Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00<000003@2Z
]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00<0Z[CP100000190>oZa`8000000@3_
j/L00580kn[700<000000>oZa`3_j/L0803_j/L00`000000Z[7N0:ZagP040:ZagP<00000202Z/]h0
0`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0P0000060:Zcg`030000002Z/ml0
Z[?O00h0Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080Z[?O00<000000:Zcg`2Z/ml03`2Z/ml0
0`000000Z[?O0:Zcg`0>0:Zcg`<00000402Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00
Z[CP00<00000C@3_j/L200000040kn[7001C0>oZa`030000003_j/L0kn[70200kn[700<000000:Za
gP2Z/Mh00`00000<0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h0102Z/]h30000
00P0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`070:Zcg`<000001P2Z/ml00`00
0000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00/0Z[?O0`0000020:Zdh0030000002Z]>00Z[CP
00l0Z[CP00<000000:Zdh02Z]>003P2Z]>0300000500kn[70P0000010>oZa`00E03_j/L200000240
kn[70P00000@0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000<0:Zcg`03
0000002Z/ml0Z[?O00h0Z[?O00<000000:Zcg`2Z/ml0102Z/ml3000000T0Z[?O00<000000:Zcg`2Z
/ml03`2Z/ml00`000000Z[?O0:Zcg`070:Zcg`<000001@2Z]>000`000000Z[CP0:Zdh00@0:Zdh003
0000002Z]>00Z[CP00T0Z[CP1000001?0>oZa`@000000`3_j/L005H0kn[700<000000>oZa`3_j/L0
7`3_j/L00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00h0Z[;N0`00000@0:Zcg`030000
002Z/ml0Z[?O00h0Z[?O00<000000:Zcg`2Z/ml00`00000=0:Zcg`030000002Z/ml0Z[?O00l0Z[?O
00<000000:Zcg`2Z/ml00`2Z/ml3000000T0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP
0:Zdh0040:Zdh0@00000C`3_j/L4000000L0kn[7001G0>oZa`030000003_j/L0kn[701l0kn[700<0
00000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0:0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zc
g`0?0:Zcg`030000002Z/ml0Z[?O00d0Z[?O0`00000A0:Zcg`030000002Z/ml0Z[?O00h0Z[?O00<0
00000:Zcg`2Z/ml00`00000=0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>001000
001?0>oZa`@000002`3_j/L005P0kn[700<000000>oZa`3_j/L07`3_j/L00`000000Z[;N0:ZbgP0?
0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0P0000060:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<00000
0:Zcg`2Z/ml0202Z/ml400000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0=
0:Zcg`<00000402Z]>000`000000Z[CP0:Zdh00?0:Zdh0<00000C`3_j/L4000000l0kn[7001I0>oZ
a`800000803_j/L00`000000Z[;N0:ZbgP0>0:ZbgP030000002Z/]h0Z[;N00@0Z[;N0`0000080:Zc
g`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml01@2Z/ml3000000L0Z[?O00<000000:Zc
g`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`080:Zcg`@000000P2Z]>000`000000Z[CP0:Zdh00?0:Zd
h0030000002Z]>00Z[CP00/0Z[CP0`00001>0>oZa`@000004`3_j/L005/0kn[700<000000>oZa`3_
j/L07@3_j/L00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<00000302Z/ml00`000000
Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00@000002P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`03
0000002Z/ml0Z[?O00D0Z[?O0`0000070:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z
]>001`2Z]>03000004d0kn[71000000G0>oZa`00G03_j/L00`000000kn[70>oZa`0M0>oZa`030000
002Z/]h0Z[;N00h0Z[;N0`00000@0:Zcg`030000002Z/ml0Z[?O00h0Z[?O0`00000?0:Zcg`030000
002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01000000;0:Zdh0030000002Z]>00Z[CP00l0Z[CP
00<000000:Zdh02Z]>000`2Z]>03000004d0kn[70`00000K0>oZa`00G@3_j/L00`000000kn[70>oZ
a`0M0>oZa`030000002Z/]h0Z[;N00T0Z[;N100000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<0
00000:Zcg`2Z/ml02P2Z/ml300000080Z[?O00<000000:Zcg`2Z/ml03P2Z/ml00`000000Z[?O0:Zc
g`0?0:Zcg`<00000402Z]>000`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00Z[CP00<00000C03_
j/L4000001h0kn[7001N0>oZa`8000007P3_j/L00`000000Z[;N0:ZbgP050:ZbgP<000001`2Z/ml0
0`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0P0000060:Zcg`030000002Z/ml0
Z[?O00h0Z[?O00<000000:Zcg`2Z/ml02`2Z/ml300000080Z[CP00<000000:Zdh02Z]>003P2Z]>00
0`000000Z[CP0:Zdh00>0:Zdh0<00000B`3_j/L400000280kn[7001P0>oZa`030000003_j/L0kn[7
01`0kn[700<000000:ZbgP2Z/]h01000000;0:Zcg`030000002Z/ml0Z[?O00h0Z[?O00<000000:Zc
g`2Z/ml0102Z/ml3000000P0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`070:Zc
g`<000001@2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00T0Z[CP1000001:0>oZ
a`@000009P3_j/L00640kn[700<000000>oZa`3_j/L0703_j/L200000100Z[?O00<000000:Zcg`2Z
/ml03P2Z/ml00`000000Z[?O0:Zcg`03000000`0Z[?O00<000000:Zcg`2Z/ml03P2Z/ml00`000000
Z[?O0:Zcg`040:Zcg`<000002@2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00D0
Z[CP0`00001:0>oZa`@00000:P3_j/L00680kn[700<000000>oZa`3_j/L0703_j/L00`000000Z[?O
0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00h0Z[?O0`00000@0:Zcg`030000002Z/ml0Z[?O00h0Z[?O
00<000000:Zcg`2Z/ml00`00000=0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>00
100000190>oZa`@00000;P3_j/L006<0kn[70P00000M0>oZa`030000002Z/ml0Z[?O00h0Z[?O00<0
00000:Zcg`2Z/ml02@2Z/ml400000080Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zc
g`0=0:Zcg`<00000402Z]>000`000000Z[CP0:Zdh00?0:Zdh0<00000B@3_j/L400000380kn[7001U
0>oZa`030000003_j/L0kn[701X0kn[700<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`05
0:Zcg`<000001`2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00P0Z[?O10000002
0:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>002`2Z]>03000004T0kn[70`00000f
0>oZa`00IP3_j/L00`000000kn[70>oZa`0J0>oZa`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zc
g`2Z/ml01000000:0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml01@2Z/ml30000
00L0Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh0070:Zdh0<00000B03_j/L40000
03T0kn[7001W0>oZa`030000003_j/L0kn[701X0kn[700<000000:Zcg`2Z/ml03P2Z/ml3000000l0
Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`04000000/0Z[CP00<000000:Zdh02Z
]>003`2Z]>000`000000Z[CP0:Zdh0030:Zdh0<00000A`3_j/L4000003d0kn[7001X0>oZa`800000
6`3_j/L00`000000Z[?O0:Zcg`0:0:Zcg`<000000P2Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`030000
002Z/ml0Z[?O00h0Z[?O0`00000@0:Zdh0030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>00
0`0000160>oZa`@00000@@3_j/L006X0kn[700<000000>oZa`3_j/L06@3_j/L00`000000Z[?O0:Zc
g`070:Zcg`8000001P2Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00X0Z[?O0`00
00020:Zdh0030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>003P2Z]>03000004D0kn[71000
00150>oZa`00J`3_j/L00`000000kn[70>oZa`0H0>oZa`030000002Z/ml0Z[?O00@0Z[?O0`000008
0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml01`2Z/ml2000000H0Z[CP00<00000
0:Zdh02Z]>003P2Z]>000`000000Z[CP0:Zdh0090:Zdh0@00000A03_j/L4000004T0kn[7001/0>oZ
a`030000003_j/L0kn[701P0kn[700<000000:Zcg`2Z/ml00`00000<0:Zcg`030000002Z/ml0Z[?O
00h0Z[?O00<000000:Zcg`2Z/ml0102Z/ml3000000P0Z[CP00<000000:Zdh02Z]>003`2Z]>000`00
0000Z[CP0:Zdh0050:Zdh0<00000A03_j/L4000004d0kn[7001]0>oZa`8000006@3_j/L200000100
Z[?O00<000000:Zcg`2Z/ml03P2Z/ml00`000000Z[?O0:Zcg`03000000`0Z[CP00<000000:Zdh02Z
]>003`2Z]>000`000000Z[CP0:Zdh004000004@0kn[70`00001A0>oZa`00K`3_j/L00`000000kn[7
0>oZa`0G0>oZa`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml03@2Z/ml300000100Z[CP
00<000000:Zdh02Z]>003P2Z]>03000004@0kn[71000001D0>oZa`00L03_j/L00`000000kn[70>oZ
a`0G0>oZa`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml0202Z/ml400000080Z[CP00<0
00000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00:0:Zdh0<00000@`3_j/L4000005P0kn[7001a
0>oZa`030000003_j/L0kn[701L0kn[700<000000:Zcg`2Z/ml03P2Z/ml00`000000Z[?O0:Zcg`05
0:Zcg`<000001`2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00L0Z[CP0P000012
0>oZa`@00000G03_j/L00780kn[70P00000H0>oZa`030000002Z/ml0Z[?O00h0Z[?O00<000000:Zc
g`2Z/ml01000000;0:Zdh0030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>00102Z]>030000
0400kn[71000001P0>oZa`00M03_j/L00`000000kn[70>oZa`0F0>oZa`030000002Z/ml0Z[?O00d0
Z[?O0`00000@0:Zdh0030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>000`00000o0>oZa`@0
0000I03_j/L007D0kn[700<000000>oZa`3_j/L05P3_j/L00`000000Z[?O0:Zcg`090:Zcg`<00000
0P2Z]>000`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00Z[CP00h0Z[CP0`00000o0>oZa`<00000
J03_j/L007H0kn[700<000000>oZa`3_j/L05P3_j/L00`000000Z[?O0:Zcg`040:Zcg`@000001P2Z
]>000`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00Z[CP00T0Z[CP1000000n0>oZa`@00000J`3_
j/L007L0kn[70P00000G0>oZa`030000002Z/ml0Z[?O00<000002`2Z]>000`000000Z[CP0:Zdh00>
0:Zdh0030000002Z]>00Z[CP00D0Z[CP0`00000n0>oZa`@00000K`3_j/L007T0kn[700<000000>oZ
a`3_j/L05@3_j/L2000000l0Z[CP00<000000:Zdh02Z]>003P2Z]>000`000000Z[CP0:Zdh0040000
03d0kn[71000001c0>oZa`00NP3_j/L00`000000kn[70>oZa`0E0>oZa`030000002Z]>00Z[CP00d0
Z[CP00<000000:Zdh02Z]>003P2Z]>03000003d0kn[71000001g0>oZa`00N`3_j/L00`000000kn[7
0>oZa`0E0>oZa`030000002Z]>00Z[CP00d0Z[CP00<000000:Zdh02Z]>002@2Z]>04000003`0kn[7
1000001k0>oZa`00O03_j/L2000001H0kn[700<000000:Zdh02Z]>003@2Z]>000`000000Z[CP0:Zd
h0050:Zdh0<00000?03_j/L4000007l0kn[7001n0>oZa`030000003_j/L0kn[701@0kn[700<00000
0:Zdh02Z]>003@2Z]>000`000000Z[CP0:Zdh004000003`0kn[70`0000230>oZa`00O`3_j/L00`00
0000kn[70>oZa`0C0>oZa`030000002Z]>00Z[CP00d0Z[CP0`00000l0>oZa`@00000QP3_j/L00800
kn[700<000000>oZa`3_j/L04`3_j/L00`000000Z[CP0:Zdh0090:Zdh0<00000>`3_j/L4000008X0
kn[700210>oZa`800000503_j/L00`000000Z[CP0:Zdh0040:Zdh0@00000>P3_j/L4000008h0kn[7
00230>oZa`030000003_j/L0kn[70180kn[700<000000:Zdh02Z]>000`00000j0>oZa`@00000TP3_
j/L008@0kn[700<000000>oZa`3_j/L04P3_j/L2000003T0kn[71000002F0>oZa`00Q@3_j/L00`00
0000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002J0>oZa`00QP3_j/L200000140
kn[700<000000>oZa`3_j/L0<@3_j/L3000009h0kn[700280>oZa`030000003_j/L0kn[700h0kn[7
00<000000>oZa`3_j/L0;@3_j/L400000:40kn[700290>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L0:P3_j/L400000:D0kn[7002:0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L09P3_j/L400000:T0kn[7002;0>oZa`8000002`3_j/L00`000000kn[70>oZa`0R0>oZ
a`@00000[@3_j/L008d0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@0
0000/@3_j/L008h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000
]@3_j/L008l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0G0>oZa`<00000^@3_
j/L00900kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[71000002l0>oZa`00TP3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[7100000300>oZa`00T`3_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[7100000340>oZa`00U03_j/L01@000000kn[7
0>oZa`3_j/L0000000T0kn[7100000380>oZa`00U@3_j/L2000000030>oZa`000000kn[700@0kn[7
1000003<0>oZa`00U`3_j/L2000000030>oZa`000000000000800000d03_j/L009P0kn[70P00003D
0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 1.04977 -0.0679587 1.04977 [
[.17531 .18804 -11.8036 -9 ]
[.17531 .18804 .19642 0 ]
[.33368 .12574 -11.1765 -9 ]
[.33368 .12574 .82346 0 ]
[.5021 .05952 -10.5495 -9 ]
[.5021 .05952 1.45051 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01511 .32154 -6 -2.79003 ]
[.01511 .32154 0 6.20997 ]
[.00488 .38567 -12 -2.84448 ]
[.00488 .38567 0 6.15552 ]
[-0.00578 .45249 -12 -2.90143 ]
[-0.00578 .45249 0 6.09857 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02738 .31688 m
.03351 .31455 L
s
[(5)] .01511 .32154 1 -0.37999 Mshowa
.01719 .38114 m
.02335 .37888 L
s
[(10)] .00488 .38567 1 -0.36789 Mshowa
.00658 .4481 m
.01276 .4459 L
s
[(15)] -0.00578 .45249 1 -0.35524 Mshowa
.125 Mabswid
.03523 .26729 m
.0389 .26586 L
s
.03329 .27954 m
.03696 .27812 L
s
.03134 .29189 m
.03501 .29047 L
s
.02936 .30433 m
.03304 .30293 L
s
.02537 .32952 m
.02906 .32813 L
s
.02335 .34227 m
.02704 .34089 L
s
.02132 .35512 m
.025 .35375 L
s
.01926 .36808 m
.02295 .36671 L
s
.0151 .39431 m
.0188 .39296 L
s
.013 .40759 m
.0167 .40625 L
s
.01088 .42098 m
.01458 .41965 L
s
.00874 .43448 m
.01245 .43316 L
s
.00441 .46182 m
.00812 .46052 L
s
.00221 .47567 m
.00593 .47437 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.666 .705 .876 r
.37644 .74381 .39932 .76983 .43787 .7579 .41529 .73155 Metetra
.666 .704 .876 r
.41529 .73155 .43787 .7579 .47695 .74581 .45466 .71915 Metetra
.666 .704 .876 r
.45466 .71915 .47695 .74581 .51657 .73358 .49458 .70658 Metetra
.666 .704 .876 r
.49458 .70658 .51657 .73358 .55672 .72119 .53506 .69385 Metetra
.666 .704 .876 r
.53506 .69385 .55672 .72119 .59744 .70864 .5761 .68096 Metetra
.666 .704 .876 r
.5761 .68096 .59744 .70864 .63872 .69592 .61772 .66789 Metetra
.666 .704 .876 r
.61772 .66789 .63872 .69592 .68059 .68304 .65994 .65466 Metetra
.665 .704 .876 r
.65994 .65466 .68059 .68304 .72304 .66999 .70276 .64125 Metetra
.665 .704 .876 r
.70276 .64125 .72304 .66999 .76611 .65677 .7462 .62765 Metetra
.665 .704 .876 r
.7462 .62765 .76611 .65677 .8098 .64336 .79028 .61387 Metetra
.665 .704 .876 r
.79028 .61387 .8098 .64336 .85412 .62978 .835 .5999 Metetra
.665 .704 .876 r
.835 .5999 .85412 .62978 .89909 .61601 .88039 .58574 Metetra
.665 .704 .876 r
.88039 .58574 .89909 .61601 .94472 .60204 .92645 .57138 Metetra
.665 .704 .876 r
.92645 .57138 .94472 .60204 .99103 .58789 .97321 .55681 Metetra
.666 .702 .874 r
.35306 .71688 .37644 .74381 .41529 .73155 .39219 .7043 Metetra
.666 .702 .874 r
.39219 .7043 .41529 .73155 .45466 .71915 .43186 .69155 Metetra
.666 .702 .874 r
.43186 .69155 .45466 .71915 .49458 .70658 .47209 .67864 Metetra
.666 .702 .874 r
.47209 .67864 .49458 .70658 .53506 .69385 .51288 .66557 Metetra
.666 .702 .874 r
.51288 .66557 .53506 .69385 .5761 .68096 .55425 .65232 Metetra
.665 .702 .874 r
.55425 .65232 .5761 .68096 .61772 .66789 .59622 .63889 Metetra
.665 .702 .874 r
.59622 .63889 .61772 .66789 .65994 .65466 .63878 .62529 Metetra
.665 .702 .874 r
.63878 .62529 .65994 .65466 .70276 .64125 .68197 .6115 Metetra
.665 .702 .874 r
.68197 .6115 .70276 .64125 .7462 .62765 .72579 .59752 Metetra
.665 .702 .874 r
.72579 .59752 .7462 .62765 .79028 .61387 .77025 .58335 Metetra
.665 .702 .874 r
.77025 .58335 .79028 .61387 .835 .5999 .81538 .56898 Metetra
.665 .702 .874 r
.81538 .56898 .835 .5999 .88039 .58574 .86118 .55441 Metetra
.665 .702 .874 r
.86118 .55441 .88039 .58574 .92645 .57138 .90768 .53963 Metetra
.665 .702 .874 r
.90768 .53963 .92645 .57138 .97321 .55681 .95489 .52464 Metetra
.666 .7 .872 r
.32915 .689 .35306 .71688 .39219 .7043 .36856 .67607 Metetra
.666 .7 .872 r
.36856 .67607 .39219 .7043 .43186 .69155 .40853 .66298 Metetra
.666 .7 .872 r
.40853 .66298 .43186 .69155 .47209 .67864 .44907 .64971 Metetra
.665 .7 .872 r
.44907 .64971 .47209 .67864 .51288 .66557 .49018 .63627 Metetra
.665 .7 .872 r
.49018 .63627 .51288 .66557 .55425 .65232 .53188 .62265 Metetra
.665 .7 .872 r
.53188 .62265 .55425 .65232 .59622 .63889 .57418 .60885 Metetra
.665 .7 .872 r
.57418 .60885 .59622 .63889 .63878 .62529 .6171 .59486 Metetra
.665 .699 .872 r
.6171 .59486 .63878 .62529 .68197 .6115 .66065 .58068 Metetra
.665 .699 .872 r
.66065 .58068 .68197 .6115 .72579 .59752 .70485 .5663 Metetra
.665 .699 .872 r
.70485 .5663 .72579 .59752 .77025 .58335 .74971 .55173 Metetra
.665 .699 .872 r
.74971 .55173 .77025 .58335 .81538 .56898 .79524 .53694 Metetra
.665 .699 .872 r
.79524 .53694 .81538 .56898 .86118 .55441 .84147 .52195 Metetra
.665 .699 .872 r
.84147 .52195 .86118 .55441 .90768 .53963 .8884 .50674 Metetra
.664 .699 .872 r
.8884 .50674 .90768 .53963 .95489 .52464 .93606 .4913 Metetra
.666 .697 .87 r
.30471 .66009 .32915 .689 .36856 .67607 .34441 .64681 Metetra
.665 .697 .87 r
.34441 .64681 .36856 .67607 .40853 .66298 .38467 .63335 Metetra
.665 .697 .87 r
.38467 .63335 .40853 .66298 .44907 .64971 .42551 .61972 Metetra
.665 .697 .87 r
.42551 .61972 .44907 .64971 .49018 .63627 .46694 .6059 Metetra
.665 .697 .87 r
.46694 .6059 .49018 .63627 .53188 .62265 .50897 .5919 Metetra
.665 .697 .87 r
.50897 .5919 .53188 .62265 .57418 .60885 .55161 .5777 Metetra
.665 .697 .87 r
.55161 .5777 .57418 .60885 .6171 .59486 .59489 .56331 Metetra
.665 .697 .87 r
.59489 .56331 .6171 .59486 .66065 .58068 .6388 .54873 Metetra
.665 .697 .87 r
.6388 .54873 .66065 .58068 .70485 .5663 .68338 .53393 Metetra
.665 .697 .87 r
.68338 .53393 .70485 .5663 .74971 .55173 .72863 .51893 Metetra
.665 .697 .87 r
.72863 .51893 .74971 .55173 .79524 .53694 .77457 .50371 Metetra
.664 .697 .87 r
.77457 .50371 .79524 .53694 .84147 .52195 .82122 .48828 Metetra
.664 .697 .87 r
.82122 .48828 .84147 .52195 .8884 .50674 .86859 .47262 Metetra
.664 .697 .87 r
.86859 .47262 .8884 .50674 .93606 .4913 .9167 .45673 Metetra
.665 .694 .867 r
.27973 .63008 .30471 .66009 .34441 .64681 .31971 .61643 Metetra
.665 .694 .867 r
.31971 .61643 .34441 .64681 .38467 .63335 .36027 .60259 Metetra
.665 .694 .867 r
.36027 .60259 .38467 .63335 .42551 .61972 .40141 .58857 Metetra
.665 .694 .867 r
.40141 .58857 .42551 .61972 .46694 .6059 .44315 .57436 Metetra
.665 .694 .867 r
.44315 .57436 .46694 .6059 .50897 .5919 .48551 .55996 Metetra
.665 .694 .867 r
.48551 .55996 .50897 .5919 .55161 .5777 .52849 .54536 Metetra
.665 .694 .867 r
.52849 .54536 .55161 .5777 .59489 .56331 .57212 .53056 Metetra
.664 .694 .867 r
.57212 .53056 .59489 .56331 .6388 .54873 .6164 .51555 Metetra
.664 .694 .867 r
.6164 .51555 .6388 .54873 .68338 .53393 .66135 .50032 Metetra
.664 .694 .868 r
.66135 .50032 .68338 .53393 .72863 .51893 .707 .48488 Metetra
.664 .694 .868 r
.707 .48488 .72863 .51893 .77457 .50371 .75334 .46921 Metetra
.664 .694 .868 r
.75334 .46921 .77457 .50371 .82122 .48828 .80041 .45332 Metetra
.664 .694 .868 r
.80041 .45332 .82122 .48828 .86859 .47262 .84822 .43719 Metetra
.664 .694 .868 r
.84822 .43719 .86859 .47262 .9167 .45673 .89679 .42082 Metetra
.665 .691 .864 r
.25421 .59887 .27973 .63008 .31971 .61643 .29447 .58483 Metetra
.665 .691 .864 r
.29447 .58483 .31971 .61643 .36027 .60259 .33532 .5706 Metetra
.665 .691 .864 r
.33532 .5706 .36027 .60259 .40141 .58857 .37676 .55618 Metetra
.664 .691 .865 r
.37676 .55618 .40141 .58857 .44315 .57436 .41882 .54157 Metetra
.664 .691 .865 r
.41882 .54157 .44315 .57436 .48551 .55996 .4615 .52675 Metetra
.664 .691 .865 r
.4615 .52675 .48551 .55996 .52849 .54536 .50481 .51173 Metetra
.664 .69 .865 r
.50481 .51173 .52849 .54536 .57212 .53056 .54879 .49649 Metetra
.664 .69 .865 r
.54879 .49649 .57212 .53056 .6164 .51555 .59343 .48104 Metetra
.664 .69 .865 r
.59343 .48104 .6164 .51555 .66135 .50032 .63876 .46537 Metetra
.664 .69 .865 r
.63876 .46537 .66135 .50032 .707 .48488 .6848 .44947 Metetra
.664 .69 .865 r
.6848 .44947 .707 .48488 .75334 .46921 .73155 .43334 Metetra
.664 .69 .865 r
.73155 .43334 .75334 .46921 .80041 .45332 .77904 .41697 Metetra
.664 .69 .865 r
.77904 .41697 .80041 .45332 .84822 .43719 .82729 .40035 Metetra
.663 .69 .865 r
.82729 .40035 .84822 .43719 .89679 .42082 .87631 .38348 Metetra
.664 .687 .861 r
.22814 .56634 .25421 .59887 .29447 .58483 .26868 .5519 Metetra
.664 .687 .861 r
.26868 .5519 .29447 .58483 .33532 .5706 .30981 .53726 Metetra
.664 .687 .861 r
.30981 .53726 .33532 .5706 .37676 .55618 .35155 .52243 Metetra
.664 .687 .861 r
.35155 .52243 .37676 .55618 .41882 .54157 .39392 .50739 Metetra
.664 .687 .861 r
.39392 .50739 .41882 .54157 .4615 .52675 .43692 .49214 Metetra
.664 .687 .861 r
.43692 .49214 .4615 .52675 .50481 .51173 .48057 .47668 Metetra
.664 .687 .862 r
.48057 .47668 .50481 .51173 .54879 .49649 .52489 .461 Metetra
.663 .687 .862 r
.52489 .461 .54879 .49649 .59343 .48104 .56989 .44509 Metetra
.663 .687 .862 r
.56989 .44509 .59343 .48104 .63876 .46537 .61559 .42895 Metetra
.663 .687 .862 r
.61559 .42895 .63876 .46537 .6848 .44947 .66201 .41258 Metetra
.663 .687 .862 r
.66201 .41258 .6848 .44947 .73155 .43334 .70917 .39596 Metetra
.663 .687 .862 r
.70917 .39596 .73155 .43334 .77904 .41697 .75708 .37909 Metetra
.663 .687 .862 r
.75708 .37909 .77904 .41697 .82729 .40035 .80576 .36197 Metetra
.663 .687 .862 r
.80576 .36197 .82729 .40035 .87631 .38348 .85523 .34459 Metetra
.664 .682 .857 r
.20154 .53234 .22814 .56634 .26868 .5519 .24235 .51748 Metetra
.663 .682 .858 r
.24235 .51748 .26868 .5519 .30981 .53726 .28376 .50242 Metetra
.663 .682 .858 r
.28376 .50242 .30981 .53726 .35155 .52243 .32579 .48715 Metetra
.663 .682 .858 r
.32579 .48715 .35155 .52243 .39392 .50739 .36846 .47168 Metetra
.663 .682 .858 r
.36846 .47168 .39392 .50739 .43692 .49214 .41177 .45598 Metetra
.663 .682 .858 r
.41177 .45598 .43692 .49214 .48057 .47668 .45575 .44006 Metetra
.663 .682 .858 r
.45575 .44006 .48057 .47668 .52489 .461 .50041 .42392 Metetra
.663 .682 .858 r
.50041 .42392 .52489 .461 .56989 .44509 .54576 .40754 Metetra
.663 .682 .858 r
.54576 .40754 .56989 .44509 .61559 .42895 .59183 .39092 Metetra
.663 .682 .858 r
.59183 .39092 .61559 .42895 .66201 .41258 .63863 .37405 Metetra
.662 .682 .858 r
.63863 .37405 .66201 .41258 .70917 .39596 .68619 .35693 Metetra
.662 .682 .858 r
.68619 .35693 .70917 .39596 .75708 .37909 .73451 .33955 Metetra
.662 .682 .858 r
.73451 .33955 .75708 .37909 .80576 .36197 .78362 .32191 Metetra
.662 .682 .858 r
.78362 .32191 .80576 .36197 .85523 .34459 .83354 .30399 Metetra
.663 .677 .853 r
.17443 .49666 .20154 .53234 .24235 .51748 .2155 .48137 Metetra
.663 .677 .853 r
.2155 .48137 .24235 .51748 .28376 .50242 .25718 .46587 Metetra
.662 .677 .853 r
.25718 .46587 .28376 .50242 .32579 .48715 .29949 .45016 Metetra
.662 .677 .853 r
.29949 .45016 .32579 .48715 .36846 .47168 .34245 .43423 Metetra
.662 .677 .853 r
.34245 .43423 .36846 .47168 .41177 .45598 .38606 .41807 Metetra
.662 .677 .853 r
.38606 .41807 .41177 .45598 .45575 .44006 .43036 .40168 Metetra
.662 .677 .853 r
.43036 .40168 .45575 .44006 .50041 .42392 .47535 .38505 Metetra
.662 .677 .854 r
.47535 .38505 .50041 .42392 .54576 .40754 .52105 .36818 Metetra
.662 .677 .854 r
.52105 .36818 .54576 .40754 .59183 .39092 .56747 .35106 Metetra
.662 .677 .854 r
.56747 .35106 .59183 .39092 .63863 .37405 .61465 .33368 Metetra
.661 .677 .854 r
.61465 .33368 .63863 .37405 .68619 .35693 .66259 .31604 Metetra
.661 .677 .854 r
.66259 .31604 .68619 .35693 .73451 .33955 .71132 .29813 Metetra
.661 .677 .854 r
.71132 .29813 .73451 .33955 .78362 .32191 .76085 .27995 Metetra
.661 .677 .854 r
.76085 .27995 .78362 .32191 .83354 .30399 .81122 .26147 Metetra
.661 .67 .847 r
.14683 .45902 .17443 .49666 .2155 .48137 .18814 .44329 Metetra
.661 .67 .847 r
.18814 .44329 .2155 .48137 .25718 .46587 .23008 .42733 Metetra
.661 .67 .848 r
.23008 .42733 .25718 .46587 .29949 .45016 .27266 .41116 Metetra
.661 .67 .848 r
.27266 .41116 .29949 .45016 .34245 .43423 .3159 .39475 Metetra
.661 .67 .848 r
.3159 .39475 .34245 .43423 .38606 .41807 .35981 .37812 Metetra
.661 .67 .848 r
.35981 .37812 .38606 .41807 .43036 .40168 .40441 .36124 Metetra
.661 .67 .848 r
.40441 .36124 .43036 .40168 .47535 .38505 .44971 .34411 Metetra
.66 .67 .848 r
.44971 .34411 .47535 .38505 .52105 .36818 .49574 .32674 Metetra
.66 .67 .848 r
.49574 .32674 .52105 .36818 .56747 .35106 .54252 .3091 Metetra
.66 .67 .848 r
.54252 .3091 .56747 .35106 .61465 .33368 .59005 .2912 Metetra
.66 .67 .849 r
.59005 .2912 .61465 .33368 .66259 .31604 .63837 .27302 Metetra
.66 .67 .849 r
.63837 .27302 .66259 .31604 .71132 .29813 .68749 .25456 Metetra
.66 .67 .849 r
.68749 .25456 .71132 .29813 .76085 .27995 .73743 .23582 Metetra
.66 .67 .849 r
.73743 .23582 .76085 .27995 .81122 .26147 .78823 .21678 Metetra
.659 .661 .84 r
.11882 .41896 .14683 .45902 .18814 .44329 .16036 .40276 Metetra
.659 .661 .84 r
.16036 .40276 .18814 .44329 .23008 .42733 .20253 .38634 Metetra
.659 .661 .84 r
.20253 .38634 .23008 .42733 .27266 .41116 .24536 .36969 Metetra
.659 .661 .84 r
.24536 .36969 .27266 .41116 .3159 .39475 .28886 .3528 Metetra
.659 .661 .841 r
.28886 .3528 .3159 .39475 .35981 .37812 .33304 .33567 Metetra
.659 .661 .841 r
.33304 .33567 .35981 .37812 .40441 .36124 .37792 .31829 Metetra
.659 .661 .841 r
.37792 .31829 .40441 .36124 .44971 .34411 .42352 .30066 Metetra
.658 .661 .841 r
.42352 .30066 .44971 .34411 .49574 .32674 .46986 .28277 Metetra
.658 .661 .841 r
.46986 .28277 .49574 .32674 .54252 .3091 .51696 .2646 Metetra
.658 .661 .841 r
.51696 .2646 .54252 .3091 .59005 .2912 .56484 .24616 Metetra
.658 .661 .842 r
.56484 .24616 .59005 .2912 .63837 .27302 .61351 .22744 Metetra
.658 .661 .842 r
.61351 .22744 .63837 .27302 .68749 .25456 .66301 .20842 Metetra
.658 .662 .842 r
.66301 .20842 .68749 .25456 .73743 .23582 .71334 .18911 Metetra
.658 .662 .842 r
.71334 .18911 .73743 .23582 .78823 .21678 .76454 .16949 Metetra
.656 .647 .829 r
.09052 .37565 .11882 .41896 .16036 .40276 .13226 .35898 Metetra
.656 .647 .83 r
.13226 .35898 .16036 .40276 .20253 .38634 .17465 .34209 Metetra
.656 .648 .83 r
.17465 .34209 .20253 .38634 .24536 .36969 .21769 .32495 Metetra
.656 .648 .83 r
.21769 .32495 .24536 .36969 .28886 .3528 .26141 .30757 Metetra
.656 .648 .83 r
.26141 .30757 .28886 .3528 .33304 .33567 .30583 .28995 Metetra
.656 .648 .831 r
.30583 .28995 .33304 .33567 .37792 .31829 .35097 .27206 Metetra
.655 .648 .831 r
.35097 .27206 .37792 .31829 .42352 .30066 .39683 .25392 Metetra
.655 .648 .831 r
.39683 .25392 .42352 .30066 .46986 .28277 .44345 .23551 Metetra
.655 .648 .831 r
.44345 .23551 .46986 .28277 .51696 .2646 .49084 .21682 Metetra
.655 .649 .832 r
.49084 .21682 .51696 .2646 .56484 .24616 .53902 .19784 Metetra
.655 .649 .832 r
.53902 .19784 .56484 .24616 .61351 .22744 .58802 .17857 Metetra
.655 .649 .832 r
.58802 .17857 .61351 .22744 .66301 .20842 .63785 .159 Metetra
.655 .65 .833 r
.63785 .159 .66301 .20842 .71334 .18911 .68854 .13912 Metetra
.655 .65 .833 r
.68854 .13912 .71334 .18911 .76454 .16949 .74012 .11892 Metetra
.65 .626 .812 r
.06229 .32717 .09052 .37565 .13226 .35898 .10417 .31004 Metetra
.65 .626 .812 r
.10417 .31004 .13226 .35898 .17465 .34209 .1467 .29268 Metetra
.65 .626 .813 r
.1467 .29268 .17465 .34209 .21769 .32495 .1899 .27508 Metetra
.65 .626 .813 r
.1899 .27508 .21769 .32495 .26141 .30757 .23379 .25724 Metetra
.65 .627 .813 r
.23379 .25724 .26141 .30757 .30583 .28995 .27839 .23914 Metetra
.65 .627 .814 r
.27839 .23914 .30583 .28995 .35097 .27206 .32371 .22079 Metetra
.65 .627 .814 r
.32371 .22079 .35097 .27206 .39683 .25392 .36977 .20217 Metetra
.65 .628 .815 r
.36977 .20217 .39683 .25392 .44345 .23551 .41661 .18328 Metetra
.649 .628 .815 r
.41661 .18328 .44345 .23551 .49084 .21682 .46422 .1641 Metetra
.649 .629 .816 r
.46422 .1641 .49084 .21682 .53902 .19784 .51265 .14464 Metetra
.649 .629 .817 r
.51265 .14464 .53902 .19784 .58802 .17857 .56191 .12488 Metetra
.649 .63 .817 r
.56191 .12488 .58802 .17857 .63785 .159 .61202 .1048 Metetra
.649 .631 .818 r
.61202 .1048 .63785 .159 .68854 .13912 .66301 .08442 Metetra
.649 .631 .819 r
.66301 .08442 .68854 .13912 .74012 .11892 .7149 .0637 Metetra
.631 .568 .765 r
.03571 .26426 .06229 .32717 .10417 .31004 .0775 .24701 Metetra
.631 .569 .767 r
.0775 .24701 .10417 .31004 .1467 .29268 .11995 .22957 Metetra
.631 .571 .768 r
.11995 .22957 .1467 .29268 .1899 .27508 .16308 .21194 Metetra
.631 .572 .77 r
.16308 .21194 .1899 .27508 .23379 .25724 .20691 .19409 Metetra
.631 .574 .772 r
.20691 .19409 .23379 .25724 .27839 .23914 .25146 .17602 Metetra
.632 .577 .774 r
.25146 .17602 .27839 .23914 .32371 .22079 .29676 .15771 Metetra
.632 .579 .776 r
.29676 .15771 .32371 .22079 .36977 .20217 .34283 .13916 Metetra
.633 .581 .779 r
.34283 .13916 .36977 .20217 .41661 .18328 .38969 .12036 Metetra
.633 .584 .781 r
.38969 .12036 .41661 .18328 .46422 .1641 .43736 .10128 Metetra
.634 .587 .784 r
.43736 .10128 .46422 .1641 .51265 .14464 .48587 .08191 Metetra
.635 .59 .786 r
.48587 .08191 .51265 .14464 .56191 .12488 .53525 .06225 Metetra
.635 .593 .789 r
.53525 .06225 .56191 .12488 .61202 .1048 .58551 .04228 Metetra
.636 .596 .792 r
.58551 .04228 .61202 .1048 .66301 .08442 .63669 .02198 Metetra
.637 .599 .795 r
.63669 .02198 .66301 .08442 .7149 .0637 .68881 .00134 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.18443 .19747 m
.189 .20219 L
s
[(97)] .17531 .18804 .96726 1 Mshowa
.34225 .13567 m
.34654 .14064 L
s
[(98)] .33368 .12574 .86276 1 Mshowa
.51003 .06998 m
.51399 .07521 L
s
[(99)] .5021 .05952 .75825 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06477 .24433 m
.06762 .24704 L
s
.09416 .23282 m
.09699 .23556 L
s
.1239 .22117 m
.1267 .22394 L
s
.15399 .20939 m
.15676 .21219 L
s
.21524 .18541 m
.21795 .18826 L
s
.24642 .1732 m
.2491 .17609 L
s
.27798 .16084 m
.28062 .16376 L
s
.30992 .14833 m
.31253 .15128 L
s
.37498 .12286 m
.37752 .12587 L
s
.40811 .10988 m
.41061 .11293 L
s
.44166 .09675 m
.44412 .09982 L
s
.47563 .08345 m
.47805 .08655 L
s
.54486 .05634 m
.5472 .05951 L
s
.58014 .04252 m
.58243 .04572 L
s
.61587 .02853 m
.61812 .03176 L
s
.65207 .01436 m
.65427 .01762 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[77]:=",
  ImageSize->{457.75, 371.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0001:B000`400?l00000o`00003oo`3_j/M_
0>oZa`00o`3_j/M_0>oZa`00o`3_j/M_0>oZa`00l03_j/L300000080kn[70`0000020>oZa`<00000
L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`00
0000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZ
a`000000L@3_j/L00?40kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`000000L@3_j/L00?00kn[70P0000030>oZa`<000000P3_j/L300000740kn[7003o0>oZafl0
kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003o0>oZafl0kn[7003m0>oZa`800000K`3_j/L00?/0
kn[70P0000000`2SVL/000000000001^0>oZa`00n03_j/L3000000<0XiW;0P00001^0>oZa`00m@3_
j/L3000000H0XiW;0`00001]0>oZa`00l`3_j/L3000000P0XiW;00@000000:>Ib`0000000000K03_
j/L00?00kn[70`00000;0:>Ib`040000002SVL/00000000006`0kn[7003^0>oZa`8000000P2SVL/0
0`000000XiW;0:>Ib`090:>Ib`050000002SVL/000000>oZa`000000J`3_j/L00>/0kn[70`00000@
0:>Ib`060000002SVL/0XiW;0000003_j/L00000JP3_j/L00>T0kn[70P0000000`2RV<X000000:>I
b`0@0:>Ib`030000002SVL/0XiW;00<00000JP3_j/L00>H0kn[70`0000040::HbP030000002SVL/0
XiW;00l0XiW;00H000000:>Ib`2SVL/000000>oZa`00001Y0>oZa`00h`3_j/L3000000L0XYS:00<0
00000:>Ib`2SVL/03`2SVL/010000000XiW;0:>Ib`0000020>oZa`030000003_j/L0kn[706H0kn[7
003Q0>oZa`<0000000<0XYS:0000002RV<X01`2RV<X00`000000XiW;0:>Ib`0>0:>Ib`040000002S
VL/0XiW;00000080kn[700<000000>oZa`3_j/L0IP3_j/L00=h0kn[70`00000=0::HbP030000002S
VL/0XiW;00h0XiW;00D000000:>Ib`2SVL/0XiW;000000020>oZa`030000003_j/L0kn[706D0kn[7
003L0>oZa`800000402RV<X00`000000XiW;0:>Ib`0>0:>Ib`050000002SVL/0XiW;0:>Ib`000000
0`3_j/L00`000000kn[70>oZa`1T0>oZa`00f03_j/L4000001<0XYS:00<000000:>Ib`2SVL/03@2S
VL/00`000000XiW;0:>Ib`020:>Ib`040000003_j/L0kn[7000006H0kn[7002e0>oZa`<000000P3_
j/L3000001X0kn[70P0000000`2RUlT000000::HbP0C0::HbP030000002SVL/0XiW;00d0XiW;00<0
00000:>Ib`2SVL/00P2SVL/01@000000kn[70>oZa`3_j/L0000006D0kn[7002g0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L300000080XYO900<000000::Gb@000000502R
V<X00`000000XiW;0:>Ib`0<0:>Ib`030000002SVL/0XiW;00<0XiW;00D000000>oZa`3_j/L0kn[7
0000001T0>oZa`00]@3_j/L300000080kn[70`00000D0>oZa`<000001`2RUlT00`000000XYS:0::H
bP0B0::HbP030000002SVL/0XiW;00`0XiW;00<000000:>Ib`2SVL/00`2SVL/00`000000kn[70>oZ
a`02000006@0kn[7002e0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000004P3_j/L3
000000X0XYO900<000000::HbP2RV<X04@2RV<X00`000000XiW;0:>Ib`0<0:>Ib`030000002SVL/0
XiW;00<0XiW;00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1Q0>oZa`00]@3_j/L30000
0080kn[70`00000?0>oZa`<000003@2RUlT00`000000XYS:0::HbP0B0::HbP030000002SVL/0XiW;
00/0XiW;00<000000:>Ib`2SVL/0102SVL/00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
0600kn[7003:0>oZa`<000003`2RUlT00`000000XYS:0::HbP0B0::HbP030000002SVL/0XiW;00/0
XiW;00<000000:>Ib`2SVL/0102SVL/00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70600
kn[700370>oZa`<000004`2RUlT00`000000XYS:0::HbP0B0::HbP030000002SVL/0XiW;00X0XiW;
00<000000:>Ib`2SVL/01@2SVL/00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[705l0kn[7
00350>oZa`80000000<0XYO90000002RUlT04`2RUlT00`000000XYS:0::HbP0B0::HbP030000002S
VL/0XiW;00X0XiW;00<000000:>Ib`2SVL/0102SVL/2000000D0kn[700<000000>oZa`3_j/L0GP3_
j/L00<80kn[70`0000040::Gb@030000002RUlT0XYO90180XYO900<000000::HbP2RV<X04P2RV<X0
0`000000XiW;0:>Ib`090:>Ib`030000002SVL/0XiW;0080XiW;0P0000000`2VXM4000000>oZa`04
0>oZa`030000003_j/L0kn[705h0kn[7002o0>oZa`<000001`2RUlT00`000000XYO90::Gb@0B0::G
b@030000002RV<X0XYS:0180XYS:00<000000:>Ib`2SVL/02@2SVL/00`000000XiW;000000020000
00@0YZ7A00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1M0>oZa`00_@3_j/L4000000T0
XYO900<000000::Gb@2RUlT04@2RUlT00`000000XYS:0::HbP0B0::HbP030000002SVL/0XiW;00T0
XiW;0P0000070:JQd@030000003_j/L0kn[700<0kn[70P00001N0>oZa`00^P3_j/L4000000<0XYO9
00<000000::Gb@2RUlT01P2RUlT00`000000XYO90::Gb@0B0::Gb@030000002RV<X0XYS:0180XYS:
00<000000:>Ib`2SVL/01@2SVL/3000000030:JQd@000000YZ7A00L0YZ7A00<000000>oZa`3_j/L0
0P3_j/L2000005h0kn[7002h0>oZa`<00000402RUlT00`000000XYO90::Gb@0A0::Gb@030000002R
V<X0XYS:0180XYS:00<000000:>Ib`2SVL/00P2SVL/3000000@0YZ7A00<000000:JQd@2VXM401P2V
XM400`000000kn[70>oZa`040>oZa`030000003_j/L0kn[705/0kn[7002e0>oZa`@000004P2RUlT0
0`000000XYO90::Gb@0B0::Gb@030000002RV<X0XYS:0180XYS:00@000000:>Ib`00000000001`2V
XM400`000000YZ7A0:JQd@070:JQd@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0F`3_
j/L00;<0kn[70`0000000`2RU/P000000::Gb@0C0::Gb@030000002RUlT0XYO90140XYO900<00000
0::HbP2RV<X04@2RV<X3000000T0YZ7A00<000000:JQd@2VXM401`2VXM400`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[705X0kn[7002`0>oZa`D000000`2RU/P00`000000XYO90::Gb@0A0::G
b@030000002RUlT0XYO90180XYO900<000000::HbP2RV<X03P2RV<X2000000030:JQd@000000YZ7A
00T0YZ7A00<000000:JQd@2VXM40202VXM400`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
00D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000A`3_j/L00:d0kn[7100000070::F
b0030000002RUlT0XYO90180XYO900<000000::Gb@2RUlT04@2RUlT00`000000XYS:0::HbP0;0::H
bP<00000102VXM400`000000YZ7A0:JQd@070:JQd@030000002VXM40YZ7A00P0YZ7A00<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[70P0000180>oZ
a`00Z`3_j/L4000000X0XYK800<000000::Gb@2RUlT04@2RUlT00`000000XYO90::Gb@0A0::Gb@03
0000002RV<X0XYS:00T0XYS:0P0000070:JQd@030000002VXM40YZ7A00L0YZ7A00<000000:JQd@2V
XM402@2VXM400`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`00
00002@3_j/L00`000000kn[70>oZa`150>oZa`00Z03_j/L5000000`0XYK800<000000::Gb@2RUlT0
4@2RUlT00`000000XYO90::Gb@0B0::Gb@030000002RV<X0XYS:00D0XYS:0`00000:0:JQd@030000
002VXM40YZ7A00H0YZ7A00<000000:JQd@2VXM402@2VXM400`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`150>oZa`00YP3_
j/L4000000l0XYK800<000000::Gb@2RUlT04P2RUlT00`000000XYO90::Gb@0A0::Gb@030000002R
V<X0XYS:0080XYS:0`00000=0:JQd@030000002VXM40YZ7A00H0YZ7A00<000000:JQd@2VXM402P2V
XM400`000000kn[70>oZa`040>oZa`800000103_j/L3000000L0kn[70`0000170>oZa`00X`3_j/L6
00000140XYK800<000000::Gb@2RUlT04@2RUlT00`000000XYO90::Gb@0B0::Gb@040000002RV<X0
000000000140YZ7A00<000000:JQd@2VXM401@2VXM400`000000YZ7A0:JQd@0:0:JQd@030000003_
j/L0kn[700<0kn[70`00001H0>oZa`00X@3_j/L4000000030::Ea`000000XYK80180XYK800<00000
0::Gb@2RUlT04P2RUlT00`000000XYO90::Gb@0@0::Gb@<000004`2VXM400`000000YZ7A0:JQd@05
0:JQd@030000002VXM40YZ7A00/0YZ7A00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`1E
0>oZa`00WP3_j/L5000000@0XYG700<000000::Fb02RU/P04@2RU/P00`000000XYO90::Gb@0A0::G
b@030000002RUlT0XYO900h0XYO90P0000000`2VXM4000000:JQd@0D0:JQd@030000002VXM40YZ7A
00@0YZ7A00<000000:JQd@2VXM402`2VXM400`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
05D0kn[7002K0>oZa`D000001`2RULL00`000000XYK80::Fb00A0::Fb0030000002RUlT0XYO90180
XYO900<000000::Gb@2RUlT02P2RUlT3000000@0YZ7A00<000000:JQd@2VXM404P2VXM400`000000
YZ7A0:JQd@040:JQd@030000002VXM40YZ7A00`0YZ7A00<000000>oZa`3_j/L01@3_j/L00`000000
kn[70>oZa`1D0>oZa`00N@3_j/L300000080kn[70`00000H0>oZa`80000000<0kn[7000000000000
2P2RULL00`000000XYK80::Fb00@0::Fb0030000002RUlT0XYO90180XYO900<000000::Gb@2RUlT0
202RUlT2000000L0YZ7A00<000000:JQd@2VXM404`2VXM400`000000YZ7A0:JQd@030:JQd@030000
002VXM40YZ7A00`0YZ7A00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`1C0>oZa`00N`3_
j/L01P000000kn[70>oZa`000000kn[7000001D0kn[71P00000<0::Ea`030000002RU/P0XYK80140
XYK800<000000::Gb@2RUlT04P2RUlT00`000000XYO90::Gb@050::Gb@8000002P2VXM400`000000
YZ7A0:JQd@0B0:JQd@030000002VXM40YZ7A00<0YZ7A00<000000:JQd@2VXM403@2VXM400`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[705<0kn[7001i0>oZa`<000000`3_j/L00`000000kn[7
0>oZa`0B0>oZa`80000000<0kn[70000000000003`2RULL00`000000XYK80::Fb00A0::Fb0030000
002RUlT0XYO90180XYO900<000000::Gb@2RUlT00P2RUlT3000000`0YZ7A00<000000:JQd@2VXM40
4`2VXM400`000000YZ7A0:JQd@020:JQd@030000002VXM40YZ7A00`0YZ7A0P0000080>oZa`030000
003_j/L0kn[70580kn[7001i0>oZa`030000003_j/L000000080kn[700<000000>oZa`000000403_
j/L600000180XYG700<000000::Fb02RU/P04@2RU/P00`000000XYO90::Gb@0B0::Gb@040000002R
UlT0000000000100YZ7A00<000000:JQd@2VXM404P2VXM400`000000YZ7A0:JQd@020:JQd@030000
002VXM40YZ7A00X0YZ7A0P0000000`2WY]D000000>oZa`080>oZa`030000003_j/L0kn[70540kn[7
001i0>oZa`<000000P3_j/L3000000h0kn[70P0000001@3_j/L000000000002RU<L0000001<0XYG7
00<000000::Fb02RU/P04@2RU/P00`000000XYO90::Gb@0A0::Gb@<000004P2VXM400`000000YZ7A
0:JQd@0C0:JQd@050000002VXM40YZ7A0:JQd@0000002@2VXM43000000@0YjKE00<000000>oZa`3_
j/L01@3_j/L2000005<0kn[7002<0>oZa`H00000102RU<L00`000000XYG70::Ea`0A0::Ea`030000
002RU/P0XYK80140XYK800<000000::Gb@2RUlT03P2RUlT2000000030:JQd@000000YZ7A01<0YZ7A
00<000000:JQd@2VXM404P2VXM400`000000YZ7A0:JQd@020:JQd@030000002VXM40YZ7A00@0YZ7A
0P0000070:NVe@030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0D03_j/L008T0kn[71P00
00070::Da`030000002RULL0XYG70140XYG700<000000::Fb02RU/P04@2RU/P00`000000XYO90::G
b@0;0::Gb@<00000102VXM400`000000YZ7A0:JQd@0A0:JQd@030000002VXM40YZ7A01<0YZ7A00D0
00000:JQd@2VXM40YZ7A000000030:JQd@<000002P2WY]D00`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[704l0kn[700270>oZa`80000000<0kn[70000000000002`2RU<L00`000000XYG70::E
a`0@0::Ea`030000002RU/P0XYK80140XYK800<000000::Gb@2RUlT02@2RUlT2000000L0YZ7A00<0
00000:JQd@2VXM404P2VXM400`000000YZ7A0:JQd@0B0:JQd@040000002VXM40YZ7A0:JQd@@00000
3@2WY]D00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[704l0kn[700240>oZa`H000003@2R
U<L00`000000XYG70::Ea`0A0::Ea`030000002RU/P0XYK80140XYK800<000000::Gb@2RUlT01@2R
UlT3000000X0YZ7A00<000000:JQd@2VXM404@2VXM400`000000YZ7A0:JQd@0C0:JQd@040000002V
XM40000000000140YjKE00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`1>0>oZa`00PP3_
j/L500000140XYC700<000000::Ea`2RULL0402RULL00`000000XYK80::Fb00A0::Fb0030000002R
UlT0XYO90080XYO90`00000=0:JQd@030000002VXM40YZ7A0180YZ7A00<000000:JQd@2VXM404@2V
XM43000000030:NVe@000000YjKE0100YjKE00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`1=0>oZa`00O`3_j/L5000000030:6DaP00000000000140XYC700<000000::Ea`2RULL04@2RULL0
0`000000XYK80::Fb00A0::Fb0040000002RUlT0000000000140YZ7A00<000000:JQd@2VXM404@2V
XM400`000000YZ7A0:JQd@0?0:JQd@80000000D0YjKE0000002WY]D0YjKE0000000B0:NVe@030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0C@3_j/L007d0kn[70P0000000`3_j/L000000000
00040:6DaP030000002RU<L0XYC70100XYC700<000000::Ea`2RULL0402RULL00`000000XYK80::F
b00@0::Fb0<000004`2VXM400`000000YZ7A0:JQd@0B0:JQd@030000002VXM40YZ7A00/0YZ7A0`00
00040:NVe@030000002WY]D000000180YjKE00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`1<0>oZa`00NP3_j/L3000000030>oZa`000000000000H0XIC600<000000::Da`2RU<L0402RU<L0
0`000000XYG70::Ea`0A0::Ea`030000002RU/P0XYK800d0XYK80P0000020:JQd0030000002VXM40
YZ7A0180YZ7A00<000000:JQd@2VXM404@2VXM400`000000YZ7A0:JQd@090:JQd@8000001`2WY]D0
0`000000YjKE0000000C0:NVe@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0B`3_j/L0
07L0kn[70`000000103_j/L000000000000000090:6DaP030000002RU<L0XYC70100XYC700<00000
0::Ea`2RULL0402RULL00`000000XYK80::Fb00:0::Fb0<00000102VXM000`000000YZ7A0:JQd@0B
0:JQd@030000002VXM40YZ7A0180YZ7A00<000000:JQd@2VXM401@2VXM43000000X0YjKE0P00000C
0:NVe@030000003_j/L0kn[700L0kn[70P00001=0>oZa`00M@3_j/L200000080kn[70P00000<0:6D
aP030000002RU<L0XYC70100XYC700<000000::Ea`2RULL0402RULL00`000000XYK80::Fb0080::F
b0800000202VXM000`000000YZ7A0:JQd@0B0:JQd@030000002VXM40YZ7A0140YZ7A00<000000:JQ
d@2VXM400P2VXM43000000d0YjKE0P00000D0:NVe@030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L0BP3_j/L00780kn[70`0000020>oZa`8000003P2QU<H00`000000XYC70::Da`0@0::Da`03
0000002RULL0XYG70140XYG700<000000::Fb02RU/P01@2RU/P2000000X0YZ7@00<000000:JQd@2V
XM404P2VXM400`000000YZ7A0:JQd@0B0:JQd@040000002VXM40000000000140YjKE00<000000:NV
e@2WY]D04P2WY]D00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[704T0kn[7001`0>oZa`80
00000P3_j/L300000140XIC600<000000::Da`2RU<L0402RU<L00`000000XYG70::Ea`0@0::Ea`03
0000002RU/P0XYK80080XYK80`00000=0:JQd0030000002VXM40YZ7A0180YZ7A00<000000:JQd@2V
XM40402VXM43000001<0YjKE00<000000:NVe@2WY]D04`2WY]D00`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[704T0kn[7001]0>oZa`<000000P3_j/L2000000030:6CaP000000XIC60140XIC6
00<000000::Da`2RU<L0402RU<L00`000000XYG70::Ea`0A0::Ea`040000002RU/P0000000000100
YZ7@00<000000:JQd@2VXM404P2VXM400`000000YZ7A0:JQd@0>0:JQd@80000000<0YjKD0000002W
Y]D04`2WY]D2000001@0YjKE00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`180>oZa`00
J`3_j/L200000080kn[70`0000040:6CaP030000002QU<H0XIC60100XIC600<000000::Da`2RU<L0
402RU<L00`000000XYG70::Ea`0?0::Ea`<000004`2VXM000`000000YZ7A0:JQd@0B0:JQd@030000
002VXM40YZ7A00X0YZ7A0`0000040:NVe0030000002WY]D0YjKE0140YjKE0P00000E0:NVe@030000
003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0A`3_j/L006P0kn[70`000000103_j/L000000000
000000070:6CaP030000002QU<H0XIC60100XIC600<000000::Da`2RU<L0402RU<L00`000000XYG7
0::Ea`0=0::Ea`8000000P2VX=000`000000YZ7@0:JQd00A0:JQd0030000002VXM40YZ7A0180YZ7A
00<000000:JQd@2VXM40202VXM42000000L0YjKD00<000000:NVe@2WY]D04@2WY]D00`000000YjKE
0000000D0:NVe@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0A`3_j/L006D0kn[70`00
00020>oZa`8000002`2QTlH00`000000XIC60:6DaP0?0:6DaP030000002RU<L0XYC70140XYC700<0
00000::Ea`2RULL02P2RULL2000000@0YZ3@00<000000:JQd02VXM004P2VXM000`000000YZ7A0:JQ
d@0B0:JQd@030000002VXM40YZ7A00D0YZ7A0P00000:0:NVe0030000002WY]D0YjKE0100YjKE00<0
00000:NVe@000000502WY]D2000000/0kn[700<000000>oZa`3_j/L0AP3_j/L006<0kn[70P000002
0>oZa`<000003@2QTlH00`000000XIC60:6DaP0@0:6DaP030000002RU<L0XYC70100XYC700<00000
0::Ea`2RULL0202RULL2000000L0YZ3@00<000000:JQd02VXM004@2VXM000`000000YZ7A0:JQd@0B
0:JQd@030000002VXM40YZ7A0080YZ7A0`00000<0:NVe0030000002WY]D0YjKE0100YjKE00@00000
0:NVe@2WY]D000004@2WY]D2000000030:RYe`000000kn[700T0kn[700<000000>oZa`000000A`3_
j/L00440kn[70`0000030>oZa`030000003_j/L0kn[701H0kn[70`000000103_j/L0000000000000
000@0:6CaP030000002QU<H0XIC60100XIC600<000000::Da`2RU<L04@2RU<L00`000000XYG70::E
a`040::Ea`<000002@2VX=000`000000YZ7@0:JQd00B0:JQd0030000002VXM40YZ7A0180YZ7A00@0
00000:JQd@0000000000402WY]@00`000000YjKE0:NVe@0@0:NVe@030000002WY]D0000000h0YjKE
0`0000040:RYe`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0A@3_j/L004<0kn[700D0
00000>oZa`3_j/L0kn[70000000F0>oZa`8000000P3_j/L2000000030:6Ba@000000XI?60140XI?6
00<000000:6DaP2QU<H03`2QU<H00`000000XYC70::Da`0A0::Da`030000002RULL0XYG70080XYG7
0P00000=0:JPd0030000002VXM00YZ7@0140YZ7@00<000000:JQd@2VXM404@2VXM4300000180YjKD
00<000000:NVe@2WY]D0402WY]D010000000YjKE0:NVe@00000;0:NVe@8000001`2XZML00`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[704@0kn[700110>oZa`<00000103_j/L00`000000kn[7
0>oZa`0@0>oZa`<000000P3_j/L2000000@0XI;500<000000:6CaP2QTlH03`2QTlH00`000000XIC6
0:6DaP0@0:6DaP030000002RU<L0XYC70140XYC700@000000::Ea`00000000003`2VX=000`000000
YZ7@0:JQd00B0:JQd0030000002VXM40YZ7A00h0YZ7A0P0000020:NVe0030000002WY]@0YjKD0140
YjKD00<000000:NVe@2WY]D03`2WY]D010000000YjKE0:NVe@0000080:NVe@<000002P2XZML00`00
0000kn[70>oZa`0:0>oZa`030000003_j/L0kn[704<0kn[700110>oZa`030000003_j/L0000000@0
kn[700<000000>oZa`3_j/L03P3_j/L2000000<0kn[70P0000060:6Ba@030000002QTlH0XI?60100
XI?600<000000:6DaP2QU<H03`2QU<H00`000000XYC70::Da`0@0::Da`<000004P2VX=000`000000
YZ7@0:JQd00A0:JQd0030000002VXM40YZ7A00/0YZ7A0`0000040:NVe0030000002WY]@0YjKD0140
YjKD00<000000:NVe@2WY]D03`2WY]D01@000000YjKE0:NVe@2WY]D0000000@0YjKE0`00000=0:RY
e`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700<000000>oZ
a`3_j/L00P3_j/L200000340kn[700110>oZa`<000000P3_j/L3000000d0kn[70`0000020>oZa`<0
00002@2QT/D00`000000XI?60:6CaP0?0:6CaP030000002QU<H0XIC60100XIC600<000000::Da`2R
U<L03@2RU<L2000000030:JPd0000000YZ3@0180YZ3@00<000000:JQd02VXM004P2VXM000`000000
YZ7A0:JQd@080:JQd@800000202WY]@00`000000YjKD0:NVe00A0:NVe0030000002WY]D0YjKE00h0
YjKE00D000000:NVe@2WY]D0YjKE000000020:NVe@8000004@2XZML00`000000kn[70>oZa`0:0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L300000340kn[7001C0>oZa`<0
00000`3_j/L2000000`0XI;500<000000:6CaP2QTlH03`2QTlH00`000000XIC60:6DaP0@0:6DaP03
0000002RU<L0XYC700X0XYC70`0000040:JPd0030000002VX=00YZ3@0140YZ3@00<000000:JQd02V
XM004@2VXM000`000000YZ7A0:JQd@060:JQd@8000002P2WY]@00`000000YjKD0:NVe00A0:NVe003
0000002WY]D0YjKE00h0YjKE00@000000:NVe@2WY]D0YjKE0`00000C0:RYe`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
0340kn[7001A0>oZa`800000103_j/L2000000h0XI;500<000000:6CaP2QTlH0402QTlH00`000000
XIC60:6DaP0?0:6DaP030000002RU<L0XYC700P0XYC70P0000070:JPd0030000002VX=00YZ3@0140
YZ3@00<000000:JQd02VXM004P2VXM000`000000YZ7A0:JQd@020:JQd@<000003@2WY]@00`000000
YjKD0:NVe00A0:NVe0030000002WY]D0YjKE00d0YjKE00H000000:NVe@00000000000:RYe`00000E
0:RYe`030000003_j/L0kn[700X0kn[70P0000040>oZa`030000003_j/L0000000P0kn[700<00000
0>oZa`3_j/L0<03_j/L004h0kn[70`0000030>oZa`<000004@2QT/D00`000000XI?60:6CaP0?0:6C
aP030000002QU<H0XIC60100XIC600<000000::Da`2RU<L01@2RU<L2000000X0YZ3@00<000000:JP
d02VX=004@2VX=000`000000YZ7@0:JQd00A0:JQd0030000002VXM40YZ7A00800000402WY]@00`00
0000YjKD0:NVe00A0:NVe0030000002WY]D0YjKE00`0YjKE0`0000040:RYe`030000002XZML0Z:WG
0180Z:WG00<000000>oZa`3_j/L0203_j/L2000000030>oZa`000000kn[700<0kn[70`0000080>oZ
a`030000003_j/L0kn[70300kn[7001<0>oZa`800000103_j/L2000000030:6Ba@000000XI;50140
XI;500<000000:6CaP2QTlH0402QTlH00`000000XIC60:6DaP0?0:6DaP030000002RU<L0XYC70080
XYC70`00000<0:JPd0030000002VX=00YZ3@0140YZ3@00<000000:JQd02VXM004@2VXM03000001<0
YjKD00<000000:NVe02WY]@04@2WY]@00`000000YjKE0:NVe@090:NVe@80000000<0Z:WG0000002X
ZML0102XZML00`000000Z:WG0:RYe`0C0:RYe`030000003_j/L0kn[700/0kn[700<000000>oZa`3_
j/L0?`3_j/L004T0kn[70`0000020>oZa`@00000102QT/D00`000000XI;50:6Ba@0@0:6Ba@030000
002QTlH0XI?600l0XI?600<000000:6DaP2QU<H0402QU<H010000000XYC700000000000@0:JPd003
0000002VX=00YZ3@0140YZ3@00<000000:JQd02VXM003P2VXM0200000080YjKD00<000000:NVe02W
Y]@04@2WY]@00`000000YjKD0:NVe00A0:NVe0030000002WY]D0YjKE00H0YjKE0`0000030:RYe`03
0000002XZML0Z:WG00@0Z:WG00<000000:RYe`2XZML04P2XZML00`000000kn[70>oZa`0;0>oZa`03
0000003_j/L0kn[703l0kn[700170>oZa`800000103_j/L3000000H0XI;500<000000:6Ba@2QT/D0
402QT/D00`000000XI?60:6CaP0@0:6CaP030000002QU<H0XIC600h0XIC60`00000B0:JPd0030000
002VX=00YZ3@0140YZ3@00<000000:JQd02VXM002`2VXM03000000@0YjKD00<000000:NVe02WY]@0
4P2WY]@00`000000YjKD0:NVe00A0:NVe0030000002WY]D0YjKE0080YjKE0`0000060:RYe`030000
002XZML0Z:WG00@0Z:WG00<000000:RYe`2XZML04`2XZML00`000000kn[70>oZa`0;0>oZa`030000
003_j/L0kn[703h0kn[700140>oZa`<000000`3_j/L3000000X0XI;500<000000:6Ba@2QT/D03`2Q
T/D00`000000XI?60:6CaP0@0:6CaP030000002QU<H0XIC600`0XIC60P0000020:JPd0030000002V
X=00YZ3@0140YZ3@00<000000:JPd02VX=004@2VX=000`000000YZ7@0:JQd0080:JQd0800000202W
Y]@00`000000YjKD0:NVe00A0:NVe0030000002WY]@0YjKD0140YjKD00<000000:NVe@2WY]D00P00
00090:RYe`030000002XZML0Z:WG00D0Z:WG00<000000:RYe`2XZML04P2XZML00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[703d0kn[700110>oZa`<00000103_j/L2000000d0XI;500<00000
0:6Ba@2QT/D0402QT/D00`000000XI?60:6CaP0?0:6CaP030000002QU<H0XIC600T0XIC60`000004
0:JPd0030000002VX=00YZ3@0140YZ3@00<000000:JPd02VX=004@2VX=000`000000YZ7@0:JQd006
0:JQd08000002P2WY]@00`000000YjKD0:NVe00B0:NVe0030000002WY]@0YjKD0100YjKD0`00000;
0:RYe`030000002XZML0Z:WG00D0Z:WG00<000000:RYe`2XZML04`2XZML00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[703d0kn[7000o0>oZa`8000000P3_j/L00`000000kn[7000000020000
00l0XI;500<000000:6Ba@2QT/D0402QT/D00`000000XI?60:6CaP0@0:6CaP030000002QU<H0XIC6
00D0XIC60`0000080:JPd0030000002VX=00YZ3@0140YZ3@00<000000:JPd02VX=004@2VX=000`00
0000YZ7@0:JQd0020:JQd0<000003@2WY]@00`000000YjKD0:NVe00A0:NVe0030000002WY]@0YjKD
00d0YjKD0`0000020:RYe`030000002XZML0Z:WG00T0Z:WG00<000000:RYe`2XZML01P2XZML00`00
0000Z:WG0:RYe`0B0:RYe`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0?03_j/L003`0
kn[70`0000040>oZa`80000000<0XI;40000002QT/D0402QT/D00`000000XI;50:6Ba@0?0:6Ba@03
0000002QTlH0XI?60100XI?600<000000:6DaP2QU<H00`2QU<H2000000/0YZ3@00<000000:JPd02V
X=004@2VX=000`000000YZ3@0:JPd00A0:JPd0030000002VXM00YZ7@00800000402WY]@00`000000
YjKD0:NVe00B0:NVe0030000002WY]@0YjKD00T0YjKD0`0000050:RYe`030000002XZML0Z:WG00T0
Z:WG00<000000:RYe`2XZML01P2XZML00`000000Z:WG0:RYe`0C0:RYe`030000003_j/L0kn[700/0
kn[70P00000m0>oZa`00>P3_j/L2000000@0kn[70`0000040:6Ba0030000002QT/D0XI;500h0XI;5
00<000000:6Ba@2QT/D0402QT/D00`000000XI?60:6CaP0@0:6CaP030000002QU<H0000000800000
3P2VX=000`000000YZ3@0:JPd00A0:JPd0030000002VX=00YZ3@0100YZ3@0`00000C0:NVe0030000
002WY]@0YjKD0140YjKD00<000000:NVe02WY]@01`2WY]@2000000T0Z:WG00<000000:RYe`2XZML0
202XZML00`000000Z:WG0:RYe`070:RYe`030000002XZML0Z:WG0140Z:WG0P00000<0>oZa`<00000
?@3_j/L003L0kn[70`0000030>oZa`<000001`2QT/@00`000000XI;50:6Ba@0?0:6Ba@030000002Q
T/D0XI;500l0XI;500<000000:6CaP2QTlH03`2QTlH300000140YZ3@00<000000:JPd02VX=004@2V
X=000`000000YZ3@0:JPd00=0:JPd0<000000P2WYM@00`000000YjKD0:NVe00A0:NVe0030000002W
Y]@0YjKD0180YjKD00<000000:NVe02WY]@00`2WY]@3000000/0Z:WG00<000000:RYe`2XZML0202X
ZML00`000000Z:WG0:RYe`070:RYe`030000002XZML0Z:WG00h0Z:WG0`0000020:R[f@030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L0>P3_j/L003D0kn[70P0000020>oZa`040000003_j/L0
0000000000/0XI;400<000000:6Ba@2QT/D03P2QT/D00`000000XI;50:6Ba@0@0:6Ba@030000002Q
TlH0XI?600`0XI?60P0000020:JPd0030000002VX=00YZ3@0100YZ3@00<000000:JPd02VX=004@2V
X=000`000000YZ3@0:JPd0090:JPd0<000001@2WYM@00`000000YjKD0:NVe00B0:NVe0030000002W
Y]@0YjKD0140YjKD00<000000:NVe02WY]@00`00000?0:RYe`030000002XZML0Z:WG00P0Z:WG00<0
00000:RYe`2XZML01`2XZML00`000000Z:WG0:RYe`0:0:RYe`<000001@2XZmT00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[703X0kn[7000b0>oZa`<000000`3_j/L3000000d0XI;400<00000
0:6Ba@2QT/D03P2QT/D00`000000XI;50:6Ba@0@0:6Ba@030000002QTlH0XI?600X0XI?60P000004
0:JPd0030000002VX=00YZ3@0100YZ3@00<000000:JPd02VX=004@2VX=000`000000YZ3@0:JPd007
0:JPd08000002@2WYM@00`000000YjKD0:NVe00A0:NVe0030000002WY]@0YjKD0140YjKD0`00000B
0:RYe`030000002XZML0Z:WG00P0Z:WG00<000000:RYe`2XZML01`2XZML00`000000Z:WG0:RYe`07
0:RYe`<000002@2XZmT00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[703T0kn[7000_0>oZ
a`<000000`3_j/L300000100XI;400<000000:6Ba@2QT/D03`2QT/D00`000000XI;50:6Ba@0?0:6B
a@030000002QTlH0XI?600P0XI?60P0000070:JPd0030000002VX=00YZ3@0100YZ3@00<000000:JP
d02VX=004@2VX=000`000000YZ3@0:JPd0030:JPd0<000002`2WYM@00`000000YjKD0:NVe00B0:NV
e0030000002WY]@0YjKD00h0YjKD0P0000020:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RY
e`2XZML01`2XZML00`000000Z:WG0:RYe`080:RYe`030000002XZML0Z:WG00<0Z:WG0`00000<0:R[
f@030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0>03_j/L002d0kn[70P0000040>oZa`80
000000<0XI740000002QT/@04@2QT/@00`000000XI;50:6Ba@0>0:6Ba@030000002QT/D0XI;50100
XI;500<000000:6CaP2QTlH0102QTlH3000000T0YZ3@00<000000:JPd02VX=004@2VX=000`000000
YZ3@0:JPd00@0:JPd0030000002VX=00YZ3@00<000003`2WYM@00`000000YjKD0:NVe00A0:NVe003
0000002WY]@0YjKD00/0YjKD0`0000040:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2X
ZML01`2XZML00`000000Z:WG0:RYe`080:RYe`030000002XZML0Z:WG00<00000402XZmT00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[703P0kn[7000Z0>oZa`<0000000<0kn[70000003_j/L0
0`0000040:6Aa0030000002QT/@0XI;400l0XI;400<000000:6Ba@2QT/D03`2QT/D00`000000XI;5
0:6Ba@0?0:6Ba@030000002QTlH0XI?60080XI?60P00000=0:JPd0030000002VX=00YZ3@0100YZ3@
00<000000:JPd02VX=00402VX=0300000180YjGD00<000000:NVe02WY]@04P2WY]@00`000000YjKD
0:NVe0080:NVe0800000202XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG00H0Z:WG
00<000000:RYe`2XZML0202XZML3000001<0Z:_I00<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`0g0>oZa`00:03_j/L2000000@0kn[70P0000070:6Aa0030000002QT/@0XI;40100XI;400<0
00000:6Ba@2QT/D03P2QT/D00`000000XI;50:6Ba@0@0:6Ba@040000002QTlH00000000000l0YZ3@
00<000000:JPd02VX=004@2VX=000`000000YZ3@0:JPd00=0:JPd08000000P2WYM@00`000000YjGD
0:NUe00A0:NUe0030000002WY]@0YjKD0140YjKD00<000000:NVe02WY]@01P2WY]@2000000X0Z:WG
00<000000:RYe`2XZML04P2XZML00`000000Z:WG0:RYe`050:RYe`030000002XZML0Z:WG00H0Z:WG
0P0000020:R[f@030000002XZmT0Z:_I0180Z:_I00<000000>oZa`3_j/L02`3_j/L3000003P0kn[7
000U0>oZa`<000000`3_j/L3000000X0XI7400<000000:6Ba02QT/@03`2QT/@00`000000XI;50:6B
a@0?0:6Ba@030000002QT/D0XI;500h0XI;50`00000B0:JPd0030000002VX=00YZ3@0100YZ3@00<0
00000:JPd02VX=002`2VX=02000000@0YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjKD0:NV
e00B0:NVe0030000002WY]@0YjKD0080YjKD0`00000=0:RYe`030000002XZML0Z:WG0140Z:WG00<0
00000:RYe`2XZML01@2XZML00`000000Z:WG0:RYe`030:RYe`<00000102XZmT00`000000Z:_I0:R[
f@0B0:R[f@030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0=P3_j/L002<0kn[70P000004
0>oZa`8000003@2QTL@00`000000XI;40:6Ba00?0:6Ba0030000002QT/D0XI;500l0XI;500<00000
0:6Ba@2QT/D0302QT/D200000080YZ3@00<000000:JPd02VX=00402VX=000`000000YZ3@0:JPd00A
0:JPd0030000002VX=00YZ3@00P0YZ3@0P0000070:NUe0030000002WYM@0YjGD0140YjGD00<00000
0:NVe02WY]@04@2WY]@00`000000YjKD0:NVe00200000100Z:WG00<000000:RYe`2XZML04P2XZML0
0`000000Z:WG0:RYe`040:RYe`040000002XZML0Z:WG0:RYe`800000202XZmT00`000000Z:_I0:R[
f@0B0:R[f@030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[70`000000
0`3_j/L000000>oZa`0300000100XI7400<000000:6Ba02QT/@03`2QT/@00`000000XI;50:6Ba@0>
0:6Ba@030000002QT/D0XI;500T0XI;50`0000040:JPd0030000002VX=00YZ3@0140YZ3@00<00000
0:JPd02VX=00402VX=000`000000YZ3@0:JPd0050:JPd0<000002@2WYM@00`000000YjGD0:NUe00A
0:NUe0030000002WY]@0YjKD0140YjKD0`00000C0:RYe`030000002XZML0Z:WG0140Z:WG00<00000
0:RYe`2XZML00`2XZML2000000030:RYe`000000000000X0Z:_I00<000000:R[f@2XZmT04P2XZmT0
0`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[703@0kn[7000M0>oZa`<00000103_j/L20000
00030:6A``000000XI740100XI7400<000000:6Ba02QT/@03`2QT/@00`000000XI;50:6Ba@0?0:6B
a@030000002QT/D0XI;500D0XI;50`0000080:JPd0030000002VX=00YZ3@0140YZ3@00<000000:JP
d02VX=00402VX=000`000000YZ3@0:JPd0020:JPd08000003@2WYM@00`000000YjGD0:NUe00A0:NU
e0030000002WY]@0YjKD00h0YjKD0P0000020:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RY
e`2XZML04P2XZML00`000000Z:WG00000005000000d0Z:_I00<000000:R[f@2XZmT04P2XZmT00`00
0000kn[70>oZa`0=0>oZa`030000003_j/L0kn[703@0kn[7000K0>oZa`8000001@3_j/L2000000@0
XI7300<000000:6Aa02QTL@03`2QTL@00`000000XI;40:6Ba00?0:6Ba0030000002QT/D0XI;500h0
XI;500<000000:6Ba@2QT/D00`2QT/D2000000/0YZ3@00<000000:JPd02VX=004@2VX=000`000000
YZ3@0:JPd00@0:JPd0030000002VX=00YZ3@008000003`2WYM@00`000000YjGD0:NUe00A0:NUe003
0000002WY]@0YjKD00/0YjKD0`0000040:RYe`030000002XZML0Z:WG0180Z:WG00<000000:RYe`2X
ZML0402XZML3000000030:RYe`00000000000080Z:_I00<000000:R[f@2XZmT02`2XZmT00`000000
Z:_I0:R[f@0B0:R[f@030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0<`3_j/L001T0kn[7
0P0000040>oZa`<000001P2QTL<00`000000XI740:6Aa00?0:6Aa0030000002QT/@0XI;400l0XI;4
00<000000:6Ba@2QT/D03`2QT/D00`000000XI;500000002000000h0YZ3@00<000000:JPd02VX=00
4@2VX=000`000000YZ3@0:JPd00?0:JPd0<000004P2WYM@00`000000YjGD0:NUe00A0:NUe0030000
002WY]@0YjKD00P0YjKD0P0000080:RYe`030000002XZML0Z:WG0180Z:WG00<000000:RYe`2XZML0
302XZML3000000040:RYe`0000000000000000D0Z:_I00<000000:R[f@2XZmT02`2XZmT00`000000
Z:_I0:R[f@0B0:R[f@030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0<P3_j/L001T0kn[7
0P0000020>oZa`8000002P2QTL<00`000000XI740:6Aa00?0:6Aa0030000002QT/@0XI;400l0XI;4
00<000000:6Ba@2QT/D03@2QT/D300000180YZ3@00<000000:JPd02VX=00402VX=000`000000YZ3@
0:JPd00=0:JPd08000000P2WYM@00`000000YjGD0:NUe00@0:NUe0030000002WYM@0YjGD0140YjGD
00<000000:NVe02WY]@01P2WY]@2000000X0Z:WG00<000000:RYe`2XZML04P2XZML00`000000Z:WG
0:RYe`0:0:RYe`80000000@0Z:WG00000000000000000P2XZmT00`000000Z:_I0:R[f@040:R[f@03
0000002XZmT0Z:_I00X0Z:_I00<000000:R[f@2XZmT04P2XZmT00`000000kn[70>oZa`0>0>oZa`03
0000003_j/L0kn[70380kn[7000A0>oZa`<000001@3_j/L010000000kn[700000000000<0:6A``03
0000002QTL@0XI7400l0XI7400<000000:6Ba02QT/@03`2QT/@00`000000XI;50:6Ba@0;0:6Ba@80
00000P2VX=000`000000YZ3@0:JPd00@0:JPd0030000002VX=00YZ3@0140YZ3@00<000000:JPd02V
X=002@2VX=03000000@0YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe00A0:NUe003
0000002WY]@0YjKD0080YjKD0`00000=0:RYe`030000002XZML0Z:WG0180Z:WG00<000000:RYe`2X
ZML01P2XZML6000000D0Z:_I00<000000:R[f@2XZmT01@2XZmT00`000000Z:_I0:R[f@0:0:R[f@03
0000002XZmT0Z:_I0140Z:_I0P00000>0>oZa`<00000<`3_j/L00140kn[700<000000>oZa`000000
1@3_j/L2000000l0XI7300<000000:6Aa02QTL@03P2QTL@00`000000XI;40:6Ba00?0:6Ba0030000
002QT/D0XI;500P0XI;50`0000040:JPd0030000002VX=00YZ3@0140YZ3@00<000000:JPd02VX=00
402VX=000`000000YZ3@0:JPd0060:JPd0<00000202WYM@00`000000YjGD0:NUe00@0:NUe0030000
002WYM@0YjGD0140YjGD00<000000:NVe02WY]@00P00000@0:RYe`030000002XZML0Z:WG0180Z:WG
00<000000:RYe`2XZML00`2XZML3000000030:RYe`000000000000T0Z:_I00<000000:R[f@2XZmT0
102XZmT00`000000Z:_I0:R[f@0;0:R[f@030000002XZmT0Z:_I00h0Z:_I0P0000020:V]fP030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0<03_j/L00140kn[700<000000>oZa`000000103_
j/L200000100XI7300<000000:6Aa02QTL@03`2QTL@00`000000XI;40:6Ba00?0:6Ba0030000002Q
T/D0XI;500D0XI;50P0000080:JPd0030000002VX=00YZ3@0100YZ3@00<000000:JPd02VX=004@2V
X=000`000000YZ3@0:JPd0030:JPd08000002`2WYM@00`000000YjGD0:NUe00A0:NUe0030000002W
YM@0YjGD0100YjGD0`00000C0:RYe`030000002XZML0Z:WG0180Z:WG00<000000:RYe`0000000P00
0000102XZML0000000000000000;0:R[f@030000002XZmT0Z:_I00D0Z:_I00<000000:R[f@2XZmT0
2P2XZmT00`000000Z:_I0:R[f@0;0:R[f@<00000102Y[MX00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[70300kn[7000A0>oZa`030000003_j/L0000000@0kn[700<000000>oZa`000000402Q
TL<00`000000XI740:6Aa00>0:6Aa0030000002QT/@0XI;400l0XI;400<000000:6Ba@2QT/D00P2Q
T/D3000000X0YZ3@00<000000:JPd02VX=004@2VX=000`000000YZ3@0:JPd00@0:JPd0030000002V
X=00YZ3@00<000003P2WYM@00`000000YjGD0:NUe00@0:NUe0030000002WYM@0YjGD00d0YjGD0`00
00020:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML04@2XZML3000000040:RYe`00
00000000000000l0Z:_I00<000000:R[f@2XZmT01@2XZmT00`000000Z:_I0:R[f@0:0:R[f@030000
002XZmT0Z:_I00P0Z:_I0P0000080:V]fP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
1@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000M0>oZa`004@3_j/L3000000@0kn[7
00<000000>oZa`000000402QTL<00`000000XI740:6Aa00?0:6Aa0030000002QT/@0XI;400l0XI;4
00@000000:6Ba@00000000003P2VX=000`000000YZ3@0:JPd00@0:JPd0030000002VX=00YZ3@0100
YZ3@0`00000A0:NUe0030000002WYM@0YjGD0140YjGD00<000000:NUe02WYM@02@2WYM@3000000D0
Z:WG00<000000:RYe`2XZML04P2XZML00`000000Z:WG0:RYe`0=0:RYe`<0000000@0Z:WG00000000
000000004P2XZmT00`000000Z:_I0:R[f@060:R[f@030000002XZmT0Z:_I00T0Z:_I00<000000:R[
f@2XZmT01P2XZmT2000000X0ZJgJ00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0000000L0kn[700<000000>oZa`0000007@3_j/L001P0kn[700@000000>oZa`3_
j/L00000402QTL<00`000000XI740:6Aa00>0:6Aa0030000002QT/@0XI;400h0XI;40`00000@0:JP
d0030000002VX=00YZ3@0140YZ3@00<000000:JPd02VX=003@2VX=0200000080YjGD00<000000:NU
e02WYM@0402WYM@00`000000YjGD0:NUe00@0:NUe0030000002WYM@0YjGD00L0YjGD0P0000090:RY
e`030000002XZML0Z:WG0180Z:WG00<000000:RYe`2XZML02@2XZML300000080Z:WG0P0000000`2X
ZmT000000:R[f@0C0:R[f@030000002XZmT0Z:_I00D0Z:_I00<000000:R[f@2XZmT02P2XZmT00`00
0000Z:_I0:R[f@020:R[f@<000003@2Y[MX00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[7
00@0kn[700<000000>oZa`0000001`3_j/L3000001d0kn[7000H0>oZa`80000000<0kn[70000002Q
TL<03`2QTL<00`000000XI740:6Aa00?0:6Aa0030000002QT/@0XI;400/0XI;40P0000020:JPd003
0000002VX=00YZ3@00l0YZ3@00<000000:JPd02VX=004@2VX=000`000000YZ3@0:JPd0090:JPd0<0
0000102WYM@00`000000YjGD0:NUe00@0:NUe0030000002WYM@0YjGD0140YjGD00<000000:NUe02W
YM@00`2WYM@3000000/0Z:WG00<000000:RYe`2XZML04P2XZML00`000000Z:WG0:RYe`060:RYe`<0
00000P2XZML3000000@0Z:_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:_I0:R[f@060:R[f@03
0000002XZmT0Z:_I00T0Z:_I00<000000:R[f@2XZmT00P00000@0:V]fP030000003_j/L0kn[700l0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701d0
kn[7000H0>oZa`040000003_j/L0kn[700000100XI7300<000000:6Aa02QTL@03`2QTL@00`000000
XI;40:6Ba0080:6Ba0<00000102VX=000`000000YZ3@0:JPd00?0:JPd0030000002VX=00YZ3@0140
YZ3@00<000000:JPd02VX=001P2VX=03000000P0YjGD00<000000:NUe02WYM@0402WYM@00`000000
YjGD0:NUe00@0:NUe0030000002WYM@0YjGD00<000003`2XZML00`000000Z:WG0:RYe`0B0:RYe`03
0000002XZML0Z:WG00<0Z:WG0P0000030:RYe`8000001`2XZmT00`000000Z:_I0:R[f@0B0:R[f@03
0000002XZmT0Z:_I00H0Z:_I00<000000:R[f@2XZmT0202XZmT3000001<0ZJgJ00<000000>oZa`3_
j/L03P3_j/L2000000@0kn[70`0000080>oZa`8000007@3_j/L001L0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000XI730:6A``0>0:6A``030000002QTL@0XI7400l0XI7400<000000:6Ba02QT/@0
1@2QT/@2000000P0YZ3@00<000000:JPd02VX=003`2VX=000`000000YZ3@0:JPd00A0:JPd0030000
002VX=00YZ3@00<0YZ3@0P00000;0:NUe0030000002WYM@0YjGD0140YjGD00<000000:NUe02WYM@0
3`2WYM@3000001<0Z:WG00<000000:RYe`2XZML04@2XZML00`000000Z:WG0:RYe`03000000<0Z:WG
0P00000:0:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT01`2XZmT00`000000Z:_I
0:R[f@040:R[f@<000000P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000003_j/L0kn[700`0kn[7
0P0000000`3_j/L000000>oZa`0]0>oZa`005`3_j/L00`000000kn[70>oZa`020>oZa`030000002Q
TL<0XI7300h0XI7300<000000:6Aa02QTL@03`2QTL@00`000000XI;40:6Ba0020:6Ba0<000002P2V
X=000`000000YZ3@0:JPd00@0:JPd0030000002VX=00YZ3@0100YZ3@00<000000:JPd02VX=000`00
000>0:NUe0030000002WYM@0YjGD0100YjGD00<000000:NUe02WYM@03@2WYM@200000080Z:WG00<0
00000:RYe`2XZML04@2XZML00`000000Z:WG0:RYe`0A0:RYe`<000000`2XZML3000000`0Z:_I00<0
00000:R[f@2XZmT04P2XZmT00`000000Z:_I0:R[f@060:R[f@040000002XZmT0Z:_I0:R[f@<00000
1@2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
:`3_j/L001L0kn[700<000000>oZa`3_j/L00`3_j/L00`000000XI730:6A``0>0:6A``030000002Q
TL@0XI7400l0XI7400@000000:6Ba000000000003P2VX=000`000000YZ3@0:JPd00?0:JPd0030000
002VX=00YZ3@0100YZ3@0`00000A0:NUe0030000002WYM@0YjGD0140YjGD00<000000:NUe02WYM@0
2@2WYM@3000000@0Z:WG00<000000:RYe`2XZML04P2XZML00`000000Z:WG0:RYe`0=0:RYe`<00000
00@0Z:WG0000002XZML0Z:WG0P00000@0:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2X
ZmT01`2XZmT3000000T0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[702X0kn[7000G0>oZa`<000000`3_j/L00`000000XI730:6A``0>0:6A``030000
002QTL@0XI7400h0XI740`00000@0:JPd0030000002VX=00YZ3@0100YZ3@00<000000:JPd02VX=00
3@2VX=0200000080YjGD00<000000:NUe02WYM@0402WYM@00`000000YjGD0:NUe00@0:NUe0030000
002WYM@0YjGD00H0YjGD0`0000080:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML0
2P2XZML3000000@0Z:WG0`00000B0:R[f@030000002XZmT0Z:_I0180Z:_I00<000000:R[f@2XZmT0
0`2XZmT3000000030:V]fP000000ZJgJ00T0ZJgJ00<000000:V]fP2Y[MX04P2Y[MX00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[702X0kn[7000G0>oZa`030000003_j/L0kn[700<0kn[700<0
00000:6A``2QTL<03`2QTL<00`000000XI740:6Aa00;0:6Aa08000000P2VX<l00`000000YZ3@0:JP
d00?0:JPd0030000002VX=00YZ3@00l0YZ3@00<000000:JPd02VX=002`2VX=02000000@0YjGD00<0
00000:NUe02WYM@0402WYM@00`000000YjGD0:NUe00A0:NUe0030000002WYM@0YjGD00<0YjGD0P00
000;0:RYe`030000002XZML0Z:WG0180Z:WG00<000000:RYe`2XZML01P2XZML3000000@0Z:WG0`00
00020:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:_I0:R[
f@03000000@0ZJgJ00<000000:V]fP2Y[MX02@2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000003_
j/L0kn[70100kn[700<000000>oZa`3_j/L0:@3_j/L001L0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000XI730:6A``0>0:6A``030000002QTL@0XI7400P0XI740`0000040:JPc`030000002VX=00
YZ3@00l0YZ3@00<000000:JPd02VX=00402VX=000`000000YZ3@0:JPd0080:JPd08000001`2WYM@0
0`000000YjGD0:NUe00@0:NUe0030000002WYM@0YjGD0100YjGD00<000000:NUe02WYM@00`00000>
0:RYe`030000002XZML0Z:WG0180Z:WG00<000000:RYe`2XZML00P2XZML3000000@0Z:WG0`000005
0:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT04@2XZmT3000000P0ZJgJ00<00000
0:V]fP2Y[MX0202Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000003_j/L0kn[70100kn[700<00000
0>oZa`3_j/L0:03_j/L001H0kn[700<000000>oZa`3_j/L01@3_j/L00`000000XI730:6A``0?0:6A
``030000002QTL@0XI7400D0XI740P0000080:JPc`030000002VX=00YZ3@00l0YZ3@00<000000:JP
d02VX=003`2VX=000`000000YZ3@0:JPd0050:JPd0<000002@2WYM@00`000000YjGD0:NUe00A0:NU
e0030000002WYM@0YjGD00l0YjGD0`00000B0:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RY
e`0000000P0000050:RYe`8000002@2XZmT00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I
00h0Z:_I0P0000020:V]fP030000002Y[MX0ZJgJ00L0ZJgJ00<000000:V]fP2Y[MX0202Y[MX00`00
0000ZJgJ0:V]fP0A0:V]fP030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0:03_j/L001H0
kn[70`0000060>oZa`030000002QTL<0XI7300h0XI7300<000000:6Aa02QTL@00P2QTL@3000000X0
YZ3?00<000000:JPd02VX=00402VX=000`000000YZ3@0:JPd00?0:JPd0030000002VX=00YZ3@0080
YZ3@0P00000=0:NUe0030000002WYM@0YjGD0100YjGD00<000000:NUe02WYM@03@2WYM@200000080
Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`0A0:RYe`8000001@2XZML3000000/0
Z:_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:_I0:R[f@0;0:R[f@<00000102Y[MX00`000000
ZJgJ0:V]fP080:V]fP030000002Y[MX0ZJgJ00L0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX200000100
kn[700<000000>oZa`000000:@3_j/L001H0kn[700<000000>oZa`3_j/L01P3_j/L00`000000XI73
0:6A``0?0:6A``040000002QTL@00000000000h0YZ3?00<000000:JPd02VX=003`2VX=000`000000
YZ3@0:JPd00?0:JPd0030000002VX=00YZ3@008000003`2WYM@00`000000YjGD0:NUe00A0:NUe003
0000002WYM@0YjGD00T0YjGD0`0000040:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2X
ZML03@2XZML3000000040:RYe`000000Z:WG0:RYe`<000003`2XZmT00`000000Z:_I0:R[f@0A0:R[
f@030000002XZmT0Z:_I00P0Z:_I0P0000080:V]fP030000002Y[MX0ZJgJ00L0ZJgJ00<000000:V]
fP2Y[MX0202Y[MX00`000000ZJgJ0:V]fP0>0:V]fP8000000P2Y[]/00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[702H0kn[7000F0>oZa`030000003_j/L0kn[700L0kn[700<000000:6A``2Q
TL<03@2QTL<300000100YZ3?00<000000:JPd02VX=00402VX=000`000000YZ3@0:JPd00>0:JPd0<0
00004P2WYM@00`000000YjGD0:NUe00@0:NUe0030000002WYM@0YjGD00H0YjGD0`0000080:RYe`03
0000002XZML0Z:WG0100Z:WG00<000000:RYe`2XZML02P2XZML3000000@0Z:WG0`00000B0:R[f@03
0000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT01P2XZmT2000000X0ZJgJ00<000000:V]fP2Y
[MX0202Y[MX00`000000ZJgJ0:V]fP070:V]fP030000002Y[MX0ZJgJ00/0ZJgJ0`0000040:V^f`03
0000003_j/L0kn[70100kn[700<000000>oZa`3_j/L09P3_j/L001H0kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000XI730:6A``0;0:6A``8000000P2VX<l00`000000YZ3?0:JPc`0?0:JPc`030000
002VX=00YZ3@00l0YZ3@00<000000:JPd02VX=00302VX=0200000080YjGD00<000000:NUe02WYM@0
402WYM@00`000000YjGD0:NUe00A0:NUe0030000002WYM@0YjGD00<0YjGD0P00000;0:RYe`030000
002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML01P2XZML3000000@0Z:WG0`0000020:R[f@030000
002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:_I0:R[f@020:R[f@<00000
3@2Y[MX00`000000ZJgJ0:V]fP080:V]fP030000002Y[MX0ZJgJ00L0ZJgJ00<000000:V]fP2Y[MX0
202Y[MX2000000P0ZJkK00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0U0>oZa`005P3_
j/L00`000000kn[7000000070>oZa`030000002QTL<0XI7300P0XI730`0000040:JPc`030000002V
X<l0YZ3?00l0YZ3?00<000000:JPd02VX=00402VX=000`000000YZ3@0:JPd0080:JPd0<00000102W
YM@00`000000YjGD0:NUe00A0:NUe0030000002WYM@0YjGD0100YjGD00<000000:NUe02WYM@00`00
000>0:RYe`030000002XZML0Z:WG0140Z:WG00<000000:RYe`2XZML00P2XZML3000000@0Z:WG0`00
00050:R[f@030000002XZmT0Z:_I0140Z:_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:_I0:R[
f@0200000100ZJgJ00<000000:V]fP2Y[MX02@2Y[MX00`000000ZJgJ0:V]fP060:V]fP030000002Y
[MX0ZJgJ00H0ZJgJ0P00000:0:V^f`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0903_
j/L001H0kn[70P0000090>oZa`030000002QTL<0XI7300D0XI730P0000080:JPc`030000002VX<l0
YZ3?00l0YZ3?00<000000:JPd02VX=003`2VX=000`000000YZ3@0:JPd0060:JPd0800000202WYM@0
0`000000YjGD0:NUe00A0:NUe0030000002WYM@0YjGD00l0YjGD0`00000B0:RYe`030000002XZML0
Z:WG0100Z:WG00<000000:RYe`0000000P0000050:RYe`8000002@2XZmT00`000000Z:_I0:R[f@0A
0:R[f@030000002XZmT0Z:_I0100Z:_I0`00000C0:V]fP030000002Y[MX0ZJgJ00P0ZJgJ00<00000
0:V]fP2Y[MX01`2Y[MX00`000000ZJgJ0:V]fP020:V]fP<000003@2Y[]/00`000000kn[70>oZa`0@
0>oZa`030000003_j/L0kn[702@0kn[7000E0>oZa`030000003_j/L0kn[700T0kn[700<000000:6A
``2QTL<00P2QTL<3000000X0YZ3?00<000000:JPc`2VX<l0402VX<l00`000000YZ3@0:JPd00?0:JP
d0030000002VX=00YZ3@0080YZ3@0`00000;0:NUe0030000002WYM@0YjGD0100YjGD00<000000:NU
e02WYM@03@2WYM@200000080Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`0?0:RY
e`<000001@2XZML3000000/0Z:_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:_I0:R[f@0=0:R[
f@<000000P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00T0ZJgJ00<000000:V]
fP2Y[MX01P2Y[MX00`000000ZJgJ0:V]fP0200000100ZJkK00<000000>oZa`3_j/L04@3_j/L00`00
0000kn[70>oZa`0S0>oZa`003P3_j/L3000000@0kn[700<000000>oZa`3_j/L02P3_j/L010000000
XI7300000000000>0:JPc`030000002VX<l0YZ3?00l0YZ3?00<000000:JPd02VX=003`2VX=000`00
0000YZ3@0:JPd002000000h0YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe0090:NU
e0<00000102XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG00`0Z:WG0P0000020:RY
e`030000002XZML0Z:WG00<000003`2XZmT00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I
00T0Z:_I0`0000050:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX02@2Y[MX00`00
0000ZJgJ0:V]fP050:V]fP<000004`2Y[]/00`000000kn[70>oZa`0?0>oZa`030000003_j/L00000
02@0kn[7000@0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02P3_j/L200000100
YZ3?00<000000:JPc`2VX<l0402VX<l00`000000YZ3@0:JPd00>0:JPd0<000004@2WYM@00`000000
YjGD0:NUe00@0:NUe0030000002WYM@0YjGD00H0YjGD0`0000080:RYe`030000002XZML0Z:WG0100
Z:WG00<000000:RYe`2XZML02@2XZML3000000@0Z:WG0`00000C0:R[f@030000002XZmT0Z:_I0100
Z:_I00<000000:R[f@2XZmT01`2XZmT2000000T0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000
ZJgJ0:V]fP0:0:V]fP040000002Y[MX0ZJgJ0:V]fP<0000000<0ZJkK0000002Y[]/04`2Y[]/00`00
0000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70280kn[7000@0>oZa`030000003_j/L0kn[70080
kn[70P00000<0>oZa`030000002VX<l0YZ3?00l0YZ3?00<000000:JPc`2VX<l03`2VX<l00`000000
YZ3@0:JPd00<0:JPd08000000P2WYM@00`000000YjGD0:NUe00@0:NUe0030000002WYM@0YjGD0100
YjGD00<000000:NUe02WYM@00`2WYM@2000000/0Z:WG00<000000:RYe`2XZML04@2XZML00`000000
Z:WG0:RYe`050:RYe`<000001@2XZML200000080Z:_I00<000000:R[f@2XZmT04@2XZmT00`000000
Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I00<0Z:_I0`00000;0:V]fP030000002Y[MX0ZJgJ0180
ZJgJ00<000000:V]fP2Y[MX02@2Y[MX4000000D0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000
kn[70>oZa`0A0>oZa`030000003_j/L0kn[70240kn[7000>0>oZa`8000001@3_j/L00`000000kn[7
0>oZa`0;0>oZa`030000002VX<l0YZ3?00l0YZ3?00<000000:JPc`2VX<l0402VX<l00`000000YZ3@
0:JPd0080:JPd0<00000102WYM@00`000000YjGD0:NUe00@0:NUe0030000002WYM@0YjGD0100YjGD
00<000000:NUe02WYM@00`00000>0:RYe`030000002XZML0Z:WG0140Z:WG00@000000:RYe`2XZML0
Z:WG0`0000050:RYe`<00000102XZmT00`000000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I0100
Z:_I00<000000:R[f@2XZmT00`00000?0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y
[MX01`2Y[MX4000000L0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000kn[70>oZa`0B0>oZa`03
0000003_j/L0kn[70200kn[7000>0>oZa`<00000103_j/L00`000000kn[70>oZa`0<0>oZa`030000
002VX<l0YZ3?00l0YZ3?00<000000:JPc`2VX<l03`2VX<l00`000000YZ3@0:JPd0060:JPd0800000
202WYM@00`000000YjGD0:NUe00@0:NUe0030000002WYM@0YjGD00l0YjGD0`00000B0:RYe`030000
002XZML0Z:WG0100Z:WG100000050:RYe`<00000202XZmT00`000000Z:_I0:R[f@0A0:R[f@030000
002XZmT0Z:_I0100Z:_I0`00000B0:V]fP030000002Y[MX0ZJgJ0180ZJgJ00<000000:V]fP2Y[MX0
0`2Y[MX3000000@0ZJkK00<000000:V^f`2Y[]/01@2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000
003_j/L0kn[70140kn[700<000000>oZa`3_j/L0803_j/L001@0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000YZ3?0:JPc`0@0:JPc`030000002VX<l0YZ3?00l0YZ3?00<000000:JPd02VX=000P2V
X=03000000X0YjGD00<000000:NUe02WYM@04@2WYM@00`000000YjGD0:NUe00<0:NUe08000000P2X
ZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00h0Z:WG100000050:RYe`8000002`2X
ZmT00`000000Z:_I0:R[f@0B0:R[f@030000002XZmT0Z:_I00d0Z:_I0P0000020:V]fP030000002Y
[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP03000000L0ZJkK00<0
00000:V^f`2Y[]/01@2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000003_j/L0kn[70180kn[700<0
00000>oZa`3_j/L07`3_j/L001@0kn[700<000000>oZa`0000003P3_j/L00`000000YZ3?0:JPc`0?
0:JPc`030000002VX<l0YZ3?00l0YZ3?00<000000:JPd02VX=000P00000>0:NUe0030000002WYM@0
YjGD0100YjGD00<000000:NUe02WYM@02@2WYM@3000000@0Z:WG00<000000:RYe`2XZML04@2XZML0
0`000000Z:WG0:RYe`0:0:RYe`<000000`2XZML00`000000Z:WG0:RYe`03000000h0Z:_I00<00000
0:R[f@2XZmT04P2XZmT00`000000Z:_I0:R[f@090:R[f@<00000102Y[MX00`000000ZJgJ0:V]fP0B
0:V]fP030000002Y[MX0ZJgJ0100ZJgJ0`00000;0:V^f`030000002Y[]/0ZJkK00D0ZJkK00<00000
0:V^f`2Y[]/04P2Y[]/00`000000kn[70>oZa`0@0>oZa`<00000803_j/L001@0kn[70P00000?0>oZ
a`030000002VX<l0YZ3?0100YZ3?00<000000:JPc`2VX<l03P2VX<l300000140YjGD00<000000:NU
e02WYM@0402WYM@00`000000YjGD0:NUe0060:NUe0800000202XZML00`000000Z:WG0:RYe`0@0:RY
e`030000002XZML0Z:WG00L0Z:WG0`0000060:RYe`<000004P2XZmT00`000000Z:_I0:R[f@0A0:R[
f@030000002XZmT0Z:_I00H0Z:_I0`0000080:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]
fP2Y[MX03@2Y[MX300000080ZJkK00<000000:V^f`2Y[]/02P2Y[]/00`000000ZJkK0:V^f`040:V^
f`030000002Y[]/0ZJkK0180ZJkK00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0N0>oZ
a`00503_j/L00`000000kn[70>oZa`0?0>oZa`030000002VX<l0YZ3?00l0YZ3?00<000000:JPc`2V
X<l0302VX<l200000080YjGD00<000000:NUe02WYM@03`2WYM@00`000000YjGD0:NUe00A0:NUe003
0000002WYM@0YjGD0080YjGD0`00000;0:RYe`030000002XZML0Z:WG0100Z:WG00<000000:RYe`2X
ZML0102XZML2000000L0Z:WG0P0000020:V[f@030000002XZmT0Z:_I0100Z:_I00<000000:R[f@2X
ZmT04P2XZmT00`000000Z:_I0:R[f@030:R[f@800000302Y[MX00`000000ZJgJ0:V]fP0A0:V]fP03
0000002Y[MX0ZJgJ00T0ZJgJ0`0000050:V^f`030000002Y[]/0ZJkK00/0ZJkK00<000000:V^f`2Y
[]/0102Y[]/00`000000ZJkK0:V^f`0A0:V^f`800000503_j/L00`000000kn[70>oZa`0M0>oZa`00
503_j/L00`000000kn[70>oZa`0?0>oZa`030000002VX<l0YZ3?0100YZ3?00<000000:JPc`2VX<l0
202VX<l3000000@0YjGD00<000000:NUe02WYM@0402WYM@00`000000YjGD0:NUe00@0:NUe0030000
002WYM@0YjGD008000003P2XZML00`000000Z:WG0:RYe`0A0:RYe`030000002XZML0Z:WG00<00000
1P2XZML3000000@0ZJ_I00<000000:R[f@2XZmT04@2XZmT00`000000Z:_I0:R[f@0A0:R[f@030000
002XZmT0Z:_I00<000003P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00L0ZJgJ
0P0000090:V^f`030000002Y[]/0ZJkK00X0ZJkK00<000000:V^f`2Y[]/0102Y[]/00`000000ZJkK
0:V^f`0>0:V^f`<000000P2Y[m`00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700@0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<000002`3_j/L001@0kn[700<000000>oZa`3_j/L0
403_j/L00`000000YZ3?0:JPc`0?0:JPc`030000002VX<l0YZ3?00H0YZ3?0P0000080:NUe0030000
002WYM@0YjGD00l0YjGD00<000000:NUe02WYM@0402WYM@300000140Z:WG00<000000:RYe`2XZML0
402XZML3000000H0Z:WG0`0000080:V[f@030000002XZmT0Z:_I0100Z:_I00<000000:R[f@2XZmT0
4@2XZmT300000180ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP030:V]fP<00000
2`2Y[]/00`000000ZJkK0:V^f`0;0:V^f`030000002Y[]/0ZJkK00@0ZJkK00<000000:V^f`2Y[]/0
2P2Y[]/3000000D0ZJoL00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001@0kn[70P00000B0>oZa`030000002V
X<l0YZ3?00l0YZ3?00<000000:JPc`2VX<l00P2VX<l3000000X0YjGD00<000000:NUe02WYM@0402W
YM@00`000000YjGD0:NUe00=0:NUe08000000P2XZML00`000000Z:WG0:RYe`0@0:RYe`030000002X
ZML0Z:WG00`0Z:WG0`0000000`2XZML000000:RYe`040:RYe`8000002`2YZmT00`000000Z:_I0:R[
f@0A0:R[f@030000002XZmT0Z:_I00d0Z:_I0`0000020:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<0
00000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP03000000l0ZJkK00<000000:V^f`2Y[]/02`2Y
[]/00`000000ZJkK0:V^f`030:V^f`030000002Y[]/0ZJkK00L0ZJkK0`0000090:V_g0030000003_
j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[700X0kn[7000C0>oZa`030000003_j/L0kn[70180kn[700<000000:JPc`2VX<l03`2VX<l0
0`000000YZ3?0:JPc`02000000h0YjGD00<000000:NUe02WYM@0402WYM@00`000000YjGD0:NUe009
0:NUe0<00000102XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00T0Z:WG0`000004
0:RYe`030000002XZML0Z:WG00<000003P2YZmT00`000000Z:_I0:R[f@0A0:R[f@030000002XZmT0
Z:_I00T0Z:_I0`0000050:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX0402Y[MX3
00000180ZJkK00<000000:V^f`2Y[]/0302Y[]/00`000000ZJkK0:V^f`030:V^f`030000002Y[]/0
ZJkK00<0ZJkK0`00000<0:V_g0030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000C0>oZa`030000003_j/L0kn[7
01<0kn[700<000000:JPc`2VX<l03P2VX<l300000140YjGD00<000000:NUe02WYM@03`2WYM@00`00
0000YjGD0:NUe0060:NUe0<00000202XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG
00D0Z:WG0`0000070:RYe`<000004P2YZmT00`000000Z:_I0:R[f@0@0:R[f@030000002XZmT0Z:_I
00L0Z:_I0P0000090:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX03@2Y[MX20000
0080ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0;0:V^f`030000002Y[]/0ZJkK
00<0ZJkK00<000000:V^f`2Y[]/00`00000@0:V_g0030000003_j/L0kn[70180kn[700<000000>oZ
a`3_j/L00P3_j/L3000000L0kn[70`00000;0>oZa`004`3_j/L00`000000kn[70>oZa`0C0>oZa`03
0000002VX<l0YZ3?00`0YZ3?0P0000020:NUe0030000002WYM@0YjGD00l0YjGD00<000000:NUe02W
YM@0402WYM@00`000000YjGD0:NUe0030:NUe08000002`2XZML00`000000Z:WG0:RYe`0A0:RYe`04
0000002XZML0Z:WG0:RYe`<00000202XZML200000080ZJ_I00<000000:V[f@2YZmT0402YZmT00`00
0000Z:_I0:R[f@0A0:R[f@030000002XZmT0Z:_I00<0Z:_I0`00000;0:V]fP030000002Y[MX0ZJgJ
0140ZJgJ00<000000:V]fP2Y[MX02P2Y[MX3000000@0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`00
0000ZJkK0:V^f`0;0:V^f`030000002Y[]/0ZJkK0080ZJkK0`00000C0:V_g0030000003_j/L0kn[7
0100kn[70P0000000`3_j/L000000>oZa`0J0>oZa`004`3_j/L2000001D0kn[700<000000:JPc`2V
X<l0202VX<l3000000@0YjGD00<000000:NUe02WYM@0402WYM@00`000000YjGD0:NUe00?0:NUe003
0000002WYM@0YjGD00<000003P2XZML00`000000Z:WG0:RYe`0@0:RYe`@00000202XZML3000000@0
ZJ_I00<000000:V[f@2YZmT04@2YZmT00`000000Z:_I0:R[f@0@0:R[f@030000002XZmT0Z:_I00<0
00003`2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00H0ZJgJ0`0000080:V^f`03
0000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/0302Y[]/400000080ZJoL00<000000:V_g02Y
[m`04P2Y[m`00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[701T0kn[7000C0>oZa`030000
003_j/L0kn[701@0kn[700<000000:JPc`2VX<l01P2VX<l2000000P0YjGD00<000000:NUe02WYM@0
3`2WYM@00`000000YjGD0:NUe00?0:NUe0<000004P2XZML00`000000Z:WG0:RYe`0>0:RYe`<00000
202XZML2000000P0ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000Z:_I0:R[f@0@0:R[f@<00000
4P2Y[MX00`000000ZJgJ0:V]fP0B0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ0P00000;0:V^f`030000
002Y[]/0ZJkK0180ZJkK00<000000:V^f`2Y[]/02@2Y[]/4000000@0ZJoL00<000000:V_g02Y[m`0
4P2Y[m`00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[701P0kn[7000C0>oZa`030000003_
j/L0kn[701D0kn[700<000000:JPc`2VX<l00P2VX<l3000000/0YjGD00<000000:NUe02WYM@03`2W
YM@00`000000YjGD0:NUe00<0:NUe08000000P2XZML00`000000Z:WG0:RYe`0@0:RYe`030000002X
ZML0Z:WG00/0Z:WG0`0000030:RYe`030000002XZML0Z:WG0080Z:WG0`00000:0:V[f@030000002Y
ZmT0ZJ_I0140ZJ_I00<000000:R[f@2XZmT03@2XZmT200000080ZJgJ00<000000:V]fP2Y[MX04@2Y
[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00<000003P2Y[]/00`000000ZJkK0:V^
f`0A0:V^f`030000002Y[]/0ZJkK00L0ZJkK0P0000030:V_g0030000002Y[m`0ZJoL00<0ZJoL00<0
00000:V_g02Y[m`04P2Y[m`00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[701L0kn[7000B
0>oZa`030000003_j/L0kn[701H0kn[700<000000:JPc`2VX<l00P00000>0:NUe0030000002WYM@0
YjGD0100YjGD00<000000:NUe02WYM@0202WYM@3000000@0Z:WG00<000000:RYe`2XZML04@2XZML0
0`000000Z:WG0:RYe`070:RYe`<000001P2XZML00`000000Z:WG0:RYe`02000000h0ZJ_I00<00000
0:V[f@2YZmT04@2YZmT00`000000Z:_I0:R[f@090:R[f@<00000102Y[MX00`000000ZJgJ0:V]fP0B
0:V]fP030000002Y[MX0ZJgJ0100ZJgJ0`00000A0:V^f`030000002Y[]/0ZJkK0180ZJkK00<00000
0:V^f`2Y[]/00`2Y[]/3000000H0ZJoL00<000000:V_g02Y[m`00P2Y[m`00`000000ZJoL0:V_g00B
0:V_g0030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L05`3_j/L00180kn[700<000000>oZ
a`3_j/L05`3_j/L200000140YjGD00<000000:NUe02WYM@03`2WYM@00`000000YjGD0:NUe0060:NU
e0800000202XZML00`000000Z:WG0:RYe`0@0:RYe`030000002XZML0Z:WG00@0Z:WG0`0000090:RY
e`<000004@2YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002XZmT0Z:_I00H0Z:_I0`0000080:V]
fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX03@2Y[MX300000080ZJkK00<000000:V^
f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK00<000002P2Y[m`00`00
0000ZJoL0:V_g0020:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000>oZa`3_j/L04`3_j/L00`00
0000kn[70>oZa`0F0>oZa`004P3_j/L3000001P0kn[700<000000:NUe02WYM@0402WYM@00`000000
YjGD0:NUe00?0:NUe0030000002WYM@0YjGD0080YjGD0`00000;0:RYe`030000002XZML0Z:WG0100
Z:WG00<000000:RYe`2XZML00`00000:0:RYe`8000000P2YZmT00`000000ZJ_I0:V[f@0?0:V[f@03
0000002YZmT0ZJ_I0140ZJ_I00<000000:R[f@2XZmT00`2XZmT2000000`0ZJgJ00<000000:V]fP2Y
[MX04@2Y[MX00`000000ZJgJ0:V]fP090:V]fP<000001@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`03
0000002Y[]/0ZJkK0100ZJkK0`00000>0:V_g0030000002Y[m`0ZJoL0080ZJoL00<000000:V_g02Y
[m`04@2Y[m`00`000000kn[70>oZa`0B0>oZa`030000003_j/L0000001L0kn[7000B0>oZa`030000
003_j/L0kn[701P0kn[700<000000:NUe02WYM@0402WYM@00`000000YjGD0:NUe00?0:NUe0030000
002WYM@0YjGD008000003P2XZML00`000000Z:WG0:RYe`0@0:RYe`<000002P2XZML3000000@0ZJ_I
00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002XZmT0Z:_I00<00000
3P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00L0ZJgJ0P0000090:V^f`030000
002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/03@2Y[]/300000080ZJoL00<000000:V_g02Y[m`0
302Y[m`00`000000ZJoL0:V_g0020:V_g0030000002Y[m`0ZJoL0140ZJoL0P00000E0>oZa`030000
003_j/L0kn[701D0kn[7000B0>oZa`030000003_j/L0kn[701T0kn[700<000000:NUe02WYM@0402W
YM@00`000000YjGD0:NUe00>0:NUe0<000004@2XZML00`000000Z:WG0:RYe`0<0:RYe`<0000000<0
Z:WG0000002XZML01`2XZML3000000P0ZJ_I00<000000:V[f@2YZmT03`2YZmT00`000000ZJ_I0:V[
f@0@0:V[f@<000004P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ0`00
000;0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/02@2Y[]/3000000D0ZJoL00<0
00000:V_g02Y[m`03@2Y[m`00`000000ZJoL0:V_g0020:V_g0030000002Y[m`0ZJoL00d0ZJoL0`00
00020:V`g@030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0503_j/L000D0kn[70`000002
0>oZa`<000001@3_j/L00`000000kn[70>oZa`0J0>oZa`030000002WYM@0YjGD0100YjGD00<00000
0:NUe02WYM@02`2WYM@200000080Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`08
0:RYe`<000001@2XZML00`000000Z:WG0:RYe`030:RYe`800000302YZmT00`000000ZJ_I0:V[f@0?
0:V[f@030000002YZmT0ZJ_I00d0ZJ_I0P0000020:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<00000
0:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP03000000l0ZJkK00<000000:V^f`2Y[]/0402Y[]/0
0`000000ZJkK0:V^f`070:V^f`8000002@2Y[m`00`000000ZJoL0:V_g00=0:V_g0030000002Y[m`0
ZJoL0080ZJoL00<000000:V_g02Y[m`02@2Y[m`3000000D0ZK3M00<000000>oZa`3_j/L0503_j/L0
0`000000kn[70>oZa`0C0>oZa`001P3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000103_
j/L00`000000kn[70>oZa`0K0>oZa`030000002WYM@0YjGD0100YjGD00<000000:NUe02WYM@02@2W
YM@2000000@0Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG0:RYe`060:RYe`800000202X
ZML00`000000Z:WG0:RYe`03000000h0ZJ_I00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[
f@090:V[f@<00000102Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ0100ZJgJ0`00
000C0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/00`2Y[]/3000000/0ZJoL00<0
00000:V_g02Y[m`03@2Y[m`00`000000ZJoL0:V_g0020:V_g0030000002Y[m`0ZJoL00L0ZJoL0P00
00090:V`g@030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L04`3_j/L000H0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[70`00000L0>oZa`030000002WYM@0YjGD0100YjGD
00<000000:NUe02WYM@01@2WYM@3000000L0Z:WG00<000000:RYe`2XZML0402XZML00`000000Z:WG
0:RYe`020:RYe`<000002P2XZML300000180ZJ_I00<000000:V[f@2YZmT03`2YZmT00`000000ZJ_I
0:V[f@060:V[f@<00000202Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00d0ZJgJ
0P0000020:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK
0:V^f`03000000l0ZJoL00<000000:V_g02Y[m`03@2Y[m`00`000000ZJoL0:V_g0020:V_g0030000
002Y[m`0ZJoL00<0ZJoL0`00000;0:V`g@030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0
4P3_j/L000H0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_
j/L07@3_j/L00`000000YjGD0:NUe00@0:NUe0030000002WYM@0YjGD0080YjGD0P00000;0:RYe`03
0000002XZML0Z:WG0100Z:WG1000000;0:RYe`8000000P2YZmT00`000000ZJ_I0:V[f@0@0:V[f@03
0000002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT00`2YZmT2000000`0ZJgJ00<000000:V]fP2Y
[MX0402Y[MX00`000000ZJgJ0:V]fP0:0:V]fP<00000102Y[]/00`000000ZJkK0:V^f`0B0:V^f`03
0000002Y[]/0ZJkK00l0ZJkK0`00000C0:V_g0030000002Y[m`0ZJoL00d0ZJoL00D000000:V_g02Y
[m`0ZJoL000000020:V_g0<000003`2Y/=d00`000000kn[70>oZa`0B0>oZa`<000004`3_j/L000D0
kn[70P0000030>oZa`<00000103_j/L00`000000kn[70>oZa`0M0>oZa`030000002WYM@0YjGD0100
YjGD00<000000:NUe02WYM@00P00000=0:RYe`030000002XZML0Z:WG00h0Z:WG0`00000;0:RYe`<0
0000102YZmT00`000000ZJ_I0:V[f@0A0:V[f@030000002YZmT0ZJ_I00l0ZJ_I00<000000:V[f@2Y
ZmT00`00000>0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX01P2Y[MX3000000P0
ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`0;0:V^f`<000000P2Y[m`00`000000
ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00h0ZJoL00<000000:V_g02Y[m`00`00000B0:V`g@03
0000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L04@3_j/L00140kn[700<000000>oZa`3_j/L0
7P3_j/L00`000000YjGD0:NUe00?0:NUe0<00000402XZML00`000000Z:WG0:RYe`0:0:RYe`<00000
0`2XZML00`000000Z:WG0:RYe`060:RYe`800000202YZmT00`000000ZJ_I0:V[f@0A0:V[f@030000
002YZmT0ZJ_I00h0ZJ_I0`00000B0:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX0
0`2Y[MX2000000`0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`080:V^f`<00000
1@2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00d0ZJoL0`0000020:V`g@030000
002Y/=d0ZK3M0140ZK3M00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0@0>oZa`004@3_
j/L200000200kn[700<000000:NUe02WYM@0302WYM@200000080Z:WG00<000000:RYe`2XZML03`2X
ZML00`000000Z:WG0:RYe`060:RYe`<000001`2XZML00`000000Z:WG0:RYe`020:RYe`<000002`2Y
ZmT00`000000ZJ_I0:V[f@0@0:V[f@030000002YZmT0ZJ_I00/0ZJ_I0`0000020:V]fP030000002Y
[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP03000000h0ZJkK00<0
00000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`030:V^f`@000002@2Y[m`00`000000ZJoL0:V_
g00B0:V_g0030000002Y[m`0ZJoL00T0ZJoL0`0000000`2Y/=d000000:V`g@020:V`g@030000002Y
/=d0ZK3M0140ZK3M00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0?0>oZa`004@3_j/L0
0`000000kn[70>oZa`0O0>oZa`030000002WYM@0YjGD00T0YjGD0`0000040:RYe`030000002XZML0
Z:WG00l0Z:WG00<000000:RYe`2XZML00`2XZML3000000X0Z:WG00<000000:RYe`2XZML00P00000?
0:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT01`2YZmT3000000D0ZJgJ00<00000
0:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP0?0:V]fP<000004P2Y[]/00`000000ZJkK0:V^f`0A
0:V^f`030000002Y[]/0ZJkK00<000003@2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0
ZJoL00L0ZJoL0P0000050:V`g@050000002Y/=d0ZK3M0:V`g@0000004`2Y/=d00`000000kn[70>oZ
a`0D0>oZa`030000003_j/L0kn[700l0kn[7000@0>oZa`030000003_j/L0kn[70240kn[700<00000
0:NUe02WYM@01P2WYM@2000000P0Z:WG00<000000:RYe`2XZML03`2XZML00`000000Z:WG00000002
000000d0Z:WG0`00000A0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT00`2YZmT3
000000T0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP0<0:V]fP<000000P2Y[]/0
0`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0ZJkK0100ZJkK0`00000A0:V_g0030000002Y[m`0
ZJoL0180ZJoL00<000000:V_g02Y[m`00`2Y[m`3000000P0ZK3M00@000000:V`g@2Y/=d000004`2Y
/=d00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700h0kn[7000@0>oZa`030000003_j/L0
kn[70280kn[700<000000:NUe02WYM@00P2WYM@3000000/0Z:WG00<000000:RYe`2XZML03P2XZML2
000000h0Z:WG0P0000020:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT0402YZmT0
0`000000ZJ_I0:V[f@03000000d0ZJgJ00<000000:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP08
0:V]fP<000001@2Y[]/00`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00d0ZJkK0P000002
0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g003
000000/0ZK3M00D000000:V`g@2Y/=d0ZK3M0000000C0:V`g@030000003_j/L0kn[701D0kn[700<0
00000>oZa`3_j/L03@3_j/L00100kn[700<000000>oZa`3_j/L08P3_j/L00`000000YjGD0:NUe002
000000h0Z:WG00<000000:RYe`2XZML02`2XZML3000000030:RYe`000000Z:WG00X0Z:WG0`000004
0:V[f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT03`2YZmT300000100ZJgJ00<00000
0:V]fP2Y[MX04P2Y[MX00`000000ZJgJ0:V]fP030:V]fP@000002@2Y[]/00`000000ZJkK0:V^f`0A
0:V^f`030000002Y[]/0ZJkK00X0ZJkK0`0000040:V_g0030000002Y[m`0ZJoL0100ZJoL00<00000
0:V_g02Y[m`04@2Y[m`3000000l0ZK3M00@000000:V`g@2Y/=d000004`2Y/=d00`000000kn[70>oZ
a`0C0>oZa`<000003`3_j/L00100kn[70P00000T0>oZa`8000004@2XZML00`000000Z:WG0:RYe`07
0:RYe`<000001@2XZML00`000000Z:WG0:RYe`060:RYe`800000202YZmT00`000000ZJ_I0:V[f@0@
0:V[f@030000002YZmT0ZJ_I00d0ZJ_I0P0000020:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<00000
0:V]fP2Y[MX04@2Y[MX00`000000ZJgJ0:V]fP03000000d0ZJkK00<000000:V^f`2Y[]/04P2Y[]/0
0`000000ZJkK0:V^f`060:V^f`<00000202Y[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0
ZJoL00d0ZJoL0`0000020:V`g@030000002Y/=d0ZK3M00h0ZK3M00@000000:V`g@2Y/=d000004P2Y
/=d2000001L0kn[700<000000>oZa`3_j/L0303_j/L00100kn[700<000000>oZa`3_j/L0903_j/L0
0`000000Z:WG0:RYe`0?0:RYe`030000002XZML0Z:WG00@0Z:WG0`0000090:RYe`030000002XZML0
Z:WG0080Z:WG0`00000;0:V[f@030000002YZmT0ZJ_I0100ZJ_I00<000000:V[f@2YZmT02@2YZmT3
000000@0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0@0:V]fP<000004@2Y[]/0
0`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00<0ZJkK0P00000;0:V_g0030000002Y[m`0
ZJoL0140ZJoL00<000000:V_g02Y[m`02@2Y[m`3000000D0ZK3M00<000000:V`g@2Y/=d03`2Y/=d0
0`000000ZK3M0000000?0:V`g@<000000P2Y/Mh00`000000kn[70>oZa`0E0>oZa`030000003_j/L0
kn[700/0kn[7000@0>oZa`030000003_j/L0kn[702@0kn[700<000000:RYe`2XZML0402XZML00`00
0000Z:WG0:RYe`03000000`0Z:WG00<000000:RYe`2XZML00P00000>0:V[f@030000002YZmT0ZJ_I
0140ZJ_I00<000000:V[f@2YZmT01P2YZmT2000000P0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`00
0000ZJgJ0:V]fP0=0:V]fP8000000P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK
0140ZJkK00<000000:V^f`2Y[]/00`00000>0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_
g02Y[m`01`2Y[m`2000000T0ZK3M00<000000:V`g@2Y/=d03P2Y/=d010000000ZK3M0:V`g@00000;
0:V`g@<000001@2Y/Mh00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700/0kn[7000?0>oZ
a`030000003_j/L0kn[702H0kn[700<000000:RYe`2XZML03`2XZML3000000l0Z:WG0`00000A0:V[
f@030000002YZmT0ZJ_I0140ZJ_I00<000000:V[f@2YZmT00P2YZmT3000000/0ZJgJ00<000000:V]
fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP0:0:V]fP<00000102Y[]/00`000000ZJkK0:V^f`0@0:V^
f`030000002Y[]/0ZJkK0140ZJkK0`00000B0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_
g02Y[m`00`2Y[m`3000000/0ZK3M00<000000:V`g@2Y/=d03`2Y/=d00`000000ZK3M000000090:V`
g@8000002@2Y/Mh00`000000kn[70>oZa`0D0>oZa`800000303_j/L000l0kn[700<000000>oZa`3_
j/L09`3_j/L00`000000Z:WG0:RYe`0;0:RYe`<0000000<0Z:WG0000002XZML0302XZML300000080
ZJ_H00<000000:V[f@2YZmT03`2YZmT00`000000ZJ_I0:V[f@0A0:V[f@030000002YZmT0ZJ_I0080
00003P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ00H0ZJgJ0`0000080:V^f`03
0000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/03@2Y[]/300000080ZJoL00<000000:V_g02Y
[m`0402Y[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00<000003`2Y/=d00`000000
ZK3M0:V`g@0?0:V`g@030000002Y/=d0000000D0ZK3M0`00000;0:VagP030000003_j/L0kn[70140
kn[70`0000000`3_j/L000000>oZa`0;0>oZa`003`3_j/L3000002P0kn[700<000000:RYe`2XZML0
202XZML2000000D0Z:WG00<000000:RYe`2XZML01`2XZML3000000H0ZJ_H00<000000:V[f@2YZmT0
3`2YZmT00`000000ZJ_I0:V[f@0@0:V[f@<000004@2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000
002Y[MX0ZJgJ00<0ZJgJ0P00000<0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/0
2@2Y[]/3000000D0ZJoL00<000000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00?0:V_g0<00000
4P2Y/=d00`000000ZK3M0:V`g@0?0:V`g@030000002Y/=d000000080ZK3M0`00000?0:VagP030000
003_j/L0kn[700`0kn[7100000040>oZa`030000003_j/L0kn[700X0kn[7000?0>oZa`030000003_
j/L0kn[702P0kn[700<000000:RYe`2XZML01@2XZML3000000P0Z:WG00<000000:RYe`2XZML00`2X
ZML3000000T0ZJ_H00<000000:V[f@2YZmT0402YZmT00`000000ZJ_I0:V[f@0=0:V[f@8000000P2Y
[MX00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX00`00
000>0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/01`2Y[]/2000000T0ZJoL00<0
00000:V_g02Y[m`04@2Y[m`00`000000ZJoL0:V_g00;0:V_g0<000000P2Y/=d00`000000ZK3M0:V`
g@0A0:V`g@030000002Y/=d0ZK3M00l0ZK3M1000000B0:VagP030000003_j/L0kn[700T0kn[70`00
00080>oZa`030000003_j/L0kn[700X0kn[7000?0>oZa`030000003_j/L0kn[702T0kn[700@00000
0:RYe`2XZML0Z:WG0`00000;0:RYe`030000002XZML0Z:WG00<000003@2YZmP00`000000ZJ_I0:V[
f@0?0:V[f@030000002YZmT0ZJ_I00X0ZJ_I0`0000040:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<0
00000:V]fP2Y[MX03`2Y[MX300000180ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^
f`030:V^f`<000002`2Y[m`00`000000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL00P0ZJoL0`00
00050:V`g@030000002Y/=d0ZK3M0140ZK3M00<000000:V`g@2Y/=d03@2Y/=d4000000030:VagP00
0000ZK7N0180ZK7N00<000000>oZa`3_j/L01@3_j/L3000000`0kn[700<000000>oZa`3_j/L02@3_
j/L000l0kn[700<000000>oZa`3_j/L0:P3_j/L3000000h0Z:WG0`00000A0:V[f0030000002YZmT0
ZJ_I00l0ZJ_I00<000000:V[f@2YZmT01P2YZmT3000000P0ZJgJ00<000000:V]fP2Y[MX0402Y[MX0
0`000000ZJgJ0:V]fP0<0:V]fP8000000P2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y[]/0
ZJkK00l0ZJkK00<000000:V^f`2Y[]/00`00000?0:V_g0030000002Y[m`0ZJoL0140ZJoL00<00000
0:V_g02Y[m`00`2Y[m`4000000T0ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK3M0:V`g@09
0:V`g@<00000102Y/Mh2000001<0ZK7N00@000000>oZa`3_j/L0kn[71000000?0>oZa`030000003_
j/L0kn[700T0kn[7000?0>oZa`030000003_j/L0000002L0kn[71000000>0:RYe`8000000P2YZmP0
0`000000ZJ_H0:V[f00@0:V[f0030000002YZmT0ZJ_I00l0ZJ_I00<000000:V[f@2YZmT00`2YZmT2
000000`0ZJgJ00<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP090:V]fP<00000102Y[]/0
0`000000ZJkK0:V^f`0B0:V^f`030000002Y[]/0ZJkK00h0ZJkK0`00000C0:V_g0030000002Y[m`0
ZJoL0100ZJoL00<000000:V_g02Y[m`00`00000>0:V`g@030000002Y/=d0ZK3M0100ZK3M00<00000
0:V`g@2Y/=d01`2Y/=d2000000L0ZK7N00<000000:VagP0000004`2Y/Mh3000001<0kn[700<00000
0>oZa`3_j/L02@3_j/L000h0kn[70`00000U0>oZa`<00000103_j/L00`000000Z:WG0:RYe`090:RY
e`800000102YZmP00`000000ZJ_H0:V[f00@0:V[f0030000002YZmT0ZJ_I00l0ZJ_I00<000000:V[
f@2YZmT00`00000>0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX01P2Y[MX20000
00P0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0;0:V^f`<000000P2Y[m`00`00
0000ZJoL0:V_g00A0:V_g0030000002Y[m`0ZJoL0100ZJoL0`00000A0:V`g@030000002Y/=d0ZK3M
0140ZK3M00<000000:V`g@2Y/=d00`2Y/=d3000000X0ZK7N0P00000C0:VagP030000003_j/L0kn[7
01<0kn[700<000000>oZa`3_j/L02@3_j/L000h0kn[700<000000>oZa`3_j/L08P3_j/L3000000P0
kn[700<000000:RYe`2XZML01@2XZML3000000L0ZJ_H00<000000:V[f02YZmP0402YZmP00`000000
ZJ_I0:V[f@0>0:V[f@<000004P2Y[MX00`000000ZJgJ0:V]fP0@0:V]fP030000002Y[MX0ZJgJ0080
ZJgJ0`00000;0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/01`2Y[]/3000000D0
ZJoL00<000000:V_g02Y[m`04P2Y[m`00`000000ZJoL0:V_g00=0:V_g08000000P2Y/=d00`000000
ZK3M0:V`g@0@0:V`g@030000002Y/=d0ZK3M0100ZK3M00<000000:V`g@2Y/=d00`00000>0:VagP80
00004`2Y/Mh00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700T0kn[70000103_j/L00000
0000000000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0O0>oZa`<00000303_j/L00`000000
Z:WG0:RYe`020:RYe`8000002`2YZmP00`000000ZJ_H0:V[f00@0:V[f0030000002YZmT0ZJ_I00X0
ZJ_I0`0000020:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y[MX03`2Y[MX00`000000
ZJgJ0:V]fP02000000h0ZJkK00<000000:V^f`2Y[]/04P2Y[]/00`000000ZJkK0:V^f`030:V^f`<0
00002@2Y[m`00`000000ZJoL0:V_g00B0:V_g0030000002Y[m`0ZJoL00T0ZJoL0`0000040:V`g@03
0000002Y/=d0ZK3M0140ZK3M00<000000:V`g@2Y/=d03`2Y/=d300000180ZK7N00<000000:VagP2Y
/Mh04@2Y/Mh00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700T0kn[700020>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0M0>oZa`800000
3`3_j/L00`000000Z:WG0:RYe`02000000h0ZJ_H00<000000:V[f02YZmP0402YZmP00`000000ZJ_I
0:V[f@070:V[f@8000001P2Y[MX00`000000ZJgJ0:V]fP0A0:V]fP030000002Y[MX0ZJgJ00h0ZJgJ
0`00000A0:V^f`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/00`00000=0:V_g0030000
002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`01P2Y[m`3000000P0ZK3M00<000000:V`g@2Y/=d0
402Y/=d00`000000ZK3M0:V`g@0<0:V`g@<000000P2Y/Mh00`000000ZK7N0:VagP0@0:VagP800000
4P2Y/Mh2000001<0kn[700<000000>oZa`3_j/L02@3_j/L00080kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`030>oZa`8000006`3_j/L300000180kn[70P00000@0:V[f0030000002Y
ZmP0ZJ_H0100ZJ_H00<000000:V[f@2YZmT0102YZmT3000000P0ZJgJ00<000000:V]fP2Y[MX04@2Y
[MX00`000000ZJgJ0:V]fP0;0:V]fP<000000P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y
[]/0ZJkK0100ZJkK0`00000@0:V_g0030000002Y[m`0ZJoL0180ZJoL00<000000:V_g02Y[m`00`2Y
[m`2000000/0ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK3M0:V`g@080:V`g@<000001@2Y
/Mh00`000000ZK7N0:VagP0A0:VagP030000002Y/Mh0ZK7N00d0ZK7N0`0000020:VbgP030000003_
j/L0kn[70140kn[700<000000>oZa`3_j/L0203_j/L00080kn[700@000000>oZa`3_j/L0kn[70P00
00060>oZa`030000003_j/L0kn[701L0kn[70`00000F0>oZa`030000002YZmP0ZJ_H00l0ZJ_H00<0
00000:V[f02YZmP0402YZmP00`000000ZJ_I0:V[f@03000000`0ZJgJ00<000000:V]fP2Y[MX04@2Y
[MX00`000000ZJgJ0:V]fP070:V]fP<000001@2Y[]/00`000000ZJkK0:V^f`0A0:V^f`030000002Y
[]/0ZJkK00d0ZJkK0P0000020:V_g0030000002Y[m`0ZJoL00l0ZJoL00<000000:V_g02Y[m`04@2Y
[m`00`000000ZJoL0:V_g003000000h0ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK3M0:V`
g@030:V`g@@000002@2Y/Mh00`000000ZK7N0:VagP0A0:VagP030000002Y/Mh0ZK7N00T0ZK7N0`00
00050:VbgP030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0203_j/L000030>oZa`000000
000000<0kn[70`0000040>oZa`030000003_j/L0kn[701D0kn[70`00000J0>oZa`030000002YZmP0
ZJ_H00l0ZJ_H00<000000:V[f02YZmP03`2YZmP300000100ZJgJ00<000000:V]fP2Y[MX04@2Y[MX0
0`000000ZJgJ0:V]fP030:V]fP<000002@2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0
ZJkK00X0ZJkK0`0000040:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`0402Y[m`3
00000180ZK3M00<000000:V`g@2Y/=d0402Y/=d00`000000ZK3M0:V`g@03000000h0ZK7N00<00000
0:VagP2Y/Mh0402Y/Mh2000000P0ZK7N0P0000090:VbgP030000003_j/L0kn[70100kn[700<00000
0>oZa`3_j/L0203_j/L000d0kn[700<000000>oZa`3_j/L04P3_j/L3000001d0kn[700<000000:V[
f02YZmP03`2YZmP00`000000ZJ_H0:V[f00=0:V[f08000000P2Y[MX00`000000ZJgJ0:V]fP0?0:V]
fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX00`00000=0:V^f`030000002Y[]/0ZJkK
0100ZJkK00<000000:V^f`2Y[]/01P2Y[]/3000000P0ZJoL00<000000:V_g02Y[m`0402Y[m`00`00
0000ZJoL0:V_g00=0:V_g08000000P2Y/=d00`000000ZK3M0:V`g@0@0:V`g@030000002Y/=d0ZK3M
0100ZK3M0`00000A0:VagP030000002Y/Mh0ZK7N0140ZK7N00<000000:VagP2Y/Mh00`2Y/Mh30000
00/0ZK;N00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000
kn[70>oZa`0?0>oZa`<000008@3_j/L00`000000ZJ_H0:V[f00?0:V[f0030000002YZmP0ZJ_H00T0
ZJ_H0`0000040:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX0402Y[MX300000140
ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`030:V^f`8000002`2Y[m`00`000000
ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00X0ZJoL0`0000040:V`g@030000002Y/=d0ZK3M0140
ZK3M00<000000:V`g@2Y/=d03@2Y/=d200000080ZK7N00<000000:VagP2Y/Mh0402Y/Mh00`000000
ZK7N0:VagP0@0:VagP80000000@0ZK7N00000000000000003`2Y/]h00`000000kn[70>oZa`0?0>oZ
a`030000003_j/L0kn[700P0kn[7000=0>oZa`8000003@3_j/L3000002D0kn[700<000000:V[f02Y
ZmP03`2YZmP00`000000ZJ_H0:V[f0060:V[f0800000202Y[MX00`000000ZJgJ0:V]fP0?0:V]fP03
0000002Y[MX0ZJgJ00d0ZJgJ0P0000020:V^f`030000002Y[]/0ZJkK00l0ZJkK00<000000:V^f`2Y
[]/0402Y[]/00`000000ZJkK0:V^f`03000000h0ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000
ZJoL0:V_g0060:V_g0<00000202Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00T0
ZK3M0`0000040:VagP030000002Y/Mh0ZK7N0140ZK7N00<000000:VagP2Y/Mh03`2Y/Mh300000180
ZK;N00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`080>oZa`003@3_j/L00`000000kn[7
0>oZa`090>oZa`<00000:@3_j/L00`000000ZJ_H0:V[f00?0:V[f0030000002YZmP0ZJ_H0080ZJ_H
0`00000;0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX02@2Y[MX3000000@0ZJkK
00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0?0:V^f`<000004P2Y[m`00`000000ZJoL
0:V_g00@0:V_g0030000002Y[m`0ZJoL00<0ZJoL0P00000<0:V`g@030000002Y/=d0ZK3M0100ZK3M
00<000000:V`g@2Y/=d01P2Y/=d3000000P0ZK7N00<000000:VagP2Y/Mh0402Y/Mh00`000000ZK7N
0:VagP0<0:VagP<000000P2Y/]h00`000000ZK;N0:VbgP0A0:VbgP030000003_j/L0kn[700h0kn[7
00<000000>oZa`3_j/L0203_j/L000d0kn[700<000000>oZa`3_j/L01`3_j/L2000002`0kn[700<0
00000:V[f02YZmP03`2YZmP00`000000ZJ_H0:V[f002000000h0ZJgJ00<000000:V]fP2Y[MX0402Y
[MX00`000000ZJgJ0:V]fP060:V]fP800000202Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y
[]/0ZJkK00/0ZJkK0`0000020:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`0402Y
[m`00`000000ZJoL0:V_g003000000h0ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK3M0:V`
g@030:V`g@8000002`2Y/Mh00`000000ZK7N0:VagP0A0:VagP030000002Y/Mh0ZK7N00P0ZK7N0`00
00050:VbgP8000004`2Y/]h00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700L0kn[7000<
0>oZa`030000003_j/L0kn[700D0kn[70`00000_0>oZa`030000002YZmP0ZJ_H00h0ZJ_H0`00000A
0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ00<000000:V]fP2Y[MX00`2Y[MX3000000/0ZJkK00<00000
0:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`070:V^f`<000001@2Y[m`00`000000ZJoL0:V_g00A
0:V_g0030000002Y[m`0ZJoL00l0ZJoL0`00000B0:V`g@030000002Y/=d0ZK3M0100ZK3M00<00000
0:V`g@2Y/=d00`00000>0:VagP030000002Y/Mh0ZK7N0140ZK7N00<000000:VagP2Y/Mh00`2Y/Mh4
000000T0ZK;N0P00000B0:VbgP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L01`3_j/L0
00`0kn[700<000000>oZa`3_j/L00P3_j/L3000003<0kn[700<000000:V[f02YZmP02P2YZmP30000
0080ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ
008000003P2Y[]/00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00@0ZJkK0`0000090:V_
g0030000002Y[m`0ZJoL0140ZJoL00<000000:V_g02Y[m`02`2Y[m`300000080ZK3M00<000000:V`
g@2Y/=d04@2Y/=d00`000000ZK3M0:V`g@0?0:V`g@<000004@2Y/Mh00`000000ZK7N0:VagP0A0:Va
gP030000002Y/Mh0ZK7N00<000003@2Y/]h00`000000ZK;N0000000B0:VbgP030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[700<000000>oZa`0000000P00000g0>oZa`03
0000002YZmP0ZJ_H00L0ZJ_H0P0000050:V]fP030000002Y[MX0ZJgJ0140ZJgJ00<000000:V]fP2Y
[MX03P2Y[MX300000140ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`03000000d0
ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g0080:V_g0<000001@2Y/=d00`000000
ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00`0ZK3M0`0000020:VagP030000002Y/Mh0ZK7N0100
ZK7N00<000000:VagP2Y/Mh0402Y/Mh300000140ZK;N0P00000B0:VbgP030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L01`3_j/L000`0kn[70P00000j0>oZa`030000002YZmP0ZJ_H00@0ZJ_H
0`0000080:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX02`2Y[MX300000080ZJkK
00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`0?0:V^f`<000004@2Y[m`00`000000ZJoL
0:V_g00@0:V_g0030000002Y[m`0ZJoL00<0ZJoL100000090:V`g@030000002Y/=d0ZK3M0140ZK3M
00<000000:V`g@2Y/=d0202Y/=d3000000D0ZK7N00<000000:VagP2Y/Mh0402Y/Mh00`000000ZK7N
0:VagP0=0:VagP<000000P2Y/]h00`000000ZK;N0:VbgP0?0:VbgP030000002Y/]h000000140ZK;N
0P00000>0>oZa`030000003_j/L0kn[700L0kn[7000=0>oZa`030000003_j/L0kn[703T0kn[700<0
00000:V[f02YZmP00`00000<0:V]fP030000002Y[MX0ZJgJ0100ZJgJ00<000000:V]fP2Y[MX01`2Y
[MX3000000D0ZJkK00<000000:V^f`2Y[]/04@2Y[]/00`000000ZJkK0:V^f`0<0:V^f`8000000P2Y
[m`00`000000ZJoL0:V_g00?0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`00`00
000>0:V`g@030000002Y/=d0ZK3M0140ZK3M00<000000:V`g@2Y/=d00`2Y/=d4000000T0ZK7N00<0
00000:VagP2Y/Mh0402Y/Mh00`000000ZK7N0:VagP090:VagP<000001@2Y/]h00`000000ZK;N0:Vb
gP0@0:VbgP030000002Y/]h0000000d0ZK;N0`0000020:Vbg`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L01`3_j/L000h0kn[70P00000j0>oZa`800000402Y[MX00`000000ZJgJ0:V]fP0@
0:V]fP030000002Y[MX0ZJgJ00<0ZJgJ0`0000090:V^f`030000002Y[]/0ZJkK0100ZJkK00<00000
0:V^f`2Y[]/02@2Y[]/3000000@0ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g00?
0:V_g0<000004@2Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00<000003@2Y/Mh0
0`000000ZK7N0:VagP0@0:VagP030000002Y/Mh0ZK7N00L0ZK7N0P0000090:VbgP030000002Y/]h0
ZK;N0100ZK;N00<000000:VbgP0000002@2Y/]h3000000D0ZK;O00<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`070>oZa`00403_j/L00`000000kn[70>oZa`0h0>oZa`030000002Y[MX0ZJgJ
00h0ZJgJ00<000000:V]fP2Y[MX0402Y[MX00`000000ZJgJ0:V]fP03000000d0ZJkK00<000000:V^
f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`060:V^f`800000202Y[m`00`000000ZJoL0:V_g00@0:V_
g0030000002Y[m`0ZJoL00/0ZJoL0`0000020:V`g@030000002Y/=d0ZK3M0100ZK3M00<000000:V`
g@2Y/=d0402Y/=d300000140ZK7N00<000000:VagP2Y/Mh0402Y/Mh00`000000ZK7N0:VagP030:Va
gP<000002`2Y/]h00`000000ZK;N0:VbgP0@0:VbgP030000002Y/]h0000000L0ZK;N0P0000090:Vb
g`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L01`3_j/L00140kn[700<000000>oZa`3_
j/L0=`3_j/L00`000000ZJgJ0:V]fP0?0:V]fP030000002Y[MX0ZJgJ00l0ZJgJ0`00000A0:V^f`03
0000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/00P2Y[]/3000000X0ZJoL00<000000:V_g02Y
[m`04@2Y[m`00`000000ZJoL0:V_g0070:V_g0<000001@2Y/=d00`000000ZK3M0:V`g@0A0:V`g@03
0000002Y/=d0ZK3M00d0ZK3M0P0000020:Vag@030000002Y/Mh0ZK7N00l0ZK7N00<000000:VagP2Y
/Mh0402Y/Mh00`000000ZK7N0:VagP03000000l0ZK;N00<000000:VbgP2Y/]h0402Y/]h00`000000
ZK;N000000030:VbgP<000002`2Y/]l00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700H0
kn[7000B0>oZa`030000003_j/L0kn[703L0kn[700<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ
0:V]fP0;0:V]fP<000000P2Y[]/00`000000ZJkK0:V^f`0?0:V^f`030000002Y[]/0ZJkK0100ZJkK
00<000000:V^f`2Y[]/00P00000>0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`0
102Y[m`3000000T0ZK3M00<000000:V`g@2Y/=d0402Y/=d00`000000ZK3M0:V`g@0:0:V`g@<00000
102Y/Md00`000000ZK7N0:VagP0@0:VagP030000002Y/Mh0ZK7N00l0ZK7N0`00000B0:VbgP030000
002Y/]h0ZK;N0100ZK;N00<000000:VbgP2Y/]h00`00000?0:Vbg`030000003_j/L0kn[700X0kn[7
00<000000>oZa`3_j/L01P3_j/L001<0kn[70P00000h0>oZa`030000002Y[MX0ZJgJ00l0ZJgJ00<0
00000:V]fP2Y[MX01`2Y[MX3000000D0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^
f`0?0:V^f`<000004@2Y[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00<000003@2Y
/=d00`000000ZK3M0:V`g@0@0:V`g@030000002Y/=d0ZK3M00H0ZK3M0`0000080:Vag@030000002Y
/Mh0ZK7N0100ZK7N00<000000:VagP2Y/Mh02`2Y/Mh300000080Z[;N00<000000:VbgP2Y/]h04@2Y
/]h00`000000ZK;N0:VbgP0?0:VbgP<0000000<0ZK;O0000002Y/]l03`2Y/]l00`000000kn[70>oZ
a`0:0>oZa`030000003_j/L0kn[700H0kn[7000E0>oZa`030000003_j/L0kn[703D0kn[700<00000
0:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP040:V]fP<000002@2Y[]/00`000000ZJkK0:V^f`0@
0:V^f`030000002Y[]/0ZJkK00/0ZJkK0`0000020:V_g0030000002Y[m`0ZJoL00l0ZJoL00<00000
0:V_g02Y[m`0402Y[m`300000100ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000ZK3M0:V`g@03
0:V`g@8000002`2Y/Md00`000000ZK7N0:VagP0@0:VagP030000002Y/Mh0ZK7N00P0ZK7N0`000005
0:ZbgP030000002Y/]h0ZK;N0180ZK;N00<000000:VbgP2Y/]h02`2Y/]h300000080Z[;O00<00000
0:Vbg`0000004@2Y/]l00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700H0kn[7000F0>oZ
a`030000003_j/L0kn[703D0kn[700<000000:V]fP2Y[MX03`2Y[MX00`000000ZJgJ0:V]fP030000
00d0ZJkK00<000000:V^f`2Y[]/0402Y[]/00`000000ZJkK0:V^f`070:V^f`<000001@2Y[m`00`00
0000ZJoL0:V_g00@0:V_g0030000002Y[m`0ZJoL00d0ZJoL0P0000020:V`g@030000002Y/=d0ZK3M
00l0ZK3M00<000000:V`g@2Y/=d0402Y/=d00`000000ZK3M0:V`g@03000000h0ZK7M00<000000:Va
gP2Y/Mh0402Y/Mh00`000000ZK7N0:VagP030:VagP@000002@2Z/]h00`000000ZK;N0:VbgP0A0:Vb
gP030000002Y/]h0ZK;N00P0ZK;N0`0000050:Zbg`040000002Y/]l0ZK;O00000140ZK;O00<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`060>oZa`005`3_j/L00`000000kn[70>oZa`0e0>oZ
a`030000002Y[MX0ZJgJ00h0ZJgJ0`00000A0:V^f`030000002Y[]/0ZJkK00l0ZJkK00<000000:V^
f`2Y[]/0102Y[]/3000000T0ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g0090:V_
g0<00000102Y/=d00`000000ZK3M0:V`g@0@0:V`g@030000002Y/=d0ZK3M00l0ZK3M0`00000A0:Va
g@030000002Y/Mh0ZK7N0100ZK7N00<000000:VagP2Y/Mh00`00000>0:ZbgP030000002Y/]h0ZK;N
0140ZK;N00<000000:VbgP2Y/]h00`2Y/]h4000000T0Z[;O00@000000:Vbg`2Y/]l00000402Y/]l0
0`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`800000=P3_j/L00`00
0000ZJgJ0:V]fP0;0:V]fP8000000P2Y[]/00`000000ZJkK0:V^f`0?0:V^f`030000002Y[]/0ZJkK
0100ZJkK00<000000:V^f`2Y[]/00`00000=0:V_g0030000002Y[m`0ZJoL00l0ZJoL00<000000:V_
g02Y[m`01P2Y[m`3000000P0ZK3M00<000000:V`g@2Y/=d03`2Y/=d00`000000ZK3M0:V`g@0<0:V`
g@<000000P2Y/Md00`000000ZK7M0:Vag@0@0:Vag@030000002Y/Mh0ZK7N00l0ZK7N0`00000B0:Zb
gP030000002Y/]h0ZK;N0100ZK;N00<000000:VbgP2Y/]h00`00000>0:Zbg`030000002Y/]l00000
0140ZK;O00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`006P3_j/L00`000000
kn[70>oZa`0c0>oZa`030000002Y[MX0ZJgJ00T0ZJgJ0P0000050:V^f`030000002Y[]/0ZJkK00l0
ZJkK00<000000:V^f`2Y[]/03`2Y[]/300000100ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000
ZJoL0:V_g0030:V_g0800000302Y/=d00`000000ZK3M0:V`g@0?0:V`g@030000002Y/=d0ZK3M00P0
ZK3M0`0000050:Vag@030000002Y/Md0ZK7M0140ZK7M00<000000:VagP2Y/Mh02`2Y/Mh300000080
Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000ZK;N0:VbgP0@0:VbgP<000004@2Z/]l010000000
ZK;O0:Vbg`00000@0:Vbg`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01@3_j/L001/0
kn[700<000000>oZa`3_j/L0<`3_j/L00`000000ZJgJ0:V]fP050:V]fP<000001`2Y[]/00`000000
ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00/0ZJkK0`0000020:V_g0030000002Y[m`0ZJoL00l0
ZJoL00<000000:V_g02Y[m`03`2Y[m`00`000000ZJoL0:V_g003000000h0ZK3M00<000000:V`g@2Y
/=d0402Y/=d00`000000ZK3M0:V`g@030:V`g@@000002@2Y/Md00`000000ZK7M0:Vag@0@0:Vag@03
0000002Y/Mh0ZK7N00P0ZK7N0`0000050:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:VbgP2Y
/]h0302Y/]h300000080Z[;O00<000000:Zbg`2Z/]l0402Z/]l010000000ZK;O0:Vbg`00000?0:Vb
g`8000002@3_j/L00`000000kn[70>oZa`050>oZa`00703_j/L00`000000kn[70>oZa`0c0>oZa`03
0000002Y[MX0ZJgJ0080ZJgJ0P00000;0:V^f`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y
[]/01`2Y[]/3000000D0ZJoL00<000000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g00>0:V_g0<0
00004P2Y/=d00`000000ZK3M0:V`g@0?0:V`g@030000002Y/=d0ZK3M00<000003P2Y/Md00`000000
ZK7M0:Vag@0@0:Vag@030000002Y/Mh0ZK7N00<0ZK7N100000090:ZbgP030000002Z/]h0Z[;N0140
Z[;N00<000000:VbgP2Y/]h0202Y/]h3000000D0Z[;O00<000000:Zbg`2Z/]l0402Z/]l01@000000
ZK;O0:Vbg`2Y/]l0000000X0ZK;O100000020:Zcg`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L01@3_j/L001d0kn[70P00000c0>oZa`030000002Y[MX0ZJgJ008000003P2Y[]/00`000000
ZJkK0:V^f`0?0:V^f`030000002Y[]/0ZJkK00@0ZJkK0`0000090:V_g0030000002Y[m`0ZJoL00l0
ZJoL00<000000:V_g02Y[m`02`2Y[m`300000080ZK3M00<000000:V`g@2Y/=d04@2Y/=d00`000000
ZK3M0:V`g@0>0:V`g@<000004P2Y/Md00`000000ZK7M0:Vag@0?0:Vag@030000002Y/Mh0ZK7N00<0
00003P2Z/]h00`000000Z[;N0:ZbgP0A0:ZbgP030000002Y/]h0ZK;N00<0ZK;N100000090:Zbg`03
0000002Z/]l0Z[;O0100Z[;O00@000000:Vbg`2Y/]l000001`2Y/]l3000000H0Z[?O00<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`007`3_j/L00`000000kn[70>oZa`0a0>oZa`80
00004@2Y[]/00`000000ZJkK0:V^f`0?0:V^f`030000002Y[]/0ZJkK00<000003@2Y[m`00`000000
ZJoL0:V_g00?0:V_g0030000002Y[m`0ZJoL00L0ZJoL0`0000060:V`g@030000002Y/=d0ZK3M0100
ZK3M00<000000:V`g@2Y/=d02`2Y/=d300000080Z[7M00<000000:Vag@2Y/Md0402Y/Md00`000000
ZK7M0:Vag@0?0:Vag@<000004P2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Y/]h0ZK;N00<0
00003P2Z/]l00`000000Z[;O0:Zbg`0@0:Zbg`040000002Y/]l0ZK;O000000<0ZK;O0`00000:0:Zc
g`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<000000>oZa`3_
j/L0<@3_j/L00`000000ZJkK0:V^f`0@0:V^f`030000002Y[]/0ZJkK00h0ZJkK0`00000A0:V_g003
0000002Y[m`0ZJoL00l0ZJoL00<000000:V_g02Y[m`00`2Y[m`3000000T0ZK3M00<000000:V`g@2Y
/=d04@2Y/=d00`000000ZK3M0:V`g@070:V`g@<000001@2Z/Md00`000000ZK7M0:Vag@0A0:Vag@03
0000002Y/Md0ZK7M00/0ZK7M0`0000020:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z
/]h0402Z/]h300000140Z[;O00<000000:Zbg`2Z/]l0402Z/]l00`000000ZK;O0:Vbg`04000000d0
Z[?O00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[7
0>oZa`0`0>oZa`030000002Y[]/0ZJkK0140ZJkK00<000000:V^f`2Y[]/02P2Y[]/300000080ZJoL
00<000000:V_g02Y[m`03`2Y[m`00`000000ZJoL0:V_g00?0:V_g0030000002Y[m`0ZJoL00<00000
3@2Y/=d00`000000ZK3M0:V`g@0A0:V`g@030000002Y/=d0ZK3M00<0ZK3M0`0000090:Zag@030000
002Y/Md0ZK7M0140ZK7M00<000000:Vag@2Y/Md01`2Y/Md3000000D0Z[;N00<000000:ZbgP2Z/]h0
4@2Z/]h00`000000Z[;N0:ZbgP0<0:ZbgP<000000P2Z/]l00`000000Z[;O0:Zbg`0@0:Zbg`030000
002Z/]l0Z[;O00l0Z[;O0`0000020:Zcg`030000002Z/ml0Z[?O00d0Z[?O00<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`050>oZa`008P3_j/L200000340kn[700<000000:V^f`2Y[]/0402Y
[]/00`000000ZJkK0:V^f`080:V^f`8000001@2Y[m`00`000000ZJoL0:V_g00@0:V_g0030000002Y
[m`0ZJoL00h0ZJoL0`00000A0:V`g@030000002Y/=d0ZK3M0100ZK3M00<000000:V`g@2Y/=d00`00
000=0:Zag@030000002Y/Md0ZK7M0140ZK7M00<000000:Vag@2Y/Md00`2Y/Md3000000T0Z[;N00<0
00000:ZbgP2Z/]h04@2Z/]h00`000000Z[;N0:ZbgP080:ZbgP<000001@2Z/]l00`000000Z[;O0:Zb
g`0@0:Zbg`030000002Z/]l0Z[;O00`0Z[;O0`0000020:Zcg`040000002Z/ml0Z[?O000000l0Z[?O
00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`040>oZa`00903_j/L00`000000kn[70>oZ
a`0_0>oZa`030000002Y[]/0ZJkK0100ZJkK00<000000:V^f`2Y[]/0102Y[]/3000000P0ZJoL00<0
00000:V_g02Y[m`0402Y[m`00`000000ZJoL0:V_g00:0:V_g0<000000P2Y/=d00`000000ZK3M0:V`
g@0@0:V`g@030000002Y/=d0ZK3M00l0ZK3M0`00000A0:Zag@030000002Y/Md0ZK7M0100ZK7M00<0
00000:Vag@2Y/Md00`00000=0:ZbgP030000002Z/]h0Z[;N0140Z[;N00<000000:ZbgP2Z/]h00`2Z
/]h4000000T0Z[;O00<000000:Zbg`2Z/]l0402Z/]l00`000000Z[;O0:Zbg`080:Zbg`<000001@2Z
/ml01@000000Z[?O0:Zcg`2Z/ml0000000l0Z[?O00<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`040>oZa`009@3_j/L00`000000kn[70>oZa`0_0>oZa`030000002Y[]/0ZJkK0100ZJkK00<0
00000:V^f`2Y[]/00`00000<0:V_g0030000002Y[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`01`2Y
[m`2000000H0ZK3M00<000000:V`g@2Y/=d0402Y/=d00`000000ZK3M0:V`g@0;0:V`g@<000000P2Z
/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Y/Md0ZK7M0100ZK7M0`00000A0:ZbgP030000002Z
/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h00`00000>0:Zbg`030000002Z/]l0Z[;O0100Z[;O00<0
00000:Zbg`2Z/]l00`2Z/]l4000000T0Z[?O00D000000:Zcg`2Z/ml0Z[?O0000000>0:Zcg`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0103_j/L002H0kn[700<000000>oZa`3_j/L0;P3_
j/L00`000000ZJkK0:V^f`0@0:V^f`<00000402Y[m`00`000000ZJoL0:V_g00?0:V_g0030000002Y
[m`0ZJoL00@0ZJoL0`0000080:V`g@030000002Y/=d0ZK3M0140ZK3M00<000000:V`g@2Y/=d01`2Y
/=d3000000D0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000ZK7M0:Vag@0<0:Vag@<000000P2Z
/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N0100Z[;N0`00000A0:Zbg`030000002Z
/]l0Z[;O0100Z[;O00<000000:Zbg`2Z/]l00`00000>0:Zcg`050000002Z/ml0Z[?O0:Zcg`000000
3P2Z/ml00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700@0kn[7000W0>oZa`800000;`3_
j/L00`000000ZJkK0:V^f`0=0:V^f`8000000P2Y[m`00`000000ZJoL0:V_g00>0:V_g0030000002Y
[m`0ZJoL0100ZJoL00<000000:V_g02Y[m`00`00000<0:V`g@030000002Y/=d0ZK3M0100ZK3M00<0
00000:V`g@2Y/=d0102Y/=d3000000T0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000ZK7M0:Va
g@080:Vag@<000001@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00`0Z[;N0`00
00020:Zbg`030000002Z/]l0Z[;O0100Z[;O00<000000:Zbg`2Z/]l03`2Z/]l300000140Z[?O00D0
00000:Zcg`2Z/ml0Z[?O0000000>0:Zcg`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
103_j/L002T0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000ZJkK0:V^f`090:V^f`<00000102Y
[m`00`000000ZJoL0:V_g00?0:V_g0030000002Y[m`0ZJoL00l0ZJoL0`00000@0:V`g@030000002Y
/=d0ZK3M0100ZK3M00<000000:V`g@2Y/=d00`00000=0:Zag@030000002Z/Md0Z[7M0100Z[7M00<0
00000:Vag@2Y/Md00`2Y/Md4000000T0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:Zb
gP080:ZbgP<000001@2Z/]l00`000000Z[;O0:Zbg`0@0:Zbg`030000002Z/]l0Z[;O00`0Z[;O0`00
00020:Zcg`030000002Z/ml0Z[?O0100Z[?O00D000000:Zcg`2Z/ml0Z[?O0000000=0:Zcg`800000
103_j/L00`000000kn[70>oZa`040>oZa`00:P3_j/L00`000000kn[70>oZa`0]0>oZa`030000002Y
[]/0ZJkK00H0ZJkK0P0000080:V_g0030000002Y[m`0ZJoL00l0ZJoL00<000000:V_g02Y[m`02`2Y
[m`300000080Z[3M00<000000:V`g@2Y/=d03`2Y/=d00`000000ZK3M0:V`g@0?0:V`g@<000004@2Z
/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Y/Md0ZK7M00<000003@2Z/]h00`000000Z[;N0:Zb
gP0A0:ZbgP030000002Z/]h0Z[;N00<0Z[;N100000090:Zbg`030000002Z/]l0Z[;O0100Z[;O00<0
00000:Zbg`2Z/]l0202Z/]l3000000D0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zc
g`020:Zcg`030000002Z/ml0Z[?O00L0Z[?O0`0000020:Zdh0050000003_j/L0kn[70>oZa`000000
1P3_j/L002/0kn[700<000000>oZa`3_j/L0;03_j/L00`000000ZJkK0:V^f`030:V^f`<000002`2Y
[m`00`000000ZJoL0:V_g00?0:V_g0030000002Y[m`0ZJoL00L0ZJoL0`0000050:Z`g@030000002Y
/=d0ZK3M0100ZK3M00<000000:V`g@2Y/=d02`2Y/=d300000080Z[7M00<000000:Zag@2Z/Md03`2Z
/Md00`000000Z[7M0:Zag@0?0:Zag@<000004@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z
/]h0Z[;N00<000003P2Z/]l00`000000Z[;O0:Zbg`0@0:Zbg`030000002Z/]l0Z[;O00<0Z[;O1000
00090:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml00P2Z/ml00`000000Z[?O0:Zc
g`030:Zcg`<000001@2Z]>000`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[7000/
0>oZa`800000;@3_j/L00`000000ZJkK0:V^f`02000000l0ZJoL00<000000:V_g02Y[m`03P2Y[m`0
0`000000ZJoL0:V_g0040:V_g0<000002@2Z/=d00`000000ZK3M0:V`g@0@0:V`g@030000002Y/=d0
ZK3M00L0ZK3M0`0000050:Zag@030000002Z/Md0Z[7M0100Z[7M00<000000:Zag@2Z/Md02`2Z/Md3
00000080Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP<000004@2Z/]l0
0`000000Z[;O0:Zbg`0@0:Zbg`030000002Z/]l0Z[;O00<000003P2Z/ml00`000000Z[?O0:Zcg`0@
0:Zcg`060000002Z/ml0Z[?O0:Zcg`000000Z[?O100000090:Zdh0050000003_j/L0kn[70>oZa`00
00001@3_j/L002h0kn[700<000000>oZa`3_j/L0:`3_j/L200000140ZJoL00<000000:V_g02Y[m`0
3`2Y[m`00`000000ZJoL0:V_g003000000d0Z[3M00<000000:V`g@2Y/=d03`2Y/=d00`000000ZK3M
0:V`g@040:V`g@<000002@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00L0Z[7M
0`0000050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03@2Z/]h200000080Z[;O
00<000000:Zbg`2Z/]l0402Z/]l00`000000Z[;O0:Zbg`0?0:Zbg`<000004@2Z/ml00`000000Z[?O
0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<000003@2Z]>001@000000kn[70>oZa`3_j/L0000000D0
kn[7000_0>oZa`030000003_j/L0kn[702/0kn[700<000000:V_g02Y[m`0402Y[m`00`000000ZJoL
0:V_g00>0:V_g0<000004@2Z/=d00`000000ZK3M0:V`g@0?0:V`g@030000002Y/=d0ZK3M00<00000
3@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00<0Z[7M0`0000090:ZbgP030000
002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h02@2Z/]h3000000@0Z[;O00<000000:Zbg`2Z/]l0
402Z/]l00`000000Z[;O0:Zbg`0<0:Zbg`<000000P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000
002Z/ml0Z[?O00l0Z[?O0`0000030:Zdh0030000002Z]>00Z[CP00/0Z[CP00@000000>oZa`3_j/L0
00001@3_j/L00300kn[700<000000>oZa`3_j/L0:`3_j/L00`000000ZJoL0:V_g00@0:V_g0030000
002Y[m`0ZJoL00X0ZJoL0`0000020:Z`g@030000002Z/=d0Z[3M00l0Z[3M00<000000:V`g@2Y/=d0
3`2Y/=d300000140Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@03000000d0Z[;N
00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP060:ZbgP<00000202Z/]l00`000000Z[;O
0:Zbg`0@0:Zbg`030000002Z/]l0Z[;O00P0Z[;O0`0000050:Zcg`030000002Z/ml0Z[?O0100Z[?O
00<000000:Zcg`2Z/ml0302Z/ml300000080Z[CP00D000000:Zdh02Z]>00Z[CP0000000=0:Zdh004
0000003_j/L0kn[7000000D0kn[7000a0>oZa`800000;03_j/L00`000000ZJoL0:V_g00@0:V_g003
0000002Y[m`0ZJoL00L0ZJoL0P0000060:Z`g@030000002Z/=d0Z[3M00l0Z[3M00<000000:V`g@2Y
/=d02`2Y/=d300000080Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0?0:Zag@<0
0000402Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0P00000<0:Zbg`03
0000002Z/]l0Z[;O0100Z[;O00<000000:Zbg`2Z/]l00`2Z/]l4000000T0Z[?O00<000000:Zcg`2Z
/ml0402Z/ml00`000000Z[?O0:Zcg`080:Zcg`<000001@2Z]>000`000000Z[CP0:Zdh0020:Zdh003
0000002Z]>00Z[CP00/0Z[CP00<000000>oZa`0000001@3_j/L003<0kn[700<000000>oZa`3_j/L0
:P3_j/L00`000000ZJoL0:V_g00?0:V_g0030000002Y[m`0ZJoL00@0ZJoL0`0000080:Z`g@030000
002Z/=d0Z[3M0100Z[3M00<000000:V`g@2Y/=d01`2Y/=d3000000D0Z[7M00<000000:Zag@2Z/Md0
402Z/Md00`000000Z[7M0:Zag@0;0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000
002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h00`00000>0:Zbg`030000002Z/]l0Z[;O0100Z[;O
00<000000:Zbg`2Z/]l00`00000>0:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0
0`2Z/ml4000000T0Z[CP00<000000:Zdh02Z]>000P2Z]>000`000000Z[CP0:Zdh00:0:Zdh0030000
003_j/L0000000D0kn[7000d0>oZa`030000003_j/L0kn[702X0kn[700<000000:V_g02Y[m`03`2Y
[m`00`000000ZJoL0:V_g003000000`0Z[3M00<000000:Z`g@2Z/=d0402Z/=d00`000000ZK3M0:V`
g@030:V`g@<000002@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00L0Z[7M0`00
00050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03P2Z/]h300000180Z[;O00<0
00000:Zbg`2Z/]l03`2Z/]l300000140Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zc
g`03000000d0Z[CP00<000000:Zdh02Z]>000`2Z]>000`000000Z[CP0:Zdh00:0:Zdh0030000003_
j/L0000000@0kn[7000e0>oZa`030000003_j/L0kn[702T0kn[700<000000:V_g02Y[m`03`2Y[m`3
00000100Z[3M00<000000:Z`g@2Z/=d03`2Z/=d00`000000ZK3M0:V`g@03000000d0Z[7M00<00000
0:Zag@2Z/Md0402Z/Md00`000000Z[7M0:Zag@030:Zag@<000002@2Z/]h00`000000Z[;N0:ZbgP0?
0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`0000020:Zbg`030000002Z/]l0Z[;O0100Z[;O00<00000
0:Zbg`2Z/]l0302Z/]l300000080Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`0?
0:Zcg`<000004@2Z]>000`000000Z[CP0:Zdh0020:Zdh0030000002Z]>00Z[CP00X0Z[CP00<00000
0>oZa`000000103_j/L003H0kn[70P00000Z0>oZa`030000002Y[m`0ZJoL00/0ZJoL0`0000020:Z`
g@030000002Z/=d0Z[3M00l0Z[3M00<000000:Z`g@2Z/=d03P2Z/=d300000140Z[7M00<000000:Za
g@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@03000000d0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`00
0000Z[;N0:ZbgP070:ZbgP<000001P2Z/]l00`000000Z[;O0:Zbg`0@0:Zbg`030000002Z/]l0Z[;O
00P0Z[;O0`0000050:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0302Z/ml30000
0080Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh0030:Zdh0030000002Z]>00Z[CP
00T0Z[CP0`0000040>oZa`00>03_j/L00`000000kn[70>oZa`0X0>oZa`030000002Y[m`0ZJoL00P0
ZJoL0P0000060:Z`g@030000002Z/=d0Z[3M00l0Z[3M00<000000:Z`g@2Z/=d02P2Z/=d300000080
Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@0?0:Zag@<000004@2Z/]h00`000000
Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`0000090:Zbg`030000002Z/]l0Z[;O0140
Z[;O00<000000:Zbg`2Z/]l00`2Z/]l4000000T0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000
Z[?O0:Zcg`080:Zcg`<000001@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z]>00Z[CP00<0
Z[CP00<000000:Zdh02Z]>001@2Z]>0300000080kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[7
00<000000>oZa`3_j/L0:03_j/L00`000000ZJoL0:V_g0040:V_g0<00000202Z/=d00`000000Z[3M
0:Z`g@0@0:Z`g@030000002Z/=d0Z[3M00L0Z[3M0P0000060:Zag@030000002Z/Md0Z[7M00l0Z[7M
00<000000:Zag@2Z/Md02`2Z/Md300000080Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N
0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<000003@2Z/]l00`000000Z[;O0:Zbg`0@0:Zbg`030000
002Z/]l0Z[;O00<000003P2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00<0Z[?O
100000090:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>00102Z]>0010000000Z[CP
0:Zdh02Z]>03000000D0kn[700<000000>oZa`3_j/L00P3_j/L003X0kn[700<000000>oZa`3_j/L0
:03_j/L00`000000ZJoL0:V_g003000000`0Z[3M00<000000:Z`g@2Z/=d03`2Z/=d00`000000Z[3M
0:Z`g@040:Z`g@<00000202Z/Md00`000000Z[7M0:Zag@0@0:Zag@030000002Z/Md0Z[7M00L0Z[7M
0`0000050:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h03P2Z/]h300000140Z[;O
00<000000:Zbg`2Z/]l03`2Z/]l300000140Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O
0:Zcg`03000000d0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh0030:Zdh0@00000
203_j/L00`000000kn[70>oZa`020>oZa`00>`3_j/L2000002T0kn[70P00000@0:Z`g@030000002Z
/=d0Z[3M00l0Z[3M00<000000:Z`g@2Z/=d00`00000<0:Zag@030000002Z/Md0Z[7M0100Z[7M00<0
00000:Zag@2Z/Md00`2Z/Md3000000T0Z[;N00<000000:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:Zb
gP090:ZbgP@000000P2Z/ml00`000000Z[;O0:Zbg`0@0:Zbg`030000002Z/]l0Z[;O00/0Z[;O0`00
00020:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml03`2Z/ml300000140Z[CP00<0
00000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh003000000030>oZa`000000kn[700T0kn[700<0
00000>oZa`3_j/L00P3_j/L003d0kn[700<000000>oZa`3_j/L09`3_j/L00`000000Z[3M0:Z`g@0?
0:Z`g@030000002Z/=d0Z[3M00h0Z[3M0`00000@0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<00000
0:Zag@2Z/Md00`00000=0:ZbgP030000002Z/]h0Z[;N0100Z[;N00<000000:ZbgP2Z/]h0102Z/]h4
000000L0Z[?O00<000000:Zbg`2Z/]l0402Z/]l00`000000Z[;O0:Zbg`070:Zbg`<000001@2Z/ml0
0`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00`0Z[?O0`0000020:Zdh0030000002Z]>00
Z[CP00l0Z[CP00<000000:Zdh02Z]>003`2Z]>03000000D0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`020>oZa`00?P3_j/L00`000000kn[70>oZa`0W0>oZa`030000002Z/=d0Z[3M
00l0Z[3M00<000000:Z`g@2Z/=d02P2Z/=d300000080Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`00
0000Z[7M0:Zag@0>0:Zag@<000004@2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N
00@000002`2Z/ml00`000000Z[;O0:Zbg`0@0:Zbg`030000002Z/]l0Z[;O00@0Z[;O0`0000090:Zc
g`030000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml0202Z/ml3000000D0Z[CP00<000000:Zd
h02Z]>00402Z]>000`000000Z[CP0:Zdh00;0:Zdh0<000002@3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70040kn[7000o0>oZa`030000003_j/L0kn[702H0kn[700<000000:Z`g@2Z
/=d0402Z/=d00`000000Z[3M0:Z`g@070:Z`g@8000001@2Z/Md00`000000Z[7M0:Zag@0@0:Zag@03
0000002Z/Md0Z[7M00X0Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z
/]h03`2Z/]h300000100Z[?O00<000000:Zbg`2Z/]l0402Z/]l00`000000Z[;O0:Zbg`03000000d0
Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`030:Zcg`@000002@2Z]>000`000000
Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00P0Z[CP0`00000<0>oZa`030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L00@3_j/L00400kn[70P00000W0>oZa`030000002Z/=d0Z[3M00l0Z[3M
00<000000:Z`g@2Z/=d0102Z/=d3000000P0Z[7M00<000000:Zag@2Z/Md0402Z/Md00`000000Z[7M
0:Zag@070:Zag@8000001@2Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00/0Z[;N
0`0000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zbg`2Z/]l03`2Z/]l300000100Z[?O
00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O0:Zcg`03000000d0Z[CP00<000000:Zdh02Z]>00
402Z]>000`000000Z[CP0:Zdh0030:Zdh0@00000403_j/L00`000000kn[70>oZa`060>oZa`030000
003_j/L0kn[70040kn[700120>oZa`030000003_j/L0kn[702D0kn[700<000000:Z`g@2Z/=d03`2Z
/=d00`000000Z[3M0:Z`g@03000000`0Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Za
g@040:Zag@<00000202Z/]h00`000000Z[;N0:ZbgP0@0:ZbgP030000002Z/]h0Z[;N00L0Z[;N0`00
00050:Zcg`030000002Z/ml0Z[?O0100Z[?O00<000000:Zbg`2Z/]l02`2Z/]l300000080Z[?O00<0
00000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<000004@2Z]>000`000000Z[CP0:Zd
h00?0:Zdh0030000002Z]>00Z[CP00<000005@3_j/L00`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[70040kn[700130>oZa`030000003_j/L0kn[702D0kn[700<000000:Z`g@2Z/=d03P2Z/=d3
00000100Z[7M00<000000:Zag@2Z/Md03`2Z/Md00`000000Z[7M0:Zag@03000000`0Z[;N00<00000
0:ZbgP2Z/]h0402Z/]h00`000000Z[;N0:ZbgP030:ZbgP<000002@2Z/ml00`000000Z[?O0:Zcg`0@
0:Zcg`030000002Z/]l0Z[;O00L0Z[;O0`0000050:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<00000
0:Zcg`2Z/ml0302Z/ml300000080Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00?
0:Zdh0<00000603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70040kn[700140>oZ
a`030000003_j/L0kn[702D0kn[700<000000:Z`g@2Z/=d02P2Z/=d300000080Z[7M00<000000:Za
g@2Z/Md03P2Z/Md00`000000Z[7M0:Zag@0?0:Zag@<00000402Z/]h00`000000Z[;N0:ZbgP0?0:Zb
gP030000002Z/]h0Z[;N00<000003@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/]l0Z[;O
00@0Z[;O0`0000090:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml0202Z/ml30000
00D0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh00;0:Zdh0<00000703_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[70040kn[700150>oZa`8000009P3_j/L00`000000
Z[3M0:Z`g@070:Z`g@8000001@2Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00/0
Z[7M0`0000020:ZbgP030000002Z/]h0Z[;N00h0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h300000140
Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[;O0:Zbg`03000000d0Z[?O00<000000:Zcg`2Z
/ml03`2Z/ml00`000000Z[?O0:Zcg`030:Zcg`@000002@2Z]>000`000000Z[CP0:Zdh00?0:Zdh003
0000002Z]>00Z[CP00P0Z[CP0`00000P0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L00@3_j/L004L0kn[700<000000>oZa`3_j/L08`3_j/L00`000000Z[3M0:Z`g@040:Z`g@<00000
202Z/Md00`000000Z[7M0:Zag@0?0:Zag@030000002Z/Md0Z[7M00L0Z[7M0`0000050:ZbgP030000
002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h02`2Z/]h300000080Z[?O00<000000:Zcg`2Z/ml0
3`2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`<00000402Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000
002Z/ml0Z[?O00<000003P2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00<0Z[CP
1000000T0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[700180>oZa`030000003_
j/L0kn[702<0kn[700<000000:Z`g@2Z/=d00`00000<0:Zag@030000002Z/Md0Z[7M00l0Z[7M00<0
00000:Zag@2Z/Md00`2Z/Md3000000T0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:Zb
gP070:ZbgP<000001@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00/0Z[?O0`00
00020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml03P2Z/ml300000140Z[CP00<0
00000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh003000002P0kn[700<000000>oZa`3_j/L00`3_
j/L100000040kn[70@3_j/L004T0kn[700<000000>oZa`3_j/L08`3_j/L200000100Z[7M00<00000
0:Zag@2Z/Md03P2Z/Md00`000000Z[7M0:Zag@03000000d0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h0
0`000000Z[;N0:ZbgP030:ZbgP<000002@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0
Z[?O00L0Z[?O0`0000050:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml02`2Z/ml3
00000080Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh00>0:Zdh0<00000;03_j/L0
0`000000kn[70>oZa`020>oZa`4000000@3_j/L10>oZa`00BP3_j/L2000002@0kn[700<000000:Za
g@2Z/Md03P2Z/Md00`000000Z[7M0:Zag@0>0:Zag@<000004@2Z/]h00`000000Z[;N0:ZbgP0>0:Zb
gP030000002Z/]h0Z[;N00<000003@2Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O
00<0Z[?O0`0000090:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml01`2Z/ml30000
00D0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh00;0:Zdh0<00000<03_j/L01@00
0000kn[70>oZa`3_j/L000000080kn[7001<0>oZa`030000003_j/L0kn[70280kn[700<000000:Za
g@2Z/Md03P2Z/Md00`000000Z[7M0:Zag@0:0:Zag@<000000P2Z/]h00`000000Z[;N0:ZbgP0?0:Zb
gP030000002Z/]h0Z[;N00h0Z[;N0`00000A0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zc
g`2Z/ml00`00000=0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`2Z/ml30000
00T0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP0:Zdh0070:Zdh0<00000=03_j/L01000
0000kn[70>oZa`0000020>oZa`00C@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000002Z/Md0Z[7M
00l0Z[7M00<000000:Zag@2Z/Md01`2Z/Md2000000H0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`00
0000Z[;N0:ZbgP0:0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O
00l0Z[?O0`00000@0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`00000=0:Zd
h0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`2Z]>03000003L0kn[700@000000>oZ
a`3_j/L000000P3_j/L004h0kn[700<000000>oZa`3_j/L08@3_j/L00`000000Z[7M0:Zag@0?0:Za
g@030000002Z/Md0Z[7M00<0Z[7M0`0000090:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:Zb
gP2Z/]h01`2Z/]h2000000H0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`0;0:Zc
g`<000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00h0Z[?O0`00000@0:Zd
h0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>000`00000k0>oZa`030000003_j/L00000
0080kn[7001?0>oZa`8000008P3_j/L00`000000Z[7M0:Zag@0>0:Zag@030000002Z/Md0Z[7M00<0
00003@2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0Z[;N00<0Z[;N0`0000080:Zcg`03
0000002Z/ml0Z[?O0100Z[?O00<000000:Zcg`2Z/ml01`2Z/ml3000000D0Z[?O00<000000:Zcg`2Z
/ml03`2Z/ml00`000000Z[?O0:Zcg`0;0:Zcg`<000000P2Z]>000`000000Z[CP0:Zdh00?0:Zdh003
0000002Z]>00Z[CP00l0Z[CP0`00000o0>oZa`030000003_j/L000000040kn[7001A0>oZa`030000
003_j/L0kn[70200kn[700<000000:Zag@2Z/Md03@2Z/Md300000100Z[;N00<000000:ZbgP2Z/]h0
3`2Z/]h00`000000Z[;N0:ZbgP03000000`0Z[?O00<000000:Zcg`2Z/ml0402Z/ml00`000000Z[?O
0:Zcg`030:Zcg`<000002@2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00L0Z[?O
0`0000050:Zdh0030000002Z]>00Z[CP0100Z[CP00<000000:Zdh02Z]>002P2Z]>04000004<0kn[7
0P0000010>oZa`00DP3_j/L00`000000kn[70>oZa`0P0>oZa`030000002Z/Md0Z[7M00P0Z[7M1000
00020:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<000000:ZbgP2Z/]h03P2Z/]h300000100Z[?O00<0
00000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`03000000d0Z[?O00<000000:Zcg`2Z/ml03`2Z
/ml00`000000Z[?O0:Zcg`030:Zcg`<000002@2Z]>000`000000Z[CP0:Zdh00@0:Zdh0030000002Z
]>00Z[CP00D0Z[CP100000170>oZa`8000000@3_j/L005<0kn[700<000000>oZa`3_j/L07`3_j/L0
0`000000Z[7M0:Zag@050:Zag@<000001`2Z/]h00`000000Z[;N0:ZbgP0?0:ZbgP030000002Z/]h0
Z[;N00T0Z[;N100000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml03P2Z/ml3
00000100Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`03000000d0Z[CP00<00000
0:Zdh02Z]>003`2Z]>0010000000Z[CP0:Zdh02Z]>04000004/0kn[70P0000010>oZa`00E03_j/L2
00000200kn[700<000000:Zag@2Z/Md01000000;0:ZbgP030000002Z/]h0Z[;N00l0Z[;N00<00000
0:ZbgP2Z/]h01@2Z/]h3000000L0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`09
0:Zcg`@000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00h0Z[?O0`00000@
0:Zdh0030000002Z]>00Z[CP00l0Z[CP1000001;0>oZa`@000000`3_j/L005H0kn[700<000000>oZ
a`3_j/L07P3_j/L200000100Z[;N00<000000:ZbgP2Z/]h03`2Z/]h00`000000Z[;N0:ZbgP040000
00X0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`050:Zcg`@000001`2Z/ml00`00
0000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00T0Z[?O100000020:Zdh0030000002Z]>00Z[CP
00l0Z[CP00<000000:Zdh02Z]>002`2Z]>03000004/0kn[7100000070>oZa`00E`3_j/L00`000000
kn[70>oZa`0N0>oZa`030000002Z/]h0Z[;N00h0Z[;N00<000000:ZbgP2Z/]h03`2Z/]h3000000l0
Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`04000000/0Z[?O00<000000:Zcg`2Z
/ml0402Z/ml00`000000Z[?O0:Zcg`040:Zcg`@000001`2Z]>000`000000Z[CP0:Zdh00?0:Zdh003
0000002Z]>00Z[CP00L0Z[CP0`00001:0>oZa`@000002`3_j/L005P0kn[700<000000>oZa`3_j/L0
7P3_j/L00`000000Z[;N0:ZbgP0>0:ZbgP030000002Z/]h0Z[;N00/0Z[;N0`0000020:Zcg`030000
002Z/ml0Z[?O00h0Z[?O00<000000:Zcg`2Z/ml03P2Z/ml300000100Z[?O00<000000:Zcg`2Z/ml0
3`2Z/ml00`000000Z[?O0:Zcg`04000000/0Z[CP00<000000:Zdh02Z]>00402Z]>000`000000Z[CP
0:Zdh0030:Zdh0<00000B@3_j/L4000000l0kn[7001I0>oZa`8000007P3_j/L00`000000Z[;N0:Zb
gP0?0:ZbgP030000002Z/]h0Z[;N00P0Z[;N0P0000060:Zcg`030000002Z/ml0Z[?O00h0Z[?O00<0
00000:Zcg`2Z/ml02P2Z/ml300000080Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zc
g`0>0:Zcg`<00000402Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00<00000B03_
j/L4000001<0kn[7001K0>oZa`030000003_j/L0kn[701`0kn[700<000000:ZbgP2Z/]h03`2Z/]h0
0`000000Z[;N0:ZbgP040:ZbgP<00000202Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0
Z[?O00L0Z[?O0P0000060:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml02P2Z/ml3
00000080Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh00>0:Zdh0<00000A`3_j/L4
000001L0kn[7001L0>oZa`030000003_j/L0kn[701`0kn[700<000000:ZbgP2Z/]h03`2Z/]h00`00
0000Z[;N0:ZbgP03000000`0Z[?O00<000000:Zcg`2Z/ml03P2Z/ml00`000000Z[?O0:Zcg`040:Zc
g`<00000202Z/ml00`000000Z[?O0:Zcg`0@0:Zcg`030000002Z/ml0Z[?O00L0Z[?O0P0000060:Zd
h0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>002@2Z]>04000004L0kn[70`00000K0>oZ
a`00G@3_j/L00`000000kn[70>oZa`0L0>oZa`030000002Z/]h0Z[;N00h0Z[;N0`00000@0:Zcg`03
0000002Z/ml0Z[?O00h0Z[?O00<000000:Zcg`2Z/ml00`00000<0:Zcg`030000002Z/ml0Z[?O00l0
Z[?O00<000000:Zcg`2Z/ml0102Z/ml3000000P0Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000
Z[CP0:Zdh0050:Zdh0@00000A`3_j/L4000001h0kn[7001N0>oZa`8000007@3_j/L00`000000Z[;N
0:ZbgP0:0:ZbgP<000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00d0Z[?O
0`00000@0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml00`00000<0:Zdh0030000
002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>00100000170>oZa`@000008P3_j/L00600kn[700<0
00000>oZa`3_j/L06`3_j/L00`000000Z[;N0:ZbgP070:ZbgP8000001P2Z/ml00`000000Z[?O0:Zc
g`0?0:Zcg`030000002Z/ml0Z[?O00P0Z[?O100000020:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<0
00000:Zcg`2Z/ml03P2Z/ml300000100Z[CP00<000000:Zdh02Z]>003P2Z]>03000004L0kn[71000
000V0>oZa`00H@3_j/L00`000000kn[70>oZa`0J0>oZa`030000002Z/]h0Z[;N00@0Z[;N0`000008
0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml01@2Z/ml3000000L0Z[?O00<00000
0:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`090:Zcg`@000000P2Z]>000`000000Z[CP0:Zdh00?
0:Zdh0030000002Z]>00Z[CP00X0Z[CP0`0000160>oZa`@00000:P3_j/L00680kn[700<000000>oZ
a`3_j/L06P3_j/L00`000000Z[;N0:ZbgP03000000`0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`00
0000Z[?O0:Zcg`04000000X0Z[?O00<000000:Zcg`2Z/ml03`2Z/ml00`000000Z[?O0:Zcg`050:Zc
g`@000001`2Z]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00L0Z[CP0P0000150>oZ
a`@00000;P3_j/L006<0kn[70P00000K0>oZa`800000402Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`<0
00003`2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00@000002`2Z]>000`000000
Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00@0Z[CP0`0000130>oZa`@00000<P3_j/L006D0kn[7
00<000000>oZa`3_j/L06@3_j/L00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00X0Z[?O
0`0000020:Zcg`030000002Z/ml0Z[?O00h0Z[?O00<000000:Zcg`2Z/ml03P2Z/ml300000100Z[CP
00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh003000004<0kn[70`00000f0>oZa`00IP3_
j/L00`000000kn[70>oZa`0I0>oZa`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml01`2Z
/ml2000000H0Z[?O00<000000:Zcg`2Z/ml03P2Z/ml00`000000Z[?O0:Zcg`0:0:Zcg`<000000P2Z
]>000`000000Z[CP0:Zdh00?0:Zdh0030000002Z]>00Z[CP00h0Z[CP0`0000120>oZa`@00000>@3_
j/L006L0kn[700<000000>oZa`3_j/L06@3_j/L00`000000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0
Z[?O00@0Z[?O0`0000080:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml01`2Z/ml2
000000H0Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh0090:Zdh0@00000@@3_j/L4
000003d0kn[7001X0>oZa`8000006P3_j/L00`000000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O
00<00000302Z/ml00`000000Z[?O0:Zcg`0>0:Zcg`030000002Z/ml0Z[?O00@0Z[?O0`0000080:Zd
h0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>001@2Z]>0400000440kn[7100000110>oZ
a`00JP3_j/L00`000000kn[70>oZa`0G0>oZa`030000002Z/ml0Z[?O00h0Z[?O0`00000@0:Zcg`03
0000002Z/ml0Z[?O00h0Z[?O00<000000:Zcg`2Z/ml00`00000<0:Zdh0030000002Z]>00Z[CP00l0
Z[CP00<000000:Zdh02Z]>00100000110>oZa`@00000A@3_j/L006/0kn[700<000000>oZa`3_j/L0
5`3_j/L00`000000Z[?O0:Zcg`090:Zcg`@000000P2Z/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000
002Z/ml0Z[?O00d0Z[?O0`00000@0:Zdh0030000002Z]>00Z[CP00h0Z[CP0`0000110>oZa`@00000
B@3_j/L006`0kn[700<000000>oZa`3_j/L05`3_j/L00`000000Z[?O0:Zcg`050:Zcg`<000001`2Z
/ml00`000000Z[?O0:Zcg`0?0:Zcg`030000002Z/ml0Z[?O00P0Z[?O100000020:Zdh0030000002Z
]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>002P2Z]>0300000400kn[71000001=0>oZa`00K@3_j/L2
000001P0kn[700<000000:Zcg`2Z/ml01000000:0:Zcg`030000002Z/ml0Z[?O00l0Z[?O00<00000
0:Zcg`2Z/ml01@2Z/ml3000000L0Z[CP00<000000:Zdh02Z]>003`2Z]>000`000000Z[CP0:Zdh007
0:Zdh0800000@03_j/L300000540kn[7001_0>oZa`030000003_j/L0kn[701H0kn[70P00000?0:Zc
g`030000002Z/ml0Z[?O00l0Z[?O00<000000:Zcg`2Z/ml01000000;0:Zdh0030000002Z]>00Z[CP
00h0Z[CP00<000000:Zdh02Z]>00102Z]>03000003h0kn[71000001D0>oZa`00L03_j/L00`000000
kn[70>oZa`0F0>oZa`030000002Z/ml0Z[?O00h0Z[?O00<000000:Zcg`2Z/ml03P2Z/ml300000100
Z[CP00<000000:Zdh02Z]>003P2Z]>000`000000Z[CP0:Zdh003000003d0kn[71000001H0>oZa`00
L@3_j/L00`000000kn[70>oZa`0F0>oZa`030000002Z/ml0Z[?O00h0Z[?O00<000000:Zcg`2Z/ml0
2P2Z/ml300000080Z[CP00<000000:Zdh02Z]>003P2Z]>000`000000Z[CP0:Zdh00>0:Zdh0<00000
?03_j/L4000005`0kn[7001b0>oZa`8000005`3_j/L00`000000Z[?O0:Zcg`0>0:Zcg`030000002Z
/ml0Z[?O00L0Z[?O0P0000060:Zdh0030000002Z]>00Z[CP00h0Z[CP00<000000:Zdh02Z]>002@2Z
]>04000003/0kn[71000001P0>oZa`00M03_j/L00`000000kn[70>oZa`0E0>oZa`030000002Z/ml0
Z[?O00d0Z[?O00<000000:Zcg`2Z/ml0102Z/ml3000000P0Z[CP00<000000:Zdh02Z]>003`2Z]>00
0`000000Z[CP0:Zdh0050:Zdh0<00000>`3_j/L4000006@0kn[7001e0>oZa`030000003_j/L0kn[7
01@0kn[700<000000:Zcg`2Z/ml03P2Z/ml00`000000Z[?O0:Zcg`03000000`0Z[CP00<000000:Zd
h02Z]>003`2Z]>000`000000Z[CP0:Zdh004000003/0kn[70`00001X0>oZa`00MP3_j/L00`000000
kn[70>oZa`0D0>oZa`030000002Z/ml0Z[?O00d0Z[?O0`00000@0:Zdh0030000002Z]>00Z[CP00h0
Z[CP0`00000k0>oZa`@00000J`3_j/L007L0kn[70P00000E0>oZa`030000002Z/ml0Z[?O00T0Z[?O
0`0000020:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>002P2Z]>03000003X0kn[7
1000001_0>oZa`00N@3_j/L00`000000kn[70>oZa`0C0>oZa`030000002Z/ml0Z[?O00@0Z[?O1000
00060:Zdh0030000002Z]>00Z[CP00l0Z[CP00<000000:Zdh02Z]>001`2Z]>02000003T0kn[71000
001c0>oZa`00NP3_j/L00`000000kn[70>oZa`0C0>oZa`030000002Z/ml0Z[?O00<000002`2Z]>00
0`000000Z[CP0:Zdh00>0:Zdh0030000002Z]>00Z[CP00@0Z[CP0`00000g0>oZa`@00000M`3_j/L0
07/0kn[700<000000>oZa`3_j/L04`3_j/L2000000l0Z[CP00<000000:Zdh02Z]>003P2Z]>000`00
0000Z[CP0:Zdh003000003H0kn[71000001k0>oZa`00O03_j/L2000001@0kn[700<000000:Zdh02Z
]>003@2Z]>000`000000Z[CP0:Zdh00>0:Zdh0<00000=@3_j/L4000007l0kn[7001n0>oZa`030000
003_j/L0kn[70180kn[700<000000:Zdh02Z]>003@2Z]>000`000000Z[CP0:Zdh0090:Zdh0@00000
=@3_j/L3000008<0kn[7001o0>oZa`030000003_j/L0kn[70180kn[700<000000:Zdh02Z]>003@2Z
]>000`000000Z[CP0:Zdh0050:Zdh0<00000=@3_j/L4000008H0kn[700200>oZa`030000003_j/L0
kn[70180kn[700<000000:Zdh02Z]>003@2Z]>000`000000Z[CP0:Zdh004000003@0kn[71000002:
0>oZa`00P@3_j/L200000180kn[700<000000:Zdh02Z]>003@2Z]>03000003@0kn[71000002>0>oZ
a`00P`3_j/L00`000000kn[70>oZa`0@0>oZa`030000002Z]>00Z[CP00T0Z[CP0`00000c0>oZa`@0
0000TP3_j/L008@0kn[700<000000>oZa`3_j/L0403_j/L00`000000Z[CP0:Zdh0040:Zdh0@00000
<P3_j/L4000009H0kn[700250>oZa`030000003_j/L0kn[70100kn[700<000000:Zdh02Z]>000`00
000b0>oZa`@00000VP3_j/L008H0kn[70P00000A0>oZa`800000<P3_j/L3000009h0kn[700280>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0;@3_j/L400000:40kn[700290>oZa`03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:P3_j/L400000:D0kn[7002:0>oZa`030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L09P3_j/L400000:T0kn[7002;0>oZa`8000002`3_
j/L00`000000kn[70>oZa`0R0>oZa`@00000[@3_j/L008d0kn[700<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`0N0>oZa`@00000/@3_j/L008h0kn[700<000000>oZa`3_j/L01`3_j/L00`00
0000kn[70>oZa`0J0>oZa`@00000]@3_j/L008l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`0G0>oZa`<00000^@3_j/L00900kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[7
1000002l0>oZa`00TP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[71000
00300>oZa`00T`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[710000034
0>oZa`00U03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[7100000380>oZa`00U@3_j/L20000
00030>oZa`000000kn[700@0kn[71000003<0>oZa`00U`3_j/L2000000030>oZa`00000000000080
0000d03_j/L009P0kn[70P00003D0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 365.188}, {296, 0}} -> {-0.0346215, 0.0347489, \
0.00216939, 0.00216939}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
          Rebate[\ DownKnockInCallOption, \ 
            Zhang[s, 100, t, 5, #, 3, 96, 1.5]], {s, 96.01, 110}, {t, 0.01, 
            0.99}, PlotPoints \[Rule] 30] &\)\  /@ \ Range[10, 40]\)], "Input",\

  CellLabel->"In[79]:=",
  CellTags->{"Standard Barrier Options", "15.2 Objects & Pricing"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.352 .62 .952 r
.39457 .59408 .40512 .60389 .42254 .60731 .41203 .59759 Metetra
.358 .627 .955 r
.41203 .59759 .42254 .60731 .44018 .61056 .42971 .60095 Metetra
.364 .633 .957 r
.42971 .60095 .44018 .61056 .45803 .61365 .44761 .60414 Metetra
.372 .64 .959 r
.44761 .60414 .45803 .61365 .47609 .61656 .46572 .60714 Metetra
.379 .647 .961 r
.46572 .60714 .47609 .61656 .49436 .61927 .48405 .60993 Metetra
.388 .654 .963 r
.48405 .60993 .49436 .61927 .51284 .62176 .50259 .61251 Metetra
.396 .661 .965 r
.50259 .61251 .51284 .62176 .53153 .62404 .52135 .61486 Metetra
.405 .668 .967 r
.52135 .61486 .53153 .62404 .55043 .62608 .54032 .61697 Metetra
.415 .675 .969 r
.54032 .61697 .55043 .62608 .56955 .62787 .5595 .61882 Metetra
.425 .682 .97 r
.5595 .61882 .56955 .62787 .58887 .62941 .5789 .62041 Metetra
.435 .689 .971 r
.5789 .62041 .58887 .62941 .6084 .63069 .59851 .62173 Metetra
.445 .695 .972 r
.59851 .62173 .6084 .63069 .62814 .63171 .61833 .62277 Metetra
.455 .702 .973 r
.61833 .62277 .62814 .63171 .64808 .63245 .63836 .62354 Metetra
.465 .708 .974 r
.63836 .62354 .64808 .63245 .66822 .63292 .6586 .62401 Metetra
.474 .714 .974 r
.6586 .62401 .66822 .63292 .68856 .63311 .67904 .6242 Metetra
.484 .719 .975 r
.67904 .6242 .68856 .63311 .70911 .63302 .69968 .6241 Metetra
.494 .725 .975 r
.69968 .6241 .70911 .63302 .72985 .63265 .72052 .62371 Metetra
.503 .729 .974 r
.72052 .62371 .72985 .63265 .75079 .632 .74157 .62303 Metetra
.512 .734 .974 r
.74157 .62303 .75079 .632 .77192 .63107 .76281 .62206 Metetra
.521 .738 .974 r
.76281 .62206 .77192 .63107 .79325 .62987 .78424 .62081 Metetra
.529 .742 .973 r
.78424 .62081 .79325 .62987 .81477 .62839 .80588 .61927 Metetra
.537 .746 .972 r
.80588 .61927 .81477 .62839 .83648 .62664 .8277 .61746 Metetra
.545 .749 .971 r
.8277 .61746 .83648 .62664 .85838 .62463 .84972 .61538 Metetra
.552 .752 .97 r
.84972 .61538 .85838 .62463 .88046 .62237 .87192 .61303 Metetra
.559 .755 .969 r
.87192 .61303 .88046 .62237 .90274 .61984 .89432 .61042 Metetra
.565 .757 .968 r
.89432 .61042 .90274 .61984 .9252 .61707 .91691 .60755 Metetra
.571 .759 .967 r
.91691 .60755 .9252 .61707 .94784 .61407 .93968 .60444 Metetra
.577 .761 .966 r
.93968 .60444 .94784 .61407 .97068 .61082 .96264 .60109 Metetra
.582 .763 .964 r
.96264 .60109 .97068 .61082 .99369 .60735 .98579 .59751 Metetra
.344 .616 .952 r
.38389 .58414 .39457 .59408 .41203 .59759 .40139 .58776 Metetra
.35 .623 .954 r
.40139 .58776 .41203 .59759 .42971 .60095 .41912 .59123 Metetra
.357 .629 .956 r
.41912 .59123 .42971 .60095 .44761 .60414 .43706 .59453 Metetra
.364 .636 .959 r
.43706 .59453 .44761 .60414 .46572 .60714 .45522 .59763 Metetra
.372 .644 .961 r
.45522 .59763 .46572 .60714 .48405 .60993 .4736 .60051 Metetra
.38 .651 .963 r
.4736 .60051 .48405 .60993 .50259 .61251 .4922 .60318 Metetra
.389 .658 .965 r
.4922 .60318 .50259 .61251 .52135 .61486 .51102 .60561 Metetra
.399 .666 .967 r
.51102 .60561 .52135 .61486 .54032 .61697 .53007 .60778 Metetra
.409 .673 .969 r
.53007 .60778 .54032 .61697 .5595 .61882 .54932 .6097 Metetra
.419 .681 .971 r
.54932 .6097 .5595 .61882 .5789 .62041 .5688 .61134 Metetra
.43 .688 .972 r
.5688 .61134 .5789 .62041 .59851 .62173 .58849 .6127 Metetra
.44 .695 .973 r
.58849 .6127 .59851 .62173 .61833 .62277 .60839 .61378 Metetra
.45 .701 .974 r
.60839 .61378 .61833 .62277 .63836 .62354 .62851 .61456 Metetra
.461 .708 .975 r
.62851 .61456 .63836 .62354 .6586 .62401 .64884 .61505 Metetra
.471 .714 .975 r
.64884 .61505 .6586 .62401 .67904 .6242 .66937 .61523 Metetra
.481 .72 .975 r
.66937 .61523 .67904 .6242 .69968 .6241 .69012 .61512 Metetra
.491 .725 .975 r
.69012 .61512 .69968 .6241 .72052 .62371 .71106 .6147 Metetra
.501 .73 .975 r
.71106 .6147 .72052 .62371 .74157 .62303 .73221 .61399 Metetra
.51 .735 .975 r
.73221 .61399 .74157 .62303 .76281 .62206 .75356 .61298 Metetra
.519 .739 .974 r
.75356 .61298 .76281 .62206 .78424 .62081 .77511 .61167 Metetra
.528 .743 .974 r
.77511 .61167 .78424 .62081 .80588 .61927 .79686 .61008 Metetra
.536 .747 .973 r
.79686 .61008 .80588 .61927 .8277 .61746 .8188 .60819 Metetra
.544 .75 .972 r
.8188 .60819 .8277 .61746 .84972 .61538 .84093 .60603 Metetra
.552 .753 .971 r
.84093 .60603 .84972 .61538 .87192 .61303 .86326 .60359 Metetra
.559 .756 .97 r
.86326 .60359 .87192 .61303 .89432 .61042 .88578 .60089 Metetra
.566 .758 .969 r
.88578 .60089 .89432 .61042 .91691 .60755 .90849 .59793 Metetra
.572 .76 .967 r
.90849 .59793 .91691 .60755 .93968 .60444 .93139 .59471 Metetra
.578 .762 .966 r
.93139 .59471 .93968 .60444 .96264 .60109 .95449 .59125 Metetra
.583 .764 .965 r
.95449 .59125 .96264 .60109 .98579 .59751 .97777 .58755 Metetra
.336 .612 .951 r
.37307 .57407 .38389 .58414 .40139 .58776 .39062 .57782 Metetra
.341 .619 .953 r
.39062 .57782 .40139 .58776 .41912 .59123 .40838 .58141 Metetra
.348 .626 .956 r
.40838 .58141 .41912 .59123 .43706 .59453 .42637 .58481 Metetra
.356 .633 .958 r
.42637 .58481 .43706 .59453 .45522 .59763 .44458 .58802 Metetra
.364 .64 .961 r
.44458 .58802 .45522 .59763 .4736 .60051 .46302 .59101 Metetra
.373 .648 .963 r
.46302 .59101 .4736 .60051 .4922 .60318 .48168 .59377 Metetra
.382 .656 .966 r
.48168 .59377 .4922 .60318 .51102 .60561 .50056 .59628 Metetra
.392 .664 .968 r
.50056 .59628 .51102 .60561 .53007 .60778 .51967 .59853 Metetra
.403 .672 .969 r
.51967 .59853 .53007 .60778 .54932 .6097 .539 .60051 Metetra
.413 .679 .971 r
.539 .60051 .54932 .6097 .5688 .61134 .55856 .60221 Metetra
.424 .687 .973 r
.55856 .60221 .5688 .61134 .58849 .6127 .57833 .60361 Metetra
.435 .694 .974 r
.57833 .60361 .58849 .6127 .60839 .61378 .59832 .60472 Metetra
.446 .701 .975 r
.59832 .60472 .60839 .61378 .62851 .61456 .61852 .60553 Metetra
.457 .708 .976 r
.61852 .60553 .62851 .61456 .64884 .61505 .63894 .60602 Metetra
.468 .714 .976 r
.63894 .60602 .64884 .61505 .66937 .61523 .65958 .60621 Metetra
.479 .72 .976 r
.65958 .60621 .66937 .61523 .69012 .61512 .68042 .60608 Metetra
.489 .726 .976 r
.68042 .60608 .69012 .61512 .71106 .6147 .70147 .60564 Metetra
.499 .731 .976 r
.70147 .60564 .71106 .6147 .73221 .61399 .72272 .60489 Metetra
.509 .736 .976 r
.72272 .60489 .73221 .61399 .75356 .61298 .74418 .60383 Metetra
.518 .74 .975 r
.74418 .60383 .75356 .61298 .77511 .61167 .76584 .60247 Metetra
.527 .744 .975 r
.76584 .60247 .77511 .61167 .79686 .61008 .7877 .60081 Metetra
.536 .748 .974 r
.7877 .60081 .79686 .61008 .8188 .60819 .80976 .59885 Metetra
.544 .751 .973 r
.80976 .59885 .8188 .60819 .84093 .60603 .83202 .5966 Metetra
.552 .754 .971 r
.83202 .5966 .84093 .60603 .86326 .60359 .85447 .59407 Metetra
.559 .757 .97 r
.85447 .59407 .86326 .60359 .88578 .60089 .87712 .59127 Metetra
.566 .759 .969 r
.87712 .59127 .88578 .60089 .90849 .59793 .89996 .5882 Metetra
.572 .761 .968 r
.89996 .5882 .90849 .59793 .93139 .59471 .92299 .58487 Metetra
.578 .763 .966 r
.92299 .58487 .93139 .59471 .95449 .59125 .94621 .58129 Metetra
.584 .765 .965 r
.94621 .58129 .95449 .59125 .97777 .58755 .96963 .57747 Metetra
.326 .607 .95 r
.36213 .56389 .37307 .57407 .39062 .57782 .37971 .56776 Metetra
.332 .614 .952 r
.37971 .56776 .39062 .57782 .40838 .58141 .39751 .57148 Metetra
.339 .621 .955 r
.39751 .57148 .40838 .58141 .42637 .58481 .41554 .575 Metetra
.347 .629 .958 r
.41554 .575 .42637 .58481 .44458 .58802 .4338 .57832 Metetra
.355 .637 .961 r
.4338 .57832 .44458 .58802 .46302 .59101 .4523 .58142 Metetra
.364 .645 .963 r
.4523 .58142 .46302 .59101 .48168 .59377 .47101 .58428 Metetra
.374 .653 .965 r
.47101 .58428 .48168 .59377 .50056 .59628 .48996 .58688 Metetra
.385 .661 .968 r
.48996 .58688 .50056 .59628 .51967 .59853 .50914 .58922 Metetra
.396 .67 .97 r
.50914 .58922 .51967 .59853 .539 .60051 .52854 .59127 Metetra
.407 .678 .972 r
.52854 .59127 .539 .60051 .55856 .60221 .54817 .59302 Metetra
.418 .686 .973 r
.54817 .59302 .55856 .60221 .57833 .60361 .56802 .59447 Metetra
.43 .693 .975 r
.56802 .59447 .57833 .60361 .59832 .60472 .5881 .59562 Metetra
.442 .701 .976 r
.5881 .59562 .59832 .60472 .61852 .60553 .6084 .59644 Metetra
.453 .708 .976 r
.6084 .59644 .61852 .60553 .63894 .60602 .62891 .59695 Metetra
.464 .714 .977 r
.62891 .59695 .63894 .60602 .65958 .60621 .64964 .59713 Metetra
.476 .721 .977 r
.64964 .59713 .65958 .60621 .68042 .60608 .67058 .59699 Metetra
.487 .726 .977 r
.67058 .59699 .68042 .60608 .70147 .60564 .69174 .59652 Metetra
.497 .732 .977 r
.69174 .59652 .70147 .60564 .72272 .60489 .7131 .59573 Metetra
.507 .737 .977 r
.7131 .59573 .72272 .60489 .74418 .60383 .73467 .59462 Metetra
.517 .741 .976 r
.73467 .59462 .74418 .60383 .76584 .60247 .75644 .59319 Metetra
.527 .746 .975 r
.75644 .59319 .76584 .60247 .7877 .60081 .77842 .59146 Metetra
.535 .749 .974 r
.77842 .59146 .7877 .60081 .80976 .59885 .8006 .58942 Metetra
.544 .753 .973 r
.8006 .58942 .80976 .59885 .83202 .5966 .82298 .58708 Metetra
.552 .756 .972 r
.82298 .58708 .83202 .5966 .85447 .59407 .84555 .58445 Metetra
.559 .758 .971 r
.84555 .58445 .85447 .59407 .87712 .59127 .86833 .58154 Metetra
.567 .761 .969 r
.86833 .58154 .87712 .59127 .89996 .5882 .89129 .57836 Metetra
.573 .763 .968 r
.89129 .57836 .89996 .5882 .92299 .58487 .91446 .57491 Metetra
.579 .765 .967 r
.91446 .57491 .92299 .58487 .94621 .58129 .93781 .57121 Metetra
.585 .766 .965 r
.93781 .57121 .94621 .58129 .96963 .57747 .96137 .56726 Metetra
.316 .602 .949 r
.35105 .55357 .36213 .56389 .37971 .56776 .36866 .55759 Metetra
.322 .609 .951 r
.36866 .55759 .37971 .56776 .39751 .57148 .3865 .56144 Metetra
.329 .617 .954 r
.3865 .56144 .39751 .57148 .41554 .575 .40458 .56509 Metetra
.337 .625 .957 r
.40458 .56509 .41554 .575 .4338 .57832 .42288 .56854 Metetra
.346 .633 .96 r
.42288 .56854 .4338 .57832 .4523 .58142 .44143 .57175 Metetra
.356 .642 .963 r
.44143 .57175 .4523 .58142 .47101 .58428 .4602 .57472 Metetra
.366 .65 .965 r
.4602 .57472 .47101 .58428 .48996 .58688 .47921 .57742 Metetra
.377 .659 .968 r
.47921 .57742 .48996 .58688 .50914 .58922 .49846 .57984 Metetra
.388 .668 .97 r
.49846 .57984 .50914 .58922 .52854 .59127 .51793 .58196 Metetra
.4 .676 .972 r
.51793 .58196 .52854 .59127 .54817 .59302 .53764 .58378 Metetra
.412 .684 .974 r
.53764 .58378 .54817 .59302 .56802 .59447 .55757 .58528 Metetra
.424 .692 .975 r
.55757 .58528 .56802 .59447 .5881 .59562 .57774 .58646 Metetra
.437 .7 .976 r
.57774 .58646 .5881 .59562 .6084 .59644 .59812 .58731 Metetra
.449 .708 .977 r
.59812 .58731 .6084 .59644 .62891 .59695 .61873 .58782 Metetra
.461 .715 .978 r
.61873 .58782 .62891 .59695 .64964 .59713 .63956 .588 Metetra
.473 .721 .978 r
.63956 .588 .64964 .59713 .67058 .59699 .6606 .58784 Metetra
.484 .727 .978 r
.6606 .58784 .67058 .59699 .69174 .59652 .68186 .58734 Metetra
.495 .733 .978 r
.68186 .58734 .69174 .59652 .7131 .59573 .70333 .58651 Metetra
.506 .738 .978 r
.70333 .58651 .7131 .59573 .73467 .59462 .72502 .58534 Metetra
.516 .743 .977 r
.72502 .58534 .73467 .59462 .75644 .59319 .74691 .58385 Metetra
.526 .747 .976 r
.74691 .58385 .75644 .59319 .77842 .59146 .769 .58204 Metetra
.535 .751 .975 r
.769 .58204 .77842 .59146 .8006 .58942 .7913 .57991 Metetra
.544 .754 .974 r
.7913 .57991 .8006 .58942 .82298 .58708 .8138 .57748 Metetra
.552 .757 .973 r
.8138 .57748 .82298 .58708 .84555 .58445 .8365 .57474 Metetra
.56 .76 .971 r
.8365 .57474 .84555 .58445 .86833 .58154 .8594 .57172 Metetra
.567 .762 .97 r
.8594 .57172 .86833 .58154 .89129 .57836 .8825 .56841 Metetra
.574 .764 .968 r
.8825 .56841 .89129 .57836 .91446 .57491 .9058 .56484 Metetra
.58 .766 .967 r
.9058 .56484 .91446 .57491 .93781 .57121 .92929 .561 Metetra
.586 .767 .965 r
.92929 .561 .93781 .57121 .96137 .56726 .95298 .55691 Metetra
.306 .597 .947 r
.33983 .54313 .35105 .55357 .36866 .55759 .35747 .5473 Metetra
.312 .604 .95 r
.35747 .5473 .36866 .55759 .3865 .56144 .37535 .55129 Metetra
.319 .612 .953 r
.37535 .55129 .3865 .56144 .40458 .56509 .39346 .55509 Metetra
.327 .62 .956 r
.39346 .55509 .40458 .56509 .42288 .56854 .41182 .55867 Metetra
.336 .629 .959 r
.41182 .55867 .42288 .56854 .44143 .57175 .43041 .56201 Metetra
.346 .638 .962 r
.43041 .56201 .44143 .57175 .4602 .57472 .44924 .56509 Metetra
.357 .647 .965 r
.44924 .56509 .4602 .57472 .47921 .57742 .46832 .56789 Metetra
.368 .656 .968 r
.46832 .56789 .47921 .57742 .49846 .57984 .48763 .57041 Metetra
.38 .665 .97 r
.48763 .57041 .49846 .57984 .51793 .58196 .50718 .57261 Metetra
.393 .674 .972 r
.50718 .57261 .51793 .58196 .53764 .58378 .52696 .57449 Metetra
.406 .683 .974 r
.52696 .57449 .53764 .58378 .55757 .58528 .54697 .57605 Metetra
.419 .692 .976 r
.54697 .57605 .55757 .58528 .57774 .58646 .56722 .57726 Metetra
.432 .7 .977 r
.56722 .57726 .57774 .58646 .59812 .58731 .5877 .57814 Metetra
.444 .708 .978 r
.5877 .57814 .59812 .58731 .61873 .58782 .6084 .57866 Metetra
.457 .715 .979 r
.6084 .57866 .61873 .58782 .63956 .588 .62933 .57883 Metetra
.47 .722 .979 r
.62933 .57883 .63956 .588 .6606 .58784 .65048 .57865 Metetra
.482 .728 .979 r
.65048 .57865 .6606 .58784 .68186 .58734 .67184 .57812 Metetra
.493 .734 .979 r
.67184 .57812 .68186 .58734 .70333 .58651 .69343 .57724 Metetra
.504 .739 .979 r
.69343 .57724 .70333 .58651 .72502 .58534 .71522 .57601 Metetra
.515 .744 .978 r
.71522 .57601 .72502 .58534 .74691 .58385 .73723 .57445 Metetra
.525 .748 .977 r
.73723 .57445 .74691 .58385 .769 .58204 .75944 .57255 Metetra
.535 .752 .976 r
.75944 .57255 .769 .58204 .7913 .57991 .78186 .57033 Metetra
.544 .756 .975 r
.78186 .57033 .7913 .57991 .8138 .57748 .80449 .56779 Metetra
.553 .759 .973 r
.80449 .56779 .8138 .57748 .8365 .57474 .82732 .56494 Metetra
.561 .761 .972 r
.82732 .56494 .8365 .57474 .8594 .57172 .85035 .56179 Metetra
.568 .764 .97 r
.85035 .56179 .8594 .57172 .8825 .56841 .87358 .55836 Metetra
.575 .766 .969 r
.87358 .55836 .8825 .56841 .9058 .56484 .89701 .55465 Metetra
.581 .767 .967 r
.89701 .55465 .9058 .56484 .92929 .561 .92063 .55067 Metetra
.587 .769 .966 r
.92063 .55067 .92929 .561 .95298 .55691 .94446 .54643 Metetra
.294 .59 .945 r
.32846 .53256 .33983 .54313 .35747 .5473 .34613 .53688 Metetra
.3 .598 .949 r
.34613 .53688 .35747 .5473 .37535 .55129 .36405 .54103 Metetra
.307 .606 .952 r
.36405 .54103 .37535 .55129 .39346 .55509 .3822 .54498 Metetra
.315 .615 .955 r
.3822 .54498 .39346 .55509 .41182 .55867 .4006 .54871 Metetra
.325 .624 .958 r
.4006 .54871 .41182 .55867 .43041 .56201 .41924 .55218 Metetra
.336 .634 .962 r
.41924 .55218 .43041 .56201 .44924 .56509 .43813 .55539 Metetra
.347 .643 .965 r
.43813 .55539 .44924 .56509 .46832 .56789 .45727 .55831 Metetra
.359 .653 .968 r
.45727 .55831 .46832 .56789 .48763 .57041 .47664 .56092 Metetra
.372 .663 .97 r
.47664 .56092 .48763 .57041 .50718 .57261 .49626 .56321 Metetra
.385 .672 .973 r
.49626 .56321 .50718 .57261 .52696 .57449 .51612 .56517 Metetra
.399 .682 .975 r
.51612 .56517 .52696 .57449 .54697 .57605 .53622 .56678 Metetra
.412 .691 .977 r
.53622 .56678 .54697 .57605 .56722 .57726 .55656 .56803 Metetra
.426 .699 .978 r
.55656 .56803 .56722 .57726 .5877 .57814 .57712 .56893 Metetra
.44 .708 .979 r
.57712 .56893 .5877 .57814 .6084 .57866 .59792 .56946 Metetra
.453 .715 .98 r
.59792 .56946 .6084 .57866 .62933 .57883 .61895 .56962 Metetra
.466 .722 .98 r
.61895 .56962 .62933 .57883 .65048 .57865 .6402 .56942 Metetra
.479 .729 .98 r
.6402 .56942 .65048 .57865 .67184 .57812 .66168 .56884 Metetra
.491 .735 .98 r
.66168 .56884 .67184 .57812 .69343 .57724 .68337 .56791 Metetra
.503 .741 .98 r
.68337 .56791 .69343 .57724 .71522 .57601 .70528 .56662 Metetra
.514 .746 .979 r
.70528 .56662 .71522 .57601 .73723 .57445 .7274 .56497 Metetra
.525 .75 .978 r
.7274 .56497 .73723 .57445 .75944 .57255 .74974 .56299 Metetra
.535 .754 .977 r
.74974 .56299 .75944 .57255 .78186 .57033 .77228 .56066 Metetra
.544 .757 .976 r
.77228 .56066 .78186 .57033 .80449 .56779 .79503 .55801 Metetra
.553 .76 .974 r
.79503 .55801 .80449 .56779 .82732 .56494 .81799 .55504 Metetra
.561 .763 .972 r
.81799 .55504 .82732 .56494 .85035 .56179 .84115 .55176 Metetra
.569 .765 .971 r
.84115 .55176 .85035 .56179 .87358 .55836 .86451 .54819 Metetra
.576 .767 .969 r
.86451 .54819 .87358 .55836 .89701 .55465 .88808 .54433 Metetra
.583 .769 .967 r
.88808 .54433 .89701 .55465 .92063 .55067 .91185 .5402 Metetra
.589 .77 .966 r
.91185 .5402 .92063 .55067 .94446 .54643 .93581 .53582 Metetra
.281 .584 .943 r
.31696 .52185 .32846 .53256 .34613 .53688 .33465 .52635 Metetra
.287 .592 .947 r
.33465 .52635 .34613 .53688 .36405 .54103 .3526 .53067 Metetra
.295 .6 .95 r
.3526 .53067 .36405 .54103 .3822 .54498 .37079 .53479 Metetra
.303 .61 .954 r
.37079 .53479 .3822 .54498 .4006 .54871 .38923 .53867 Metetra
.313 .619 .957 r
.38923 .53867 .4006 .54871 .41924 .55218 .40792 .54229 Metetra
.324 .629 .961 r
.40792 .54229 .41924 .55218 .43813 .55539 .42686 .54563 Metetra
.336 .64 .964 r
.42686 .54563 .43813 .55539 .45727 .55831 .44606 .54867 Metetra
.349 .65 .967 r
.44606 .54867 .45727 .55831 .47664 .56092 .4655 .55139 Metetra
.363 .66 .97 r
.4655 .55139 .47664 .56092 .49626 .56321 .48519 .55377 Metetra
.377 .67 .973 r
.48519 .55377 .49626 .56321 .51612 .56517 .50513 .55581 Metetra
.391 .68 .975 r
.50513 .55581 .51612 .56517 .53622 .56678 .52531 .55747 Metetra
.406 .69 .977 r
.52531 .55747 .53622 .56678 .55656 .56803 .54573 .55877 Metetra
.42 .699 .979 r
.54573 .55877 .55656 .56803 .57712 .56893 .56639 .55969 Metetra
.435 .708 .98 r
.56639 .55969 .57712 .56893 .59792 .56946 .58729 .56023 Metetra
.449 .716 .981 r
.58729 .56023 .59792 .56946 .61895 .56962 .60842 .56038 Metetra
.463 .723 .981 r
.60842 .56038 .61895 .56962 .6402 .56942 .62977 .56015 Metetra
.476 .73 .982 r
.62977 .56015 .6402 .56942 .66168 .56884 .65136 .55953 Metetra
.489 .737 .981 r
.65136 .55953 .66168 .56884 .68337 .56791 .67316 .55854 Metetra
.502 .742 .981 r
.67316 .55854 .68337 .56791 .70528 .56662 .69519 .55717 Metetra
.514 .747 .98 r
.69519 .55717 .70528 .56662 .7274 .56497 .71743 .55544 Metetra
.525 .752 .979 r
.71743 .55544 .7274 .56497 .74974 .56299 .73989 .55335 Metetra
.535 .756 .978 r
.73989 .55335 .74974 .56299 .77228 .56066 .76256 .55091 Metetra
.545 .759 .976 r
.76256 .55091 .77228 .56066 .79503 .55801 .78544 .54814 Metetra
.554 .762 .975 r
.78544 .54814 .79503 .55801 .81799 .55504 .80852 .54504 Metetra
.563 .765 .973 r
.80852 .54504 .81799 .55504 .84115 .55176 .83181 .54162 Metetra
.57 .767 .971 r
.83181 .54162 .84115 .55176 .86451 .54819 .85531 .5379 Metetra
.578 .769 .969 r
.85531 .5379 .86451 .54819 .88808 .54433 .87901 .53389 Metetra
.584 .77 .968 r
.87901 .53389 .88808 .54433 .91185 .5402 .90292 .5296 Metetra
.59 .771 .966 r
.90292 .5296 .91185 .5402 .93581 .53582 .92703 .52505 Metetra
.268 .576 .941 r
.3053 .511 .31696 .52185 .33465 .52635 .32302 .5157 Metetra
.273 .584 .944 r
.32302 .5157 .33465 .52635 .3526 .53067 .34099 .5202 Metetra
.281 .594 .948 r
.34099 .5202 .3526 .53067 .37079 .53479 .35922 .5245 Metetra
.29 .603 .952 r
.35922 .5245 .37079 .53479 .38923 .53867 .3777 .52855 Metetra
.3 .614 .956 r
.3777 .52855 .38923 .53867 .40792 .54229 .39644 .53233 Metetra
.312 .624 .96 r
.39644 .53233 .40792 .54229 .42686 .54563 .41544 .53582 Metetra
.324 .635 .963 r
.41544 .53582 .42686 .54563 .44606 .54867 .43469 .53899 Metetra
.338 .646 .967 r
.43469 .53899 .44606 .54867 .4655 .55139 .4542 .54183 Metetra
.353 .657 .97 r
.4542 .54183 .4655 .55139 .48519 .55377 .47396 .54431 Metetra
.368 .668 .973 r
.47396 .54431 .48519 .55377 .50513 .55581 .49397 .54642 Metetra
.383 .679 .976 r
.49397 .54642 .50513 .55581 .52531 .55747 .51424 .54815 Metetra
.399 .689 .978 r
.51424 .54815 .52531 .55747 .54573 .55877 .53475 .54949 Metetra
.414 .699 .98 r
.53475 .54949 .54573 .55877 .56639 .55969 .5555 .55044 Metetra
.43 .708 .981 r
.5555 .55044 .56639 .55969 .58729 .56023 .57649 .55098 Metetra
.445 .716 .982 r
.57649 .55098 .58729 .56023 .60842 .56038 .59772 .55112 Metetra
.46 .724 .983 r
.59772 .55112 .60842 .56038 .62977 .56015 .61919 .55085 Metetra
.474 .732 .983 r
.61919 .55085 .62977 .56015 .65136 .55953 .64088 .55019 Metetra
.488 .738 .982 r
.64088 .55019 .65136 .55953 .67316 .55854 .6628 .54913 Metetra
.501 .744 .982 r
.6628 .54913 .67316 .55854 .69519 .55717 .68494 .54768 Metetra
.513 .749 .981 r
.68494 .54768 .69519 .55717 .71743 .55544 .70731 .54585 Metetra
.525 .754 .98 r
.70731 .54585 .71743 .55544 .73989 .55335 .72989 .54365 Metetra
.536 .758 .978 r
.72989 .54365 .73989 .55335 .76256 .55091 .75268 .54109 Metetra
.546 .761 .977 r
.75268 .54109 .76256 .55091 .78544 .54814 .77569 .53818 Metetra
.555 .764 .975 r
.77569 .53818 .78544 .54814 .80852 .54504 .79891 .53494 Metetra
.564 .767 .973 r
.79891 .53494 .80852 .54504 .83181 .54162 .82233 .53137 Metetra
.572 .769 .972 r
.82233 .53137 .83181 .54162 .85531 .5379 .84597 .52749 Metetra
.579 .77 .97 r
.84597 .52749 .85531 .5379 .87901 .53389 .86981 .52332 Metetra
.586 .772 .968 r
.86981 .52332 .87901 .53389 .90292 .5296 .89385 .51886 Metetra
.592 .773 .966 r
.89385 .51886 .90292 .5296 .92703 .52505 .9181 .51413 Metetra
.253 .568 .938 r
.2935 .50002 .3053 .511 .32302 .5157 .31124 .50492 Metetra
.258 .577 .942 r
.31124 .50492 .32302 .5157 .34099 .5202 .32923 .50963 Metetra
.266 .586 .946 r
.32923 .50963 .34099 .5202 .35922 .5245 .34749 .51412 Metetra
.275 .596 .95 r
.34749 .51412 .35922 .5245 .3777 .52855 .36601 .51836 Metetra
.286 .607 .954 r
.36601 .51836 .3777 .52855 .39644 .53233 .38479 .52232 Metetra
.298 .619 .958 r
.38479 .52232 .39644 .53233 .41544 .53582 .40384 .52597 Metetra
.311 .63 .962 r
.40384 .52597 .41544 .53582 .43469 .53899 .42315 .52928 Metetra
.326 .642 .966 r
.42315 .52928 .43469 .53899 .4542 .54183 .44272 .53224 Metetra
.342 .654 .97 r
.44272 .53224 .4542 .54183 .47396 .54431 .46256 .53483 Metetra
.358 .666 .973 r
.46256 .53483 .47396 .54431 .49397 .54642 .48265 .53703 Metetra
.374 .677 .976 r
.48265 .53703 .49397 .54642 .51424 .54815 .50299 .53882 Metetra
.391 .688 .979 r
.50299 .53882 .51424 .54815 .53475 .54949 .52359 .54021 Metetra
.408 .699 .981 r
.52359 .54021 .53475 .54949 .5555 .55044 .54444 .54118 Metetra
.424 .708 .982 r
.54444 .54118 .5555 .55044 .57649 .55098 .56553 .54172 Metetra
.44 .717 .983 r
.56553 .54172 .57649 .55098 .59772 .55112 .58686 .54184 Metetra
.456 .726 .984 r
.58686 .54184 .59772 .55112 .61919 .55085 .60844 .54154 Metetra
.471 .733 .984 r
.60844 .54154 .61919 .55085 .64088 .55019 .63024 .54082 Metetra
.486 .74 .984 r
.63024 .54082 .64088 .55019 .6628 .54913 .65228 .53968 Metetra
.5 .746 .983 r
.65228 .53968 .6628 .54913 .68494 .54768 .67454 .53814 Metetra
.513 .751 .982 r
.67454 .53814 .68494 .54768 .70731 .54585 .69702 .5362 Metetra
.525 .756 .981 r
.69702 .5362 .70731 .54585 .72989 .54365 .71973 .53388 Metetra
.536 .76 .979 r
.71973 .53388 .72989 .54365 .75268 .54109 .74265 .53119 Metetra
.547 .763 .978 r
.74265 .53119 .75268 .54109 .77569 .53818 .76579 .52813 Metetra
.556 .766 .976 r
.76579 .52813 .77569 .53818 .79891 .53494 .78914 .52473 Metetra
.565 .769 .974 r
.78914 .52473 .79891 .53494 .82233 .53137 .8127 .521 Metetra
.574 .77 .972 r
.8127 .521 .82233 .53137 .84597 .52749 .83647 .51695 Metetra
.581 .772 .97 r
.83647 .51695 .84597 .52749 .86981 .52332 .86045 .5126 Metetra
.588 .773 .968 r
.86045 .5126 .86981 .52332 .89385 .51886 .88464 .50796 Metetra
.594 .774 .966 r
.88464 .50796 .89385 .51886 .9181 .51413 .90903 .50305 Metetra
.236 .559 .934 r
.28154 .48889 .2935 .50002 .31124 .50492 .29929 .49402 Metetra
.241 .568 .938 r
.29929 .49402 .31124 .50492 .32923 .50963 .31731 .49896 Metetra
.249 .578 .943 r
.31731 .49896 .32923 .50963 .34749 .51412 .3356 .50366 Metetra
.259 .589 .947 r
.3356 .50366 .34749 .51412 .36601 .51836 .35415 .5081 Metetra
.27 .6 .952 r
.35415 .5081 .36601 .51836 .38479 .52232 .37298 .51225 Metetra
.283 .613 .956 r
.37298 .51225 .38479 .52232 .40384 .52597 .39208 .51607 Metetra
.297 .625 .961 r
.39208 .51607 .40384 .52597 .42315 .52928 .41144 .51955 Metetra
.313 .638 .965 r
.41144 .51955 .42315 .52928 .44272 .53224 .43108 .52264 Metetra
.329 .651 .969 r
.43108 .52264 .44272 .53224 .46256 .53483 .45098 .52534 Metetra
.347 .663 .973 r
.45098 .52534 .46256 .53483 .48265 .53703 .47115 .52764 Metetra
.364 .675 .976 r
.47115 .52764 .48265 .53703 .50299 .53882 .49158 .5295 Metetra
.382 .687 .979 r
.49158 .5295 .50299 .53882 .52359 .54021 .51226 .53093 Metetra
.401 .698 .981 r
.51226 .53093 .52359 .54021 .54444 .54118 .53321 .53192 Metetra
.418 .709 .983 r
.53321 .53192 .54444 .54118 .56553 .54172 .5544 .53246 Metetra
.436 .718 .984 r
.5544 .53246 .56553 .54172 .58686 .54184 .57584 .53256 Metetra
.453 .727 .985 r
.57584 .53256 .58686 .54184 .60844 .54154 .59752 .53221 Metetra
.469 .735 .985 r
.59752 .53221 .60844 .54154 .63024 .54082 .61944 .53142 Metetra
.484 .742 .985 r
.61944 .53142 .63024 .54082 .65228 .53968 .64159 .5302 Metetra
.499 .748 .984 r
.64159 .5302 .65228 .53968 .67454 .53814 .66397 .52856 Metetra
.512 .754 .983 r
.66397 .52856 .67454 .53814 .69702 .5362 .68658 .5265 Metetra
.525 .758 .982 r
.68658 .5265 .69702 .5362 .71973 .53388 .70941 .52405 Metetra
.537 .762 .98 r
.70941 .52405 .71973 .53388 .74265 .53119 .73246 .52121 Metetra
.548 .766 .978 r
.73246 .52121 .74265 .53119 .76579 .52813 .75573 .51799 Metetra
.558 .768 .976 r
.75573 .51799 .76579 .52813 .78914 .52473 .77922 .51443 Metetra
.567 .771 .974 r
.77922 .51443 .78914 .52473 .8127 .521 .80292 .51052 Metetra
.576 .772 .972 r
.80292 .51052 .8127 .521 .83647 .51695 .82683 .50628 Metetra
.583 .774 .97 r
.82683 .50628 .83647 .51695 .86045 .5126 .85095 .50174 Metetra
.59 .775 .968 r
.85095 .50174 .86045 .5126 .88464 .50796 .87528 .49691 Metetra
.596 .775 .966 r
.87528 .49691 .88464 .50796 .90903 .50305 .89982 .4918 Metetra
.218 .548 .93 r
.26942 .47762 .28154 .48889 .29929 .49402 .28719 .483 Metetra
.223 .558 .934 r
.28719 .483 .29929 .49402 .31731 .49896 .30523 .48818 Metetra
.23 .568 .939 r
.30523 .48818 .31731 .49896 .3356 .50366 .32354 .49312 Metetra
.24 .58 .944 r
.32354 .49312 .3356 .50366 .35415 .5081 .34212 .49779 Metetra
.252 .592 .949 r
.34212 .49779 .35415 .5081 .37298 .51225 .36099 .50215 Metetra
.266 .605 .954 r
.36099 .50215 .37298 .51225 .39208 .51607 .38013 .50616 Metetra
.281 .619 .959 r
.38013 .50616 .39208 .51607 .41144 .51955 .39956 .5098 Metetra
.298 .633 .964 r
.39956 .5098 .41144 .51955 .43108 .52264 .41925 .51305 Metetra
.316 .647 .968 r
.41925 .51305 .43108 .52264 .45098 .52534 .43923 .51587 Metetra
.335 .66 .973 r
.43923 .51587 .45098 .52534 .47115 .52764 .45947 .51826 Metetra
.354 .674 .976 r
.45947 .51826 .47115 .52764 .49158 .5295 .47998 .5202 Metetra
.373 .686 .979 r
.47998 .5202 .49158 .5295 .51226 .53093 .50076 .52168 Metetra
.393 .698 .982 r
.50076 .52168 .51226 .53093 .53321 .53192 .5218 .52268 Metetra
.412 .709 .984 r
.5218 .52268 .53321 .53192 .5544 .53246 .54309 .52322 Metetra
.431 .719 .985 r
.54309 .52322 .5544 .53246 .57584 .53256 .56463 .52329 Metetra
.449 .729 .986 r
.56463 .52329 .57584 .53256 .59752 .53221 .58643 .52289 Metetra
.466 .737 .986 r
.58643 .52289 .59752 .53221 .61944 .53142 .60846 .52202 Metetra
.483 .744 .986 r
.60846 .52202 .61944 .53142 .64159 .5302 .63073 .5207 Metetra
.498 .751 .985 r
.63073 .5207 .64159 .5302 .66397 .52856 .65324 .51894 Metetra
.513 .756 .984 r
.65324 .51894 .66397 .52856 .68658 .5265 .67597 .51676 Metetra
.526 .761 .983 r
.67597 .51676 .68658 .5265 .70941 .52405 .69893 .51415 Metetra
.538 .765 .981 r
.69893 .51415 .70941 .52405 .73246 .52121 .72211 .51115 Metetra
.55 .768 .979 r
.72211 .51115 .73246 .52121 .75573 .51799 .74552 .50776 Metetra
.56 .771 .977 r
.74552 .50776 .75573 .51799 .77922 .51443 .76914 .50401 Metetra
.569 .773 .975 r
.76914 .50401 .77922 .51443 .80292 .51052 .79297 .4999 Metetra
.578 .774 .972 r
.79297 .4999 .80292 .51052 .82683 .50628 .81702 .49547 Metetra
.586 .776 .97 r
.81702 .49547 .82683 .50628 .85095 .50174 .84128 .49073 Metetra
.593 .776 .968 r
.84128 .49073 .85095 .50174 .87528 .49691 .86576 .48569 Metetra
.599 .777 .965 r
.86576 .48569 .87528 .49691 .89982 .4918 .89045 .48037 Metetra
.197 .537 .925 r
.25715 .4662 .26942 .47762 .28719 .483 .27492 .47186 Metetra
.202 .546 .93 r
.27492 .47186 .28719 .483 .30523 .48818 .29297 .47731 Metetra
.21 .557 .934 r
.29297 .47731 .30523 .48818 .32354 .49312 .3113 .48251 Metetra
.22 .57 .94 r
.3113 .48251 .32354 .49312 .34212 .49779 .32992 .48743 Metetra
.232 .583 .945 r
.32992 .48743 .34212 .49779 .36099 .50215 .34882 .49202 Metetra
.247 .597 .951 r
.34882 .49202 .36099 .50215 .38013 .50616 .36801 .49624 Metetra
.264 .612 .956 r
.36801 .49624 .38013 .50616 .39956 .5098 .38749 .50007 Metetra
.282 .627 .962 r
.38749 .50007 .39956 .5098 .41925 .51305 .40725 .50347 Metetra
.301 .642 .967 r
.40725 .50347 .41925 .51305 .43923 .51587 .42729 .50643 Metetra
.321 .657 .972 r
.42729 .50643 .43923 .51587 .45947 .51826 .44761 .50893 Metetra
.342 .672 .976 r
.44761 .50893 .45947 .51826 .47998 .5202 .4682 .51094 Metetra
.364 .685 .98 r
.4682 .51094 .47998 .5202 .50076 .52168 .48907 .51246 Metetra
.385 .698 .983 r
.48907 .51246 .50076 .52168 .5218 .52268 .51021 .51349 Metetra
.406 .71 .985 r
.51021 .51349 .5218 .52268 .54309 .52322 .5316 .51401 Metetra
.426 .721 .987 r
.5316 .51401 .54309 .52322 .56463 .52329 .55325 .51404 Metetra
.445 .731 .987 r
.55325 .51404 .56463 .52329 .58643 .52289 .57516 .51357 Metetra
.464 .739 .988 r
.57516 .51357 .58643 .52289 .60846 .52202 .59731 .51262 Metetra
.482 .747 .987 r
.59731 .51262 .60846 .52202 .63073 .5207 .6197 .51119 Metetra
.498 .754 .987 r
.6197 .51119 .63073 .5207 .65324 .51894 .64233 .5093 Metetra
.513 .759 .985 r
.64233 .5093 .65324 .51894 .67597 .51676 .66519 .50696 Metetra
.527 .764 .984 r
.66519 .50696 .67597 .51676 .69893 .51415 .68828 .50419 Metetra
.54 .768 .982 r
.68828 .50419 .69893 .51415 .72211 .51115 .71159 .501 Metetra
.552 .771 .98 r
.71159 .501 .72211 .51115 .74552 .50776 .73513 .49742 Metetra
.562 .773 .977 r
.73513 .49742 .74552 .50776 .76914 .50401 .75889 .49347 Metetra
.572 .775 .975 r
.75889 .49347 .76914 .50401 .79297 .4999 .78287 .48916 Metetra
.581 .776 .972 r
.78287 .48916 .79297 .4999 .81702 .49547 .80706 .48451 Metetra
.589 .777 .97 r
.80706 .48451 .81702 .49547 .84128 .49073 .83146 .47955 Metetra
.595 .778 .967 r
.83146 .47955 .84128 .49073 .86576 .48569 .85608 .47429 Metetra
.602 .778 .965 r
.85608 .47429 .86576 .48569 .89045 .48037 .88092 .46875 Metetra
.174 .523 .919 r
.24471 .45463 .25715 .4662 .27492 .47186 .26249 .4606 Metetra
.179 .533 .924 r
.26249 .4606 .27492 .47186 .29297 .47731 .28054 .46635 Metetra
.186 .545 .929 r
.28054 .46635 .29297 .47731 .3113 .48251 .29889 .47185 Metetra
.197 .558 .934 r
.29889 .47185 .3113 .48251 .32992 .48743 .31753 .47704 Metetra
.21 .573 .94 r
.31753 .47704 .32992 .48743 .34882 .49202 .33647 .48188 Metetra
.226 .588 .947 r
.33647 .48188 .34882 .49202 .36801 .49624 .3557 .48633 Metetra
.244 .604 .953 r
.3557 .48633 .36801 .49624 .38749 .50007 .37522 .49036 Metetra
.263 .621 .959 r
.37522 .49036 .38749 .50007 .40725 .50347 .39504 .49394 Metetra
.284 .637 .965 r
.39504 .49394 .40725 .50347 .42729 .50643 .41515 .49705 Metetra
.307 .654 .97 r
.41515 .49705 .42729 .50643 .44761 .50893 .43555 .49965 Metetra
.33 .669 .975 r
.43555 .49965 .44761 .50893 .4682 .51094 .45623 .50174 Metetra
.353 .684 .98 r
.45623 .50174 .4682 .51094 .48907 .51246 .47719 .50331 Metetra
.376 .698 .983 r
.47719 .50331 .48907 .51246 .51021 .51349 .49842 .50435 Metetra
.399 .711 .986 r
.49842 .50435 .51021 .51349 .5316 .51401 .51992 .50485 Metetra
.421 .723 .988 r
.51992 .50485 .5316 .51401 .55325 .51404 .54168 .50483 Metetra
.442 .733 .989 r
.54168 .50483 .55325 .51404 .57516 .51357 .5637 .50428 Metetra
.462 .742 .989 r
.5637 .50428 .57516 .51357 .59731 .51262 .58597 .50323 Metetra
.481 .75 .989 r
.58597 .50323 .59731 .51262 .6197 .51119 .60849 .50167 Metetra
.498 .757 .988 r
.60849 .50167 .6197 .51119 .64233 .5093 .63124 .49962 Metetra
.514 .762 .986 r
.63124 .49962 .64233 .5093 .66519 .50696 .65423 .49711 Metetra
.529 .767 .985 r
.65423 .49711 .66519 .50696 .68828 .50419 .67745 .49416 Metetra
.542 .771 .982 r
.67745 .49416 .68828 .50419 .71159 .501 .7009 .49077 Metetra
.554 .774 .98 r
.7009 .49077 .71159 .501 .73513 .49742 .72458 .48698 Metetra
.565 .776 .977 r
.72458 .48698 .73513 .49742 .75889 .49347 .74847 .4828 Metetra
.575 .777 .975 r
.74847 .4828 .75889 .49347 .78287 .48916 .77259 .47827 Metetra
.584 .779 .972 r
.77259 .47827 .78287 .48916 .80706 .48451 .79693 .47339 Metetra
.592 .779 .969 r
.79693 .47339 .80706 .48451 .83146 .47955 .82148 .46819 Metetra
.599 .78 .967 r
.82148 .46819 .83146 .47955 .85608 .47429 .84625 .46269 Metetra
.605 .78 .964 r
.84625 .46269 .85608 .47429 .88092 .46875 .87123 .45691 Metetra
.149 .508 .912 r
.23211 .44291 .24471 .45463 .26249 .4606 .24988 .44922 Metetra
.153 .518 .916 r
.24988 .44922 .26249 .4606 .28054 .46635 .26794 .45531 Metetra
.16 .531 .922 r
.26794 .45531 .28054 .46635 .29889 .47185 .28629 .46113 Metetra
.171 .545 .928 r
.28629 .46113 .29889 .47185 .31753 .47704 .30495 .46663 Metetra
.185 .561 .934 r
.30495 .46663 .31753 .47704 .33647 .48188 .32392 .47175 Metetra
.201 .577 .941 r
.32392 .47175 .33647 .48188 .3557 .48633 .34319 .47646 Metetra
.221 .595 .948 r
.34319 .47646 .3557 .48633 .37522 .49036 .36276 .48072 Metetra
.242 .613 .955 r
.36276 .48072 .37522 .49036 .39504 .49394 .38264 .48449 Metetra
.266 .631 .962 r
.38264 .48449 .39504 .49394 .41515 .49705 .40282 .48775 Metetra
.29 .649 .969 r
.40282 .48775 .41515 .49705 .43555 .49965 .4233 .49047 Metetra
.316 .667 .974 r
.4233 .49047 .43555 .49965 .45623 .50174 .44406 .49264 Metetra
.341 .683 .979 r
.44406 .49264 .45623 .50174 .47719 .50331 .46511 .49425 Metetra
.367 .698 .983 r
.46511 .49425 .47719 .50331 .49842 .50435 .48644 .49529 Metetra
.392 .712 .987 r
.48644 .49529 .49842 .50435 .51992 .50485 .50805 .49577 Metetra
.416 .725 .989 r
.50805 .49577 .51992 .50485 .54168 .50483 .52992 .49568 Metetra
.439 .736 .99 r
.52992 .49568 .54168 .50483 .5637 .50428 .55206 .49504 Metetra
.46 .746 .99 r
.55206 .49504 .5637 .50428 .58597 .50323 .57445 .49385 Metetra
.48 .754 .99 r
.57445 .49385 .58597 .50323 .60849 .50167 .59709 .49215 Metetra
.499 .761 .989 r
.59709 .49215 .60849 .50167 .63124 .49962 .61997 .48993 Metetra
.516 .766 .987 r
.61997 .48993 .63124 .49962 .65423 .49711 .64309 .48722 Metetra
.531 .771 .985 r
.64309 .48722 .65423 .49711 .67745 .49416 .66645 .48406 Metetra
.545 .774 .983 r
.66645 .48406 .67745 .49416 .7009 .49077 .69003 .48045 Metetra
.558 .777 .98 r
.69003 .48045 .7009 .49077 .72458 .48698 .71385 .47642 Metetra
.569 .779 .978 r
.71385 .47642 .72458 .48698 .74847 .4828 .73788 .472 Metetra
.579 .78 .975 r
.73788 .472 .74847 .4828 .77259 .47827 .76214 .46722 Metetra
.587 .781 .972 r
.76214 .46722 .77259 .47827 .79693 .47339 .78662 .46209 Metetra
.595 .781 .969 r
.78662 .46209 .79693 .47339 .82148 .46819 .81132 .45663 Metetra
.602 .781 .966 r
.81132 .45663 .82148 .46819 .84625 .46269 .83624 .45088 Metetra
.608 .781 .964 r
.83624 .45088 .84625 .46269 .87123 .45691 .86137 .44486 Metetra
.12 .49 .902 r
.21934 .43103 .23211 .44291 .24988 .44922 .23709 .43773 Metetra
.123 .501 .907 r
.23709 .43773 .24988 .44922 .26794 .45531 .25514 .4442 Metetra
.13 .514 .912 r
.25514 .4442 .26794 .45531 .28629 .46113 .2735 .45039 Metetra
.141 .529 .919 r
.2735 .45039 .28629 .46113 .30495 .46663 .29218 .45623 Metetra
.155 .546 .926 r
.29218 .45623 .30495 .46663 .32392 .47175 .31117 .46167 Metetra
.174 .565 .934 r
.31117 .46167 .32392 .47175 .34319 .47646 .33048 .46666 Metetra
.195 .584 .942 r
.33048 .46666 .34319 .47646 .36276 .48072 .3501 .47117 Metetra
.219 .604 .95 r
.3501 .47117 .36276 .48072 .38264 .48449 .37003 .47515 Metetra
.244 .625 .958 r
.37003 .47515 .38264 .48449 .40282 .48775 .39028 .47857 Metetra
.272 .645 .966 r
.39028 .47857 .40282 .48775 .4233 .49047 .41083 .48142 Metetra
.3 .664 .973 r
.41083 .48142 .4233 .49047 .44406 .49264 .43168 .48367 Metetra
.328 .682 .979 r
.43168 .48367 .44406 .49264 .46511 .49425 .45283 .48531 Metetra
.357 .699 .983 r
.45283 .48531 .46511 .49425 .48644 .49529 .47426 .48635 Metetra
.384 .714 .987 r
.47426 .48635 .48644 .49529 .50805 .49577 .49597 .48678 Metetra
.411 .728 .99 r
.49597 .48678 .50805 .49577 .52992 .49568 .51796 .48661 Metetra
.436 .739 .991 r
.51796 .48661 .52992 .49568 .55206 .49504 .54021 .48585 Metetra
.459 .749 .992 r
.54021 .48585 .55206 .49504 .57445 .49385 .56273 .48452 Metetra
.481 .758 .991 r
.56273 .48452 .57445 .49385 .59709 .49215 .58549 .48263 Metetra
.5 .765 .99 r
.58549 .48263 .59709 .49215 .61997 .48993 .60851 .48021 Metetra
.518 .77 .988 r
.60851 .48021 .61997 .48993 .64309 .48722 .63176 .47729 Metetra
.534 .774 .986 r
.63176 .47729 .64309 .48722 .66645 .48406 .65526 .47388 Metetra
.549 .778 .983 r
.65526 .47388 .66645 .48406 .69003 .48045 .67898 .47002 Metetra
.562 .78 .98 r
.67898 .47002 .69003 .48045 .71385 .47642 .70293 .46574 Metetra
.573 .781 .977 r
.70293 .46574 .71385 .47642 .73788 .472 .72711 .46105 Metetra
.583 .782 .974 r
.72711 .46105 .73788 .472 .76214 .46722 .75152 .45599 Metetra
.592 .783 .971 r
.75152 .45599 .76214 .46722 .78662 .46209 .77614 .45059 Metetra
.599 .783 .968 r
.77614 .45059 .78662 .46209 .81132 .45663 .80099 .44487 Metetra
.606 .782 .965 r
.80099 .44487 .81132 .45663 .83624 .45088 .82605 .43885 Metetra
.612 .782 .963 r
.82605 .43885 .83624 .45088 .86137 .44486 .85134 .43255 Metetra
.087 .469 .891 r
.2064 .41899 .21934 .43103 .23709 .43773 .22412 .42613 Metetra
.088 .48 .895 r
.22412 .42613 .23709 .43773 .25514 .4442 .24216 .43304 Metetra
.095 .494 .901 r
.24216 .43304 .25514 .4442 .2735 .45039 .26052 .43963 Metetra
.106 .511 .908 r
.26052 .43963 .2735 .45039 .29218 .45623 .2792 .44586 Metetra
.122 .529 .916 r
.2792 .44586 .29218 .45623 .31117 .46167 .29821 .45166 Metetra
.141 .55 .924 r
.29821 .45166 .31117 .46167 .33048 .46666 .31755 .45697 Metetra
.165 .571 .934 r
.31755 .45697 .33048 .46666 .3501 .47117 .33721 .46175 Metetra
.191 .594 .943 r
.33721 .46175 .3501 .47117 .37003 .47515 .3572 .46596 Metetra
.22 .617 .953 r
.3572 .46596 .37003 .47515 .39028 .47857 .37752 .46956 Metetra
.251 .639 .962 r
.37752 .46956 .39028 .47857 .41083 .48142 .39815 .47254 Metetra
.282 .661 .97 r
.39815 .47254 .41083 .48142 .43168 .48367 .41908 .47487 Metetra
.314 .681 .977 r
.41908 .47487 .43168 .48367 .45283 .48531 .44033 .47654 Metetra
.346 .7 .983 r
.44033 .47654 .45283 .48531 .47426 .48635 .46186 .47756 Metetra
.376 .716 .988 r
.46186 .47756 .47426 .48635 .49597 .48678 .48369 .47792 Metetra
.406 .731 .991 r
.48369 .47792 .49597 .48678 .51796 .48661 .50579 .47764 Metetra
.433 .743 .993 r
.50579 .47764 .51796 .48661 .54021 .48585 .52817 .47674 Metetra
.458 .754 .993 r
.52817 .47674 .54021 .48585 .56273 .48452 .55081 .47522 Metetra
.482 .763 .993 r
.55081 .47522 .56273 .48452 .58549 .48263 .5737 .47313 Metetra
.503 .769 .991 r
.5737 .47313 .58549 .48263 .60851 .48021 .59685 .47048 Metetra
.522 .775 .989 r
.59685 .47048 .60851 .48021 .63176 .47729 .62024 .4673 Metetra
.538 .779 .987 r
.62024 .4673 .63176 .47729 .65526 .47388 .64387 .46362 Metetra
.553 .781 .984 r
.64387 .46362 .65526 .47388 .67898 .47002 .66774 .45948 Metetra
.566 .783 .98 r
.66774 .45948 .67898 .47002 .70293 .46574 .69183 .45491 Metetra
.578 .784 .977 r
.69183 .45491 .70293 .46574 .72711 .46105 .71616 .44993 Metetra
.588 .785 .974 r
.71616 .44993 .72711 .46105 .75152 .45599 .7407 .44457 Metetra
.596 .785 .97 r
.7407 .44457 .75152 .45599 .77614 .45059 .76548 .43887 Metetra
.604 .784 .967 r
.76548 .43887 .77614 .45059 .80099 .44487 .79047 .43286 Metetra
.61 .784 .964 r
.79047 .43286 .80099 .44487 .82605 .43885 .81569 .42655 Metetra
.616 .783 .961 r
.81569 .42655 .82605 .43885 .85134 .43255 .84113 .41998 Metetra
.048 .445 .876 r
.19328 .40679 .2064 .41899 .22412 .42613 .21097 .41444 Metetra
.049 .456 .88 r
.21097 .41444 .22412 .42613 .24216 .43304 .22898 .42183 Metetra
.054 .471 .885 r
.22898 .42183 .24216 .43304 .26052 .43963 .24732 .42891 Metetra
.066 .488 .893 r
.24732 .42891 .26052 .43963 .2792 .44586 .266 .43557 Metetra
.082 .509 .901 r
.266 .43557 .2792 .44586 .29821 .45166 .28503 .44177 Metetra
.104 .531 .911 r
.28503 .44177 .29821 .45166 .31755 .45697 .30439 .44744 Metetra
.13 .556 .922 r
.30439 .44744 .31755 .45697 .33721 .46175 .3241 .45253 Metetra
.159 .581 .934 r
.3241 .45253 .33721 .46175 .3572 .46596 .34414 .45699 Metetra
.192 .607 .945 r
.34414 .45699 .3572 .46596 .37752 .46956 .36452 .46078 Metetra
.227 .633 .956 r
.36452 .46078 .37752 .46956 .39815 .47254 .38523 .46389 Metetra
.263 .657 .966 r
.38523 .46389 .39815 .47254 .41908 .47487 .40626 .46629 Metetra
.299 .68 .975 r
.40626 .46629 .41908 .47487 .44033 .47654 .4276 .46798 Metetra
.334 .701 .982 r
.4276 .46798 .44033 .47654 .46186 .47756 .44924 .46895 Metetra
.369 .719 .988 r
.44924 .46895 .46186 .47756 .48369 .47792 .47118 .46922 Metetra
.401 .735 .992 r
.47118 .46922 .48369 .47792 .50579 .47764 .4934 .46881 Metetra
.431 .748 .994 r
.4934 .46881 .50579 .47764 .52817 .47674 .51591 .46772 Metetra
.459 .759 .994 r
.51591 .46772 .52817 .47674 .55081 .47522 .53868 .46599 Metetra
.484 .768 .994 r
.53868 .46599 .55081 .47522 .5737 .47313 .56171 .46364 Metetra
.506 .775 .992 r
.56171 .46364 .5737 .47313 .59685 .47048 .58499 .46072 Metetra
.526 .78 .99 r
.58499 .46072 .59685 .47048 .62024 .4673 .60852 .45725 Metetra
.544 .783 .987 r
.60852 .45725 .62024 .4673 .64387 .46362 .63229 .45326 Metetra
.559 .785 .984 r
.63229 .45326 .64387 .46362 .66774 .45948 .6563 .4488 Metetra
.572 .787 .98 r
.6563 .4488 .66774 .45948 .69183 .45491 .68054 .44391 Metetra
.583 .787 .976 r
.68054 .44391 .69183 .45491 .71616 .44993 .70501 .4386 Metetra
.593 .787 .973 r
.70501 .4386 .71616 .44993 .7407 .44457 .7297 .43293 Metetra
.601 .786 .969 r
.7297 .43293 .7407 .44457 .76548 .43887 .75462 .42691 Metetra
.608 .785 .966 r
.75462 .42691 .76548 .43887 .79047 .43286 .77977 .42058 Metetra
.615 .784 .963 r
.77977 .42058 .79047 .43286 .81569 .42655 .80514 .41398 Metetra
.62 .783 .96 r
.80514 .41398 .81569 .42655 .84113 .41998 .83074 .40711 Metetra
.004 .415 .857 r
.17998 .39443 .19328 .40679 .21097 .41444 .19762 .40266 Metetra
.002 .427 .86 r
.19762 .40266 .21097 .41444 .22898 .42183 .21559 .41062 Metetra
.007 .442 .865 r
.21559 .41062 .22898 .42183 .24732 .42891 .23391 .41824 Metetra
.018 .461 .873 r
.23391 .41824 .24732 .42891 .266 .43557 .25258 .42542 Metetra
.036 .483 .882 r
.25258 .42542 .266 .43557 .28503 .44177 .27161 .43208 Metetra
.059 .509 .894 r
.27161 .43208 .28503 .44177 .30439 .44744 .291 .43815 Metetra
.088 .537 .907 r
.291 .43815 .30439 .44744 .3241 .45253 .31074 .44358 Metetra
.122 .566 .921 r
.31074 .44358 .3241 .45253 .34414 .45699 .33084 .44831 Metetra
.159 .595 .935 r
.33084 .44831 .34414 .45699 .36452 .46078 .35128 .45231 Metetra
.199 .625 .948 r
.35128 .45231 .36452 .46078 .38523 .46389 .37207 .45554 Metetra
.24 .653 .961 r
.37207 .45554 .38523 .46389 .40626 .46629 .39319 .458 Metetra
.282 .679 .972 r
.39319 .458 .40626 .46629 .4276 .46798 .41463 .45968 Metetra
.322 .702 .981 r
.41463 .45968 .4276 .46798 .44924 .46895 .43638 .46059 Metetra
.361 .723 .988 r
.43638 .46059 .44924 .46895 .47118 .46922 .45844 .46073 Metetra
.397 .74 .992 r
.45844 .46073 .47118 .46922 .4934 .46881 .48079 .46013 Metetra
.431 .754 .995 r
.48079 .46013 .4934 .46881 .51591 .46772 .50342 .45881 Metetra
.461 .766 .996 r
.50342 .45881 .51591 .46772 .53868 .46599 .52633 .45681 Metetra
.488 .774 .995 r
.52633 .45681 .53868 .46599 .56171 .46364 .54949 .45417 Metetra
.512 .781 .993 r
.54949 .45417 .56171 .46364 .58499 .46072 .57292 .45092 Metetra
.532 .785 .99 r
.57292 .45092 .58499 .46072 .60852 .45725 .59659 .44711 Metetra
.55 .788 .987 r
.59659 .44711 .60852 .45725 .63229 .45326 .6205 .44278 Metetra
.565 .789 .983 r
.6205 .44278 .63229 .45326 .6563 .4488 .64466 .43796 Metetra
.579 .79 .979 r
.64466 .43796 .6563 .4488 .68054 .44391 .66904 .4327 Metetra
.59 .79 .975 r
.66904 .4327 .68054 .44391 .70501 .4386 .69366 .42704 Metetra
.599 .789 .971 r
.69366 .42704 .70501 .4386 .7297 .43293 .7185 .42102 Metetra
.607 .788 .968 r
.7185 .42102 .7297 .43293 .75462 .42691 .74357 .41466 Metetra
.614 .786 .964 r
.74357 .41466 .75462 .42691 .77977 .42058 .76887 .40801 Metetra
.619 .785 .961 r
.76887 .40801 .77977 .42058 .80514 .41398 .7944 .40108 Metetra
.624 .783 .958 r
.7944 .40108 .80514 .41398 .83074 .40711 .82015 .39391 Metetra
0 .38 .832 r
.1665 .3819 .17998 .39443 .19762 .40266 .18407 .39081 Metetra
0 .391 .834 r
.18407 .39081 .19762 .40266 .21559 .41062 .20199 .39944 Metetra
0 .406 .838 r
.20199 .39944 .21559 .41062 .23391 .41824 .22026 .40769 Metetra
0 .427 .846 r
.22026 .40769 .23391 .41824 .25258 .42542 .23891 .41546 Metetra
0 .452 .856 r
.23891 .41546 .25258 .42542 .27161 .43208 .25794 .42265 Metetra
.006 .481 .869 r
.25794 .42265 .27161 .43208 .291 .43815 .27734 .42919 Metetra
.039 .512 .885 r
.27734 .42919 .291 .43815 .31074 .44358 .29712 .43499 Metetra
.078 .546 .902 r
.29712 .43499 .31074 .44358 .33084 .44831 .31727 .44002 Metetra
.121 .581 .919 r
.31727 .44002 .33084 .44831 .35128 .45231 .33778 .44423 Metetra
.167 .615 .937 r
.33778 .44423 .35128 .45231 .37207 .45554 .35865 .44759 Metetra
.215 .648 .953 r
.35865 .44759 .37207 .45554 .39319 .458 .37986 .45009 Metetra
.263 .678 .967 r
.37986 .45009 .39319 .458 .41463 .45968 .40141 .45173 Metetra
.31 .705 .978 r
.40141 .45173 .41463 .45968 .43638 .46059 .42328 .45252 Metetra
.354 .728 .987 r
.42328 .45252 .43638 .46059 .45844 .46073 .44546 .45247 Metetra
.395 .747 .993 r
.44546 .45247 .45844 .46073 .48079 .46013 .46794 .45163 Metetra
.432 .762 .996 r
.46794 .45163 .48079 .46013 .50342 .45881 .49071 .45003 Metetra
.465 .773 .997 r
.49071 .45003 .50342 .45881 .52633 .45681 .51375 .4477 Metetra
.494 .781 .996 r
.51375 .4477 .52633 .45681 .54949 .45417 .53706 .4447 Metetra
.519 .787 .994 r
.53706 .4447 .54949 .45417 .57292 .45092 .56063 .44107 Metetra
.54 .791 .99 r
.56063 .44107 .57292 .45092 .59659 .44711 .58444 .43686 Metetra
.558 .792 .987 r
.58444 .43686 .59659 .44711 .6205 .44278 .6085 .43213 Metetra
.574 .793 .982 r
.6085 .43213 .6205 .44278 .64466 .43796 .6328 .42691 Metetra
.586 .793 .978 r
.6328 .42691 .64466 .43796 .66904 .4327 .65734 .42125 Metetra
.597 .792 .974 r
.65734 .42125 .66904 .4327 .69366 .42704 .6821 .41521 Metetra
.606 .79 .969 r
.6821 .41521 .69366 .42704 .7185 .42102 .7071 .4088 Metetra
.613 .788 .965 r
.7071 .4088 .7185 .42102 .74357 .41466 .73232 .40209 Metetra
.619 .787 .962 r
.73232 .40209 .74357 .41466 .76887 .40801 .75777 .39508 Metetra
.624 .785 .959 r
.75777 .39508 .76887 .40801 .7944 .40108 .78345 .38783 Metetra
.628 .783 .956 r
.78345 .38783 .7944 .40108 .82015 .39391 .80937 .38034 Metetra
0 .336 .8 r
.15283 .36919 .1665 .3819 .18407 .39081 .17031 .37892 Metetra
0 .346 .799 r
.17031 .37892 .18407 .39081 .20199 .39944 .18815 .38835 Metetra
0 .362 .801 r
.18815 .38835 .20199 .39944 .22026 .40769 .20637 .39735 Metetra
0 .384 .808 r
.20637 .39735 .22026 .40769 .23891 .41546 .22498 .40581 Metetra
0 .412 .819 r
.22498 .40581 .23891 .41546 .25794 .42265 .244 .41362 Metetra
0 .444 .834 r
.244 .41362 .25794 .42265 .27734 .42919 .2634 .42068 Metetra
0 .481 .853 r
.2634 .42068 .27734 .42919 .29712 .43499 .28321 .42691 Metetra
.025 .521 .874 r
.28321 .42691 .29712 .43499 .31727 .44002 .30341 .43226 Metetra
.076 .562 .897 r
.30341 .43226 .31727 .44002 .33778 .44423 .32399 .43668 Metetra
.131 .603 .92 r
.32399 .43668 .33778 .44423 .35865 .44759 .34494 .44015 Metetra
.187 .642 .941 r
.34494 .44015 .35865 .44759 .37986 .45009 .36626 .44265 Metetra
.244 .677 .96 r
.36626 .44265 .37986 .45009 .40141 .45173 .38792 .4442 Metetra
.298 .708 .975 r
.38792 .4442 .40141 .45173 .42328 .45252 .40991 .44481 Metetra
.349 .734 .986 r
.40991 .44481 .42328 .45252 .44546 .45247 .43222 .44451 Metetra
.395 .755 .993 r
.43222 .44451 .44546 .45247 .46794 .45163 .45484 .44335 Metetra
.436 .77 .997 r
.45484 .44335 .46794 .45163 .49071 .45003 .47775 .44137 Metetra
.472 .782 .998 r
.47775 .44137 .49071 .45003 .51375 .4477 .50094 .43864 Metetra
.503 .789 .997 r
.50094 .43864 .51375 .4477 .53706 .4447 .5244 .4352 Metetra
.529 .794 .994 r
.5244 .4352 .53706 .4447 .56063 .44107 .54811 .43112 Metetra
.55 .796 .99 r
.54811 .43112 .56063 .44107 .58444 .43686 .57208 .42645 Metetra
.568 .797 .985 r
.57208 .42645 .58444 .43686 .6085 .43213 .59629 .42126 Metetra
.583 .796 .981 r
.59629 .42126 .6085 .43213 .6328 .42691 .62073 .41559 Metetra
.595 .795 .976 r
.62073 .41559 .6328 .42691 .65734 .42125 .64542 .4095 Metetra
.605 .793 .971 r
.64542 .4095 .65734 .42125 .6821 .41521 .67033 .40303 Metetra
.613 .791 .967 r
.67033 .40303 .6821 .41521 .7071 .4088 .69548 .39623 Metetra
.62 .788 .963 r
.69548 .39623 .7071 .4088 .73232 .40209 .72086 .38913 Metetra
.625 .786 .959 r
.72086 .38913 .73232 .40209 .75777 .39508 .74646 .38177 Metetra
.629 .784 .956 r
.74646 .38177 .75777 .39508 .78345 .38783 .7723 .37417 Metetra
.633 .782 .953 r
.7723 .37417 .78345 .38783 .80937 .38034 .79838 .36638 Metetra
0 .282 .757 r
.13897 .35631 .15283 .36919 .17031 .37892 .15632 .36703 Metetra
0 .29 .751 r
.15632 .36703 .17031 .37892 .18815 .38835 .17406 .37742 Metetra
0 .306 .75 r
.17406 .37742 .18815 .38835 .20637 .39735 .1922 .38733 Metetra
0 .329 .755 r
.1922 .38733 .20637 .39735 .22498 .40581 .21076 .39662 Metetra
0 .36 .766 r
.21076 .39662 .22498 .40581 .244 .41362 .22975 .40515 Metetra
0 .397 .784 r
.22975 .40515 .244 .41362 .2634 .42068 .24916 .41282 Metetra
0 .441 .807 r
.24916 .41282 .2634 .42068 .28321 .42691 .26899 .41953 Metetra
0 .489 .835 r
.26899 .41953 .28321 .42691 .30341 .43226 .28923 .42522 Metetra
.023 .538 .865 r
.28923 .42522 .30341 .43226 .32399 .43668 .30989 .42984 Metetra
.088 .588 .896 r
.30989 .42984 .32399 .43668 .34494 .44015 .33093 .43337 Metetra
.156 .635 .925 r
.33093 .43337 .34494 .44015 .36626 .44265 .35236 .43582 Metetra
.223 .678 .95 r
.35236 .43582 .36626 .44265 .38792 .4442 .37414 .43719 Metetra
.287 .714 .97 r
.37414 .43719 .38792 .4442 .40991 .44481 .39627 .43752 Metetra
.346 .743 .984 r
.39627 .43752 .40991 .44481 .43222 .44451 .41872 .43687 Metetra
.399 .765 .993 r
.41872 .43687 .43222 .44451 .45484 .44335 .44148 .43528 Metetra
.444 .781 .998 r
.44148 .43528 .45484 .44335 .47775 .44137 .46454 .43283 Metetra
.483 .792 .999 r
.46454 .43283 .47775 .44137 .50094 .43864 .48788 .42959 Metetra
.515 .798 .997 r
.48788 .42959 .50094 .43864 .5244 .4352 .51149 .42562 Metetra
.541 .801 .993 r
.51149 .42562 .5244 .4352 .54811 .43112 .53536 .421 Metetra
.563 .802 .989 r
.53536 .421 .54811 .43112 .57208 .42645 .55948 .4158 Metetra
.58 .801 .983 r
.55948 .4158 .57208 .42645 .59629 .42126 .58384 .41009 Metetra
.594 .799 .978 r
.58384 .41009 .59629 .42126 .62073 .41559 .60844 .40392 Metetra
.605 .796 .973 r
.60844 .40392 .62073 .41559 .64542 .4095 .63327 .39735 Metetra
.614 .793 .968 r
.63327 .39735 .64542 .4095 .67033 .40303 .65834 .39043 Metetra
.621 .79 .963 r
.65834 .39043 .67033 .40303 .69548 .39623 .68364 .38321 Metetra
.626 .788 .959 r
.68364 .38321 .69548 .39623 .72086 .38913 .70917 .37572 Metetra
.631 .785 .956 r
.70917 .37572 .72086 .38913 .74646 .38177 .73494 .368 Metetra
.634 .782 .953 r
.73494 .368 .74646 .38177 .7723 .37417 .76094 .36008 Metetra
.637 .78 .95 r
.76094 .36008 .7723 .37417 .79838 .36638 .78717 .35197 Metetra
0 .215 .699 r
.12492 .34326 .13897 .35631 .15632 .36703 .1421 .3552 Metetra
0 .219 .685 r
.1421 .3552 .15632 .36703 .17406 .37742 .1597 .36678 Metetra
0 .234 .678 r
.1597 .36678 .17406 .37742 .1922 .38733 .17773 .37781 Metetra
0 .258 .68 r
.17773 .37781 .1922 .38733 .21076 .39662 .19622 .38811 Metetra
0 .292 .691 r
.19622 .38811 .21076 .39662 .22975 .40515 .21515 .39751 Metetra
0 .336 .711 r
.21515 .39751 .22975 .40515 .24916 .41282 .23455 .40588 Metetra
0 .388 .74 r
.23455 .40588 .24916 .41282 .26899 .41953 .2544 .41312 Metetra
0 .446 .777 r
.2544 .41312 .26899 .41953 .28923 .42522 .2747 .41915 Metetra
0 .507 .818 r
.2747 .41915 .28923 .42522 .30989 .42984 .29544 .42394 Metetra
.04 .569 .861 r
.29544 .42394 .30989 .42984 .33093 .43337 .31659 .42746 Metetra
.122 .627 .901 r
.31659 .42746 .33093 .43337 .35236 .43582 .33813 .42974 Metetra
.204 .679 .936 r
.33813 .42974 .35236 .43582 .37414 .43719 .36005 .43081 Metetra
.281 .722 .963 r
.36005 .43081 .37414 .43719 .39627 .43752 .38233 .43073 Metetra
.349 .755 .982 r
.38233 .43073 .39627 .43752 .41872 .43687 .40493 .42957 Metetra
.409 .779 .994 r
.40493 .42957 .41872 .43687 .44148 .43528 .42786 .42741 Metetra
.459 .794 .999 r
.42786 .42741 .44148 .43528 .46454 .43283 .45108 .42434 Metetra
.5 .803 .999 r
.45108 .42434 .46454 .43283 .48788 .42959 .47458 .42046 Metetra
.532 .807 .996 r
.47458 .42046 .48788 .42959 .51149 .42562 .49834 .41585 Metetra
.558 .808 .992 r
.49834 .41585 .51149 .42562 .53536 .421 .52237 .4106 Metetra
.578 .806 .986 r
.52237 .4106 .53536 .421 .55948 .4158 .54664 .4048 Metetra
.594 .803 .98 r
.54664 .4048 .55948 .4158 .58384 .41009 .57116 .3985 Metetra
.606 .8 .974 r
.57116 .3985 .58384 .41009 .60844 .40392 .59591 .39179 Metetra
.615 .796 .968 r
.59591 .39179 .60844 .40392 .63327 .39735 .6209 .38472 Metetra
.623 .792 .963 r
.6209 .38472 .63327 .39735 .65834 .39043 .64612 .37733 Metetra
.628 .789 .959 r
.64612 .37733 .65834 .39043 .68364 .38321 .67158 .36969 Metetra
.633 .785 .955 r
.67158 .36969 .68364 .38321 .70917 .37572 .69727 .36181 Metetra
.636 .782 .952 r
.69727 .36181 .70917 .37572 .73494 .368 .72319 .35374 Metetra
.638 .78 .949 r
.72319 .35374 .73494 .368 .76094 .36008 .74936 .3455 Metetra
.64 .778 .947 r
.74936 .3455 .76094 .36008 .78717 .35197 .77576 .3371 Metetra
0 .13 .619 r
.11066 .33002 .12492 .34326 .1421 .3552 .12763 .34354 Metetra
0 .13 .593 r
.12763 .34354 .1421 .3552 .1597 .36678 .14503 .35665 Metetra
.407 0 0 r
.14503 .35665 .1597 .36678 .17773 .37781 .16291 .3691 Metetra
.398 0 0 r
.16291 .3691 .17773 .37781 .19622 .38811 .18128 .38065 Metetra
.372 0 0 r
.18128 .38065 .19622 .38811 .21515 .39751 .20015 .3911 Metetra
.329 0 0 r
.20015 .3911 .21515 .39751 .23455 .40588 .21953 .40029 Metetra
.27 0 0 r
.21953 .40029 .23455 .40588 .2544 .41312 .2394 .4081 Metetra
0 .389 .692 r
.2394 .4081 .2544 .41312 .2747 .41915 .25976 .41445 Metetra
0 .466 .75 r
.25976 .41445 .2747 .41915 .29544 .42394 .28059 .4193 Metetra
0 .545 .811 r
.28059 .4193 .29544 .42394 .31659 .42746 .30186 .42267 Metetra
.09 .62 .869 r
.30186 .42267 .31659 .42746 .33813 .42974 .32355 .4246 Metetra
.19 .684 .919 r
.32355 .4246 .33813 .42974 .36005 .43081 .34563 .42516 Metetra
.282 .736 .956 r
.34563 .42516 .36005 .43081 .38233 .43073 .36807 .42445 Metetra
.363 .773 .981 r
.36807 .42445 .38233 .43073 .40493 .42957 .39085 .42257 Metetra
.429 .796 .995 r
.39085 .42257 .40493 .42957 .42786 .42741 .41395 .41964 Metetra
.482 .809 1 r
.41395 .41964 .42786 .42741 .45108 .42434 .43734 .41578 Metetra
.523 .815 .999 r
.43734 .41578 .45108 .42434 .47458 .42046 .46101 .4111 Metetra
.555 .815 .994 r
.46101 .4111 .47458 .42046 .49834 .41585 .48495 .40573 Metetra
.578 .813 .988 r
.48495 .40573 .49834 .41585 .52237 .4106 .50913 .39975 Metetra
.596 .808 .981 r
.50913 .39975 .52237 .4106 .54664 .4048 .53357 .39326 Metetra
.609 .803 .974 r
.53357 .39326 .54664 .4048 .57116 .3985 .55824 .38634 Metetra
.619 .798 .968 r
.55824 .38634 .57116 .3985 .59591 .39179 .58315 .37905 Metetra
.626 .793 .963 r
.58315 .37905 .59591 .39179 .6209 .38472 .6083 .37147 Metetra
.631 .789 .958 r
.6083 .37147 .6209 .38472 .64612 .37733 .63367 .36363 Metetra
.635 .785 .954 r
.63367 .36363 .64612 .37733 .67158 .36969 .65929 .35558 Metetra
.638 .782 .95 r
.65929 .35558 .67158 .36969 .69727 .36181 .68513 .34734 Metetra
.64 .779 .948 r
.68513 .34734 .69727 .36181 .72319 .35374 .71122 .33894 Metetra
.642 .777 .945 r
.71122 .33894 .72319 .35374 .74936 .3455 .73755 .33041 Metetra
.643 .775 .944 r
.73755 .33041 .74936 .3455 .77576 .3371 .76412 .32175 Metetra
.49 0 0 r
.0962 .31661 .11066 .33002 .12763 .34354 .11285 .33225 Metetra
.523 0 0 r
.11285 .33225 .12763 .34354 .14503 .35665 .12999 .3474 Metetra
.533 0 0 r
.12999 .3474 .14503 .35665 .16291 .3691 .14765 .36172 Metetra
.521 0 0 r
.14765 .36172 .16291 .3691 .18128 .38065 .16586 .37488 Metetra
.489 0 0 r
.16586 .37488 .18128 .38065 .20015 .3911 .18464 .38662 Metetra
.44 0 0 r
.18464 .38662 .20015 .3911 .21953 .40029 .20399 .39674 Metetra
.372 0 0 r
.20399 .39674 .21953 .40029 .2394 .4081 .22389 .40511 Metetra
.286 0 0 r
.22389 .40511 .2394 .4081 .25976 .41445 .24433 .41165 Metetra
.181 0 0 r
.24433 .41165 .25976 .41445 .28059 .4193 .26528 .41637 Metetra
0 .519 .743 r
.26528 .41637 .28059 .4193 .30186 .42267 .28671 .41931 Metetra
.065 .616 .829 r
.28671 .41931 .30186 .42267 .32355 .4246 .30858 .42057 Metetra
.19 .698 .901 r
.30858 .42057 .32355 .4246 .34563 .42516 .33085 .42029 Metetra
.301 .759 .952 r
.33085 .42029 .34563 .42516 .36807 .42445 .35349 .41862 Metetra
.393 .797 .983 r
.35349 .41862 .36807 .42445 .39085 .42257 .37646 .41571 Metetra
.464 .817 .997 r
.37646 .41571 .39085 .42257 .41395 .41964 .39976 .41174 Metetra
.517 .825 1 r
.39976 .41174 .41395 .41964 .43734 .41578 .42334 .40686 Metetra
.555 .825 .996 r
.42334 .40686 .43734 .41578 .46101 .4111 .44719 .40123 Metetra
.582 .82 .989 r
.44719 .40123 .46101 .4111 .48495 .40573 .4713 .39496 Metetra
.601 .813 .981 r
.4713 .39496 .48495 .40573 .50913 .39975 .49565 .38817 Metetra
.614 .806 .974 r
.49565 .38817 .50913 .39975 .53357 .39326 .52025 .38095 Metetra
.624 .8 .967 r
.52025 .38095 .53357 .39326 .55824 .38634 .54508 .3734 Metetra
.631 .793 .96 r
.54508 .3734 .55824 .38634 .58315 .37905 .57015 .36556 Metetra
.635 .788 .955 r
.57015 .36556 .58315 .37905 .6083 .37147 .59545 .3575 Metetra
.638 .784 .951 r
.59545 .3575 .6083 .37147 .63367 .36363 .62099 .34925 Metetra
.641 .78 .948 r
.62099 .34925 .63367 .36363 .65929 .35558 .64676 .34083 Metetra
.642 .777 .945 r
.64676 .34083 .65929 .35558 .68513 .34734 .67277 .33228 Metetra
.643 .775 .943 r
.67277 .33228 .68513 .34734 .71122 .33894 .69902 .32361 Metetra
.644 .773 .942 r
.69902 .32361 .71122 .33894 .73755 .33041 .72552 .31482 Metetra
.645 .772 .941 r
.72552 .31482 .73755 .33041 .76412 .32175 .75226 .30593 Metetra
.622 .109 0 r
.08153 .30303 .0962 .31661 .11285 .33225 .09772 .32172 Metetra
.655 .118 0 r
.09772 .32172 .11285 .33225 .12999 .3474 .11445 .33977 Metetra
.657 .105 0 r
.11445 .33977 .12999 .3474 .14765 .36172 .13179 .35668 Metetra
.635 .073 0 r
.13179 .35668 .14765 .36172 .16586 .37488 .14978 .37198 Metetra
.595 .023 0 r
.14978 .37198 .16586 .37488 .18464 .38662 .16844 .38532 Metetra
.537 0 0 r
.16844 .38532 .18464 .38662 .20399 .39674 .18776 .39644 Metetra
.461 0 0 r
.18776 .39644 .20399 .39674 .22389 .40511 .20772 .40521 Metetra
.364 0 0 r
.20772 .40521 .22389 .40511 .24433 .41165 .2283 .41161 Metetra
.241 0 0 r
.2283 .41161 .24433 .41165 .26528 .41637 .24943 .41571 Metetra
.093 0 0 r
.24943 .41571 .26528 .41637 .28671 .41931 .27108 .41766 Metetra
.068 .628 .791 r
.27108 .41766 .28671 .41931 .30858 .42057 .29318 .41768 Metetra
.223 .73 .893 r
.29318 .41768 .30858 .42057 .33085 .42029 .3157 .416 Metetra
.353 .796 .958 r
.3157 .416 .33085 .42029 .35349 .41862 .33858 .41286 Metetra
.45 .828 .99 r
.33858 .41286 .35349 .41862 .37646 .41571 .36179 .40853 Metetra
.518 .838 .999 r
.36179 .40853 .37646 .41571 .39976 .41174 .38529 .4032 Metetra
.563 .835 .996 r
.38529 .4032 .39976 .41174 .42334 .40686 .40907 .39709 Metetra
.592 .827 .988 r
.40907 .39709 .42334 .40686 .44719 .40123 .43312 .39035 Metetra
.611 .817 .979 r
.43312 .39035 .44719 .40123 .4713 .39496 .4574 .38313 Metetra
.623 .807 .97 r
.4574 .38313 .4713 .39496 .49565 .38817 .48193 .37553 Metetra
.631 .798 .963 r
.48193 .37553 .49565 .38817 .52025 .38095 .50669 .36763 Metetra
.636 .791 .956 r
.50669 .36763 .52025 .38095 .54508 .3734 .53168 .35951 Metetra
.64 .785 .951 r
.53168 .35951 .54508 .3734 .57015 .36556 .5569 .3512 Metetra
.642 .781 .948 r
.5569 .3512 .57015 .36556 .59545 .3575 .58236 .34275 Metetra
.643 .777 .945 r
.58236 .34275 .59545 .3575 .62099 .34925 .60806 .33416 Metetra
.644 .775 .943 r
.60806 .33416 .62099 .34925 .64676 .34083 .63399 .32547 Metetra
.645 .773 .941 r
.63399 .32547 .64676 .34083 .67277 .33228 .66017 .31667 Metetra
.645 .771 .94 r
.66017 .31667 .67277 .33228 .69902 .32361 .68659 .30778 Metetra
.645 .77 .939 r
.68659 .30778 .69902 .32361 .72552 .31482 .71326 .29879 Metetra
.645 .77 .939 r
.71326 .29879 .72552 .31482 .75226 .30593 .74019 .28971 Metetra
.757 .264 0 r
.06664 .28929 .08153 .30303 .09772 .32172 .08206 .31287 Metetra
.773 .266 0 r
.08206 .31287 .09772 .32172 .11445 .33977 .09814 .33551 Metetra
.753 .241 0 r
.09814 .33551 .11445 .33977 .13179 .35668 .11499 .35634 Metetra
.713 .197 0 r
.11499 .35634 .13179 .35668 .14978 .37198 .13266 .37461 Metetra
.659 .137 0 r
.13266 .37461 .14978 .37198 .16844 .38532 .15118 .38981 Metetra
.593 .059 0 r
.15118 .38981 .16844 .38532 .18776 .39644 .17053 .40167 Metetra
.51 0 0 r
.17053 .40167 .18776 .39644 .20772 .40521 .19066 .41015 Metetra
.4 0 0 r
.19066 .41015 .20772 .40521 .2283 .41161 .21149 .41541 Metetra
.254 0 0 r
.21149 .41541 .2283 .41161 .24943 .41571 .23295 .41774 Metetra
.066 0 0 r
.23295 .41774 .24943 .41571 .27108 .41766 .25494 .41756 Metetra
.142 .687 .791 r
.25494 .41756 .27108 .41766 .29318 .41768 .27738 .4153 Metetra
.328 .8 .92 r
.27738 .4153 .29318 .41768 .3157 .416 .30022 .41136 Metetra
.459 .848 .981 r
.30022 .41136 .3157 .416 .33858 .41286 .32339 .40614 Metetra
.54 .855 .997 r
.32339 .40614 .33858 .41286 .36179 .40853 .34687 .39995 Metetra
.586 .844 .994 r
.34687 .39995 .36179 .40853 .38529 .4032 .3706 .39305 Metetra
.612 .828 .983 r
.3706 .39305 .38529 .4032 .40907 .39709 .39459 .38563 Metetra
.626 .813 .972 r
.39459 .38563 .40907 .39709 .43312 .39035 .41882 .37785 Metetra
.635 .801 .963 r
.41882 .37785 .43312 .39035 .4574 .38313 .44328 .3698 Metetra
.639 .791 .955 r
.44328 .3698 .4574 .38313 .48193 .37553 .46797 .36156 Metetra
.642 .784 .95 r
.46797 .36156 .48193 .37553 .50669 .36763 .49289 .35316 Metetra
.644 .779 .946 r
.49289 .35316 .50669 .36763 .53168 .35951 .51804 .34464 Metetra
.644 .775 .943 r
.51804 .34464 .53168 .35951 .5569 .3512 .54342 .33602 Metetra
.645 .773 .941 r
.54342 .33602 .5569 .3512 .58236 .34275 .56904 .3273 Metetra
.645 .771 .94 r
.56904 .3273 .58236 .34275 .60806 .33416 .59489 .31849 Metetra
.645 .77 .939 r
.59489 .31849 .60806 .33416 .63399 .32547 .62099 .3096 Metetra
.645 .77 .939 r
.62099 .3096 .63399 .32547 .66017 .31667 .64734 .30061 Metetra
.646 .769 .938 r
.64734 .30061 .66017 .31667 .68659 .30778 .67394 .29155 Metetra
.646 .769 .938 r
.67394 .29155 .68659 .30778 .71326 .29879 .70078 .28239 Metetra
.646 .769 .938 r
.70078 .28239 .71326 .29879 .74019 .28971 .72789 .27315 Metetra
.873 .431 .07 r
.05152 .27545 .06664 .28929 .08206 .31287 .0654 .30885 Metetra
.844 .401 .167 r
.0654 .30885 .08206 .31287 .09814 .33551 .08021 .34029 Metetra
.786 .347 .208 r
.08021 .34029 .09814 .33551 .11499 .35634 .09619 .36781 Metetra
.72 .282 .211 r
.09619 .36781 .11499 .35634 .13266 .37461 .11346 .39003 Metetra
.65 .207 .185 r
.11346 .39003 .13266 .37461 .15118 .38981 .132 .40632 Metetra
.572 .113 .126 r
.132 .40632 .15118 .38981 .17053 .40167 .1517 .41679 Metetra
.475 0 .024 r
.1517 .41679 .17053 .40167 .19066 .41015 .17237 .42208 Metetra
.338 0 0 r
.17237 .42208 .19066 .41015 .21149 .41541 .19384 .42313 Metetra
.133 0 0 r
.19384 .42313 .21149 .41541 .23295 .41774 .21592 .42097 Metetra
.141 .682 .7 r
.21592 .42097 .23295 .41774 .25494 .41756 .23847 .41654 Metetra
.389 .842 .912 r
.23847 .41654 .25494 .41756 .27738 .4153 .26139 .41058 Metetra
.532 .878 .987 r
.26139 .41058 .27738 .4153 .30022 .41136 .28461 .40366 Metetra
.597 .86 .993 r
.28461 .40366 .30022 .41136 .32339 .40614 .3081 .39613 Metetra
.624 .834 .981 r
.3081 .39613 .32339 .40614 .34687 .39995 .33182 .38824 Metetra
.636 .812 .967 r
.33182 .38824 .34687 .39995 .3706 .39305 .35576 .38013 Metetra
.641 .796 .957 r
.35576 .38013 .3706 .39305 .39459 .38563 .37993 .37186 Metetra
.644 .785 .95 r
.37993 .37186 .39459 .38563 .41882 .37785 .40432 .36348 Metetra
.645 .778 .945 r
.40432 .36348 .41882 .37785 .44328 .3698 .42894 .355 Metetra
.645 .774 .942 r
.42894 .355 .44328 .3698 .46797 .36156 .45378 .34645 Metetra
.645 .772 .94 r
.45378 .34645 .46797 .36156 .49289 .35316 .47885 .33781 Metetra
.645 .77 .939 r
.47885 .33781 .49289 .35316 .51804 .34464 .50415 .32908 Metetra
.646 .769 .939 r
.50415 .32908 .51804 .34464 .54342 .33602 .52969 .32028 Metetra
.646 .769 .938 r
.52969 .32028 .54342 .33602 .56904 .3273 .55547 .31139 Metetra
.646 .769 .938 r
.55547 .31139 .56904 .3273 .59489 .31849 .58149 .30242 Metetra
.646 .769 .938 r
.58149 .30242 .59489 .31849 .62099 .3096 .60776 .29337 Metetra
.646 .768 .938 r
.60776 .29337 .62099 .3096 .64734 .30061 .63428 .28423 Metetra
.646 .768 .938 r
.63428 .28423 .64734 .30061 .67394 .29155 .66105 .275 Metetra
.646 .768 .938 r
.66105 .275 .67394 .29155 .70078 .28239 .68808 .26569 Metetra
.646 .768 .938 r
.68808 .26569 .70078 .28239 .72789 .27315 .71537 .25628 Metetra
.939 .599 .359 r
.03606 .2621 .05152 .27545 .0654 .30885 .04341 .33732 Metetra
.801 .462 .413 r
.04341 .33732 .0654 .30885 .08021 .34029 .0543 .39638 Metetra
.666 .333 .4 r
.0543 .39638 .08021 .34029 .09619 .36781 .0697 .43039 Metetra
.553 .219 .357 r
.0697 .43039 .09619 .36781 .11346 .39003 .08866 .44294 Metetra
.456 .106 .283 r
.08866 .44294 .11346 .39003 .132 .40632 .10966 .44292 Metetra
.35 0 .152 r
.10966 .44292 .132 .40632 .1517 .41679 .1316 .43746 Metetra
.175 0 0 r
.1316 .43746 .1517 .41679 .17237 .42208 .15396 .43019 Metetra
.15396 .43019 .17237 .42208 .19384 .42313 .17658 .42241 Metetra
.486 .892 .933 r
.17658 .42241 .19384 .42313 .21592 .42097 .19941 .41447 Metetra
.604 .878 .992 r
.19941 .41447 .21592 .42097 .23847 .41654 .22244 .40644 Metetra
.634 .832 .977 r
.22244 .40644 .23847 .41654 .26139 .41058 .24568 .39834 Metetra
.642 .802 .96 r
.24568 .39834 .26139 .41058 .28461 .40366 .26913 .39017 Metetra
.644 .785 .949 r
.26913 .39017 .28461 .40366 .3081 .39613 .29279 .38193 Metetra
.645 .777 .943 r
.29279 .38193 .3081 .39613 .33182 .38824 .31666 .37361 Metetra
.645 .772 .94 r
.31666 .37361 .33182 .38824 .35576 .38013 .34075 .36521 Metetra
.645 .77 .939 r
.34075 .36521 .35576 .38013 .37993 .37186 .36506 .35674 Metetra
.646 .769 .938 r
.36506 .35674 .37993 .37186 .40432 .36348 .38959 .34819 Metetra
.646 .769 .938 r
.38959 .34819 .40432 .36348 .42894 .355 .41436 .33956 Metetra
.646 .769 .938 r
.41436 .33956 .42894 .355 .45378 .34645 .43935 .33085 Metetra
.646 .768 .938 r
.43935 .33085 .45378 .34645 .47885 .33781 .46457 .32206 Metetra
.646 .768 .938 r
.46457 .32206 .47885 .33781 .50415 .32908 .49003 .31319 Metetra
.646 .768 .938 r
.49003 .31319 .50415 .32908 .52969 .32028 .51573 .30423 Metetra
.646 .768 .938 r
.51573 .30423 .52969 .32028 .55547 .31139 .54167 .29519 Metetra
.646 .768 .938 r
.54167 .29519 .55547 .31139 .58149 .30242 .56786 .28607 Metetra
.646 .768 .938 r
.56786 .28607 .58149 .30242 .60776 .29337 .59429 .27685 Metetra
.646 .768 .938 r
.59429 .27685 .60776 .29337 .63428 .28423 .62099 .26755 Metetra
.646 .768 .938 r
.62099 .26755 .63428 .28423 .66105 .275 .64793 .25816 Metetra
.646 .768 .938 r
.64793 .25816 .66105 .275 .68808 .26569 .67514 .24868 Metetra
.646 .768 .938 r
.67514 .24868 .68808 .26569 .71537 .25628 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.125, 390.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000600001>2000`400?l00000o`00003oo`3_j/N1
0>oZa`00o`3_j/N10>oZa`00o`3_j/N10>oZa`00o`3_j/N10>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001c0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007<0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000L`3_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001c0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001c0>oZa`00o`3_j/N10>oZa`00o`3_j/N10>oZa`00o`3_j/N1
0>oZa`00o`3_j/N10>oZa`00o`3_j/L>0>oZa`800000L@3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000700kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L03_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000K`3_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000KP3_j/L00?l0kn[70P3_j/L2000000/0kn[700@000000>oZa`3_j/L00000KP3_j/L0
0?h0kn[70`00000=0>oZa`050000003_j/L0kn[70>oZa`000000K@3_j/L00?`0kn[70P00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0JP3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0JP3_j/L00?H0kn[70`0000020>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L00P0000000`3_j/L000000>oZa`1Z0>oZa`00m03_
j/L2000001T0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`1Y0>oZa`00l@3_j/L3
000001/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`1X0>oZa`00k`3_j/L20000
01h0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1W0>oZa`00k03_j/L300000200
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1W0>oZa`00jP3_j/L2000002<0kn[7
00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`1V0>oZa`00i`3_j/L3000002D0kn[700<0
00000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`1U0>oZa`00i@3_j/L200000080kn[700<00000
0>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706D0kn[7003R0>oZ
a`<00000:P3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706@0kn[7003P0>oZa`80
0000;@3_j/L00`000000kn[70>oZa`060>oZa`<00000I@3_j/L00=d0kn[70`00000_0>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0H`3_j/L00=/0kn[70P00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0HP3_j/L00=P0kn[70`00000d0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0H@3_j/L00=H0kn[70P00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0H@3_j/L00=<0kn[71000000h0>oZa`030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L0H03_j/L00=00kn[70`00000l0>oZa`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L0G`3_j/L00<h0kn[70P00000o0>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L0G`3_j/L00</0kn[70`0000110>oZa`030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L0GP3_j/L00<T0kn[70P0000140>oZa`030000003_j/L0kn[700d0kn[70P00001O0>oZ
a`00XP3_j/L300000080kn[70`0000020>oZa`<000005`3_j/L3000004L0kn[700<000000>oZa`3_
j/L02`3_j/L00`000000kn[70000001O0>oZa`00X`3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`000000103_j/L00`000000kn[70>oZa`0C0>oZa`800000BP3_j/L00`000000kn[70>oZa`0>0>oZ
a`030000003_j/L0kn[705`0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000004
0>oZa`030000003_j/L0kn[70100kn[71000001;0>oZa`030000003_j/L0kn[700h0kn[700<00000
0>oZa`3_j/L0G03_j/L00:<0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[70P00
000A0>oZa`8000000`3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[700l0kn[700<0
00000>oZa`3_j/L0F`3_j/L00:80kn[70P0000030>oZa`<000000P3_j/L3000000d0kn[70`00001A
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`0000180>oZa`00^P3_j/L2000005@0kn[700<000000>oZa`3_j/L0403_j/L0
0`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[70P0000190>oZa`00]`3_j/L30000
05H0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L00000
00T0kn[700<000000>oZa`3_j/L0AP3_j/L00;D0kn[70P00001I0>oZa`030000003_j/L0kn[70180
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704H0
kn[7002b0>oZa`<00000F`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[7
0`0000070>oZa`<00000B03_j/L00;00kn[70`00001M0>oZa`030000003_j/L0kn[70100kn[70P00
00000`3_j/L000000>oZa`1H0>oZa`00[@3_j/L3000000<0kn[700<000000>oZa`3_j/L0FP3_j/L0
0`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[705H0kn[7002Z0>oZa`<00000H`3_j/L00`00
0000kn[70>oZa`0D0>oZa`030000003_j/L0kn[705H0kn[7002X0>oZa`800000IP3_j/L00`000000
kn[70>oZa`0E0>oZa`030000003_j/L0kn[705D0kn[7002U0>oZa`<00000J03_j/L00`000000kn[7
0>oZa`0F0>oZa`030000003_j/L0kn[705@0kn[7002S0>oZa`800000J`3_j/L00`000000kn[70>oZ
a`0F0>oZa`030000003_j/L0kn[705@0kn[7002P0>oZa`<00000K@3_j/L00`000000kn[70>oZa`0G
0>oZa`030000003_j/L0kn[705<0kn[7002N0>oZa`80000000<0kn[70000003_j/L0K@3_j/L00`00
0000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70580kn[7002K0>oZa`<00000LP3_j/L00`000000
kn[70>oZa`0H0>oZa`030000003_j/L0kn[70580kn[7002I0>oZa`800000MP3_j/L00`000000kn[7
0>oZa`0F0>oZa`030000003_j/L0000005<0kn[7002F0>oZa`<00000N03_j/L00`000000kn[70>oZ
a`0I0>oZa`030000003_j/L0kn[70500kn[7002D0>oZa`800000N`3_j/L00`000000kn[70>oZa`0I
0>oZa`030000003_j/L0kn[70500kn[7002A0>oZa`<00000O@3_j/L00`000000kn[70>oZa`0J0>oZ
a`030000003_j/L0kn[704l0kn[7002?0>oZa`800000P03_j/L00`000000kn[70>oZa`0J0>oZa`03
0000003_j/L0kn[704l0kn[7002<0>oZa`<0000000<0kn[70000003_j/L0O`3_j/L00`000000kn[7
0>oZa`0K0>oZa`030000003_j/L0kn[704h0kn[7002:0>oZa`800000Q@3_j/L00`000000kn[70>oZ
a`0L0>oZa`030000003_j/L0kn[704d0kn[700270>oZa`<00000Q`3_j/L00`000000kn[70>oZa`0L
0>oZa`030000003_j/L0kn[704d0kn[700250>oZa`800000RP3_j/L00`000000kn[70>oZa`0M0>oZ
a`030000003_j/L0kn[704`0kn[700220>oZa`<00000S03_j/L00`000000kn[70>oZa`0K0>oZa`80
000000<0kn[70000003_j/L0C03_j/L007l0kn[70`00002?0>oZa`030000003_j/L0kn[701h0kn[7
00<000000>oZa`3_j/L0B`3_j/L007d0kn[70`00002A0>oZa`030000003_j/L0kn[701l0kn[700<0
00000>oZa`3_j/L0BP3_j/L007X0kn[70`00002D0>oZa`030000003_j/L0kn[70200kn[700<00000
0>oZa`3_j/L0B@3_j/L007P0kn[70P00002G0>oZa`030000003_j/L0kn[70200kn[700<000000>oZ
a`3_j/L0B@3_j/L007D0kn[70`00002I0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_
j/L0B03_j/L004d0kn[70`0000020>oZa`<000000P3_j/L3000001T0kn[70P00002L0>oZa`030000
003_j/L0kn[70280kn[700<000000>oZa`3_j/L0A`3_j/L004h0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L000000080kn[700<000000>oZa`0000005P3_j/L3000009h0kn[700<000000>oZa`3_
j/L08P3_j/L00`000000kn[70>oZa`170>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`0000000P3_j/L00`000000kn[70000000D0>oZa`800000X@3_j/L00`000000kn[70>oZa`0Q0>oZ
a`<00000B03_j/L004h0kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000080kn[700<00000
0>oZa`0000004@3_j/L3000000030>oZa`000000kn[70:40kn[700<000000>oZa`3_j/L08`3_j/L0
0`000000kn[70>oZa`150>oZa`00C@3_j/L2000000<0kn[70`0000020>oZa`<000003`3_j/L20000
0:L0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`150>oZa`00IP3_j/L300000:T0
kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`140>oZa`00I03_j/L200000:`0kn[7
00<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`040>oZa`<000000`3_j/L00`000000kn[7
0>oZa`020>oZa`800000<P3_j/L00640kn[70`00002^0>oZa`030000003_j/L0kn[702D0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`<00000<P3_j/L005h0kn[70`00002a
0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[700000007
0>oZa`030000003_j/L000000380kn[7001L0>oZa`<00000/`3_j/L00`000000kn[70>oZa`0V0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0a0>oZ
a`00F@3_j/L3000000<0kn[700<000000>oZa`3_j/L0/03_j/L00`000000kn[70>oZa`0W0>oZa`03
0000003_j/L0kn[70080kn[70`0000080>oZa`030000003_j/L0kn[70340kn[7001G0>oZa`800000
^@3_j/L00`000000kn[70>oZa`0U0>oZa`80000000<0kn[70000003_j/L0@@3_j/L005@0kn[70`00
002k0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0@03_j/L00580kn[70P00002n
0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0?`3_j/L004h0kn[7100000300>oZ
a`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0?P3_j/L004d0kn[70P0000330>oZa`03
0000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0?P3_j/L004X0kn[70`0000020>oZa`030000
003_j/L0kn[70<00kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0m0>oZa`00B03_
j/L200000<P0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`0l0>oZa`00A@3_j/L3
00000<X0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`0l0>oZa`00@`3_j/L20000
0<d0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70000000m0>oZa`00@03_j/L300000<l0
kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`0j0>oZa`00?P3_j/L200000=<0kn[7
00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`0j0>oZa`00>`3_j/L3000000030>oZa`00
0000kn[70=80kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`0i0>oZa`00>@3_j/L2
00000=P0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`0h0>oZa`00=P3_j/L30000
0=X0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`0h0>oZa`00<`3_j/L300000=d0
kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`0g0>oZa`00<@3_j/L200000>00kn[7
00<000000>oZa`3_j/L0<03_j/L2000003P0kn[7000^0>oZa`<00000h@3_j/L200000340kn[700<0
00000>oZa`000000>03_j/L002`0kn[70P0000020>oZa`030000003_j/L0kn[70=`0kn[70`000000
0`2Ua?0000000000000c0>oZa`030000003_j/L0kn[703D0kn[7000Y0>oZa`<00000g`3_j/L40000
00<0YLC`0`00000c0>oZa`030000003_j/L0kn[703D0kn[7000W0>oZa`800000g`3_j/L3000000@0
YLC`0`0000020:G4l0800000<`3_j/L00`000000kn[70>oZa`0d0>oZa`00903_j/L300000=l0kn[7
0P0000020:G4l0030000002Ua?000000008000001@2Ua?000`000000YLC`0000000c0>oZa`030000
003_j/L0kn[703<0kn[7000R0>oZa`800000g`3_j/L3000000<0YLC`0`0000090:G4l0800000<`3_
j/L00`000000kn[70>oZa`0c0>oZa`00803_j/L200000=l0kn[70P0000040:G4l08000000P2Ua?00
0`000000YLC`0:G4l0080:G4l0800000<`3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L40000
0=/0kn[70`0000030:G4l0<000001@2Ua?000`000000YLC`0:G4l0040:G4l0<0000000<0YLC`0000
00000000<@3_j/L3000003<0kn[7000O0>oZa`80000000<0kn[70000003_j/L0e`3_j/L300000080
YLC`100000080:G4l0030000002Ua?00YLC`00@00000102Ua?000`000000YLC`0000000b0>oZa`03
0000003_j/L0kn[70340kn[7000O0>oZa`8000000P3_j/L00`000000kn[70>oZa`3A0>oZa`@00000
0`2Ua?04000000X0YLC`0`0000090:G4l0800000<`3_j/L00`000000kn[70>oZa`0`0>oZa`005`3_
j/L3000000D0kn[700<000000?2IF`0000000P3_j/L00`000000kn[70>oZa`3=0>oZa`<00000102U
a?03000000<0YLC`00<000000:G4l02Ua?001P2Ua?0200000080YLC`00<000000:G4l02Ua?00202U
a?02000003<0kn[700<000000>oZa`3_j/L0;`3_j/L001L0kn[700<000000>oZa`0000001@3_j/L0
0`000000l9UK0?2IF`02000000030>oZa`000000kn[70<X0kn[70`0000020:G4l0030000002Ua?00
0000008000001`2Ua?000`000000YLC`0:G4l0030:G4l0800000102Ua?000`000000YLC`0:G4l009
0:G4l0800000<P3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_
j/L3000001d0kn[7000G0>oZa`030000003_j/L0000000D0kn[700<000000?2IF`3`VE/00P3`VE/0
0`000000kn[7000000360>oZa`@00000102Ua?03000000/0YLC`00<000000:G4l02Ua?000P000007
0:G4l0030000002Ua?00YLC`00P0YLC`0`00000b0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`0000001`3_j/L00`000000kn[70000000M0>oZa`005`3_j/L00`000000kn[7000000050>oZ
a`800000103`VE/010000000kn[70000000000310>oZa`<000001@2Ua?0300000080YLC`00<00000
0:G4l02Ua?002@2Ua?03000000X0YLC`00<000000:G4l02Ua?001P2Ua?03000000030:G4l0000000
kn[70340kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`<000007@3_j/L0
01L0kn[70`0000050>oZa`800000103`VE/200000080kn[700<000000>oZa`3_j/L0_03_j/L20000
0080YLC`00<000000:G4l02Ua?000`0000060:G4l0030000002Ua?00YLC`00D0YLC`0`0000020:G4
l0030000002Ua?00YLC`00T0YLC`00<000000:G4l02Ua?000P2Ua?03000000<0YLC`0P00000b0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0M0>oZ
a`007`3_j/L2000000D0l9UK0P0000020>oZa`030000003_j/L0kn[70;T0kn[70P0000040:G4l0<0
00002P2Ua?000`000000YLC`0:G4l004000000D0YLC`00<000000:G4l02Ua?002@2Ua?000`000000
YLC`0:G4l002000000H0YLC`00<000000:G4l0000000;`3_j/L4000000@0kn[70`0000080>oZa`80
00007@3_j/L001h0kn[700<000000>oZa`0000001@3`VE/00`000000gfhA000000020>oZa`030000
003_j/L0kn[70;H0kn[70P0000040:G4l0@000002`2Ua?03000000X0YLC`00<000000:G4l02Ua?00
202Ua?03000000T0YLC`00<000000:G4l0000000<P3_j/L00`000000kn[70>oZa`0[0>oZa`007P3_
j/L3000000H0l9UK00<000000=m^4@0000000P3_j/L00`000000kn[70>oZa`2b0>oZa`<000000`2U
a?03000000@0YLC`00<000000:G4l02Ua?001P2Ua?0200000080YLC`00<000000:G4l02Ua?002@2U
a?000`000000YLC`0:G4l0040:G4l0<000000P2Ua?000`000000YLC`0:G4l0080:G4l0800000<P3_
j/L00`000000kn[70>oZa`0[0>oZa`007P3_j/L00`000000kn[7000000060?2IF`040000003OKQ40
gfhA00000080kn[700<000000>oZa`3_j/L0[P3_j/L300000080YLC`100000080:G4l0030000002U
a?00YLC`0080YLC`0`0000050:G4l0030000002Ua?00YLC`00P0YLC`00<000000:G4l02Ua?001000
00060:G4l0030000002Ua?00YLC`00P0YLC`0P00000b0>oZa`030000003_j/L0kn[702X0kn[7000N
0>oZa`030000003_j/L0000000H0l9UK00D000000=m^4@3OKQ40gfhA000000020>oZa`030000003_
j/L0kn[70:T0kn[7100000030:G4l0<000002`2Ua?000`000000YLC`0:G4l002000000P0YLC`00<0
00000:G4l02Ua?00202Ua?03000000X0YLC`00<000000:G4l02Ua?001P2Ua?03000000030:G5l000
0000kn[70340kn[700<000000>oZa`3_j/L0:@3_j/L001h0kn[700<000000>oZa`0000001`3`VE/0
0`000000gfhA0=m^4@0200000080kn[700<000000>oZa`3_j/L0Y@3_j/L3000000@0YLC`0`000003
0:G4l0030000002Ua?00YLC`00P0YLC`0`00000;0:G4l0030000002Ua?00YLC`00@0YLC`0`000002
0:G4l0030000002Ua?00YLC`00T0YLC`00<000000:G4l02Ua?000`2Ua?02000000<0YLG`00<00000
0:G5l0000000<@3_j/L00`000000kn[70>oZa`0Y0>oZa`007P3_j/L00`000000kn[7000000070?2I
F`040000003OKQ40gfhA0=m^4@<0000000<0kn[70000003_j/L0XP3_j/L300000080YLC`00<00000
0:G4l00000000P0000070:G4l0030000002Ua?00YLC`00@0YLC`0`0000020:G4l0030000002Ua?00
YLC`00X0YLC`00<000000:G4l02Ua?000`0000060:G4l0030000002Ua?00YLC`00T0YLC`00<00000
0:G4l02Ua?000P0000060:G5l0800000<P3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L20000
00030>oZa`000000l9UK00L0l9UK00T000000=m^4@3OKQ40gfhA00000031@`0000000>oZa`000000
WP3_j/L4000000@0YLC`0`00000:0:G4l0030000002Ua?00YLC`00@000001P2Ua?000`000000YLC`
0:G4l0090:G4l0<000002@2Ua?000`000000YLC`0:G4l0090:G4l0<00000202UaO000`000000YLG`
0000000a0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`050000003_j/L0kn[70>oZa`000000
1`3`VE/01@000000gfhA0=m^4@3OKQ4000000080`D<000<000000>oZa`000000VP3_j/L3000000D0
YLC`0`0000020:G4l0030000002Ua?00YLC`00P0YLC`0`00000;0:G4l0030000002Ua?00YLC`00D0
YLC`0`0000020:G5l0030000002Ua?00YLC`00P0YLC`00<000000:G4l02Ua?001@2Ua?0300000080
YLG`00<000000:G5l02UaO001`2UaO000`000000YLG`0000000_0>oZa`030000003_j/L0000002T0
kn[7000M0>oZa`050000003_j/L0kn[70>oZa`000000203`VE/01@000000gfhA0=m^4@3OKQ400000
0080`D<000<000000>oZa`000000U`3_j/L200000080YLC`00@000000:G4l02Ua?00YLC`0P000006
0:G4l0030000002Ua?00YLC`00@0YLC`0`0000020:G4l0030000002Ua?00YLC`00X0YLC`00<00000
0:G4l02Ua?00100000050:G5l0030000002Ua?00YLC`00T0YLC`00<000000:G4l02Ua?0010000006
0:G5l0030000002UaO00YLG`00L0YLG`0`00000a0>oZa`030000003_j/L0kn[702H0kn[7000M0>oZ
a`050000003_j/L0kn[70>oZa`000000203`VE/2000000<0gfhA00H000000<530031@`0000000>oZ
a`00002D0>oZa`8000001@2Ua?03000000T0YLC`00<000000:G4l02Ua?000`0000060:G4l0030000
002Ua?00YLC`00T0YLC`0`00000:0:G5l0030000002Ua?00YLC`00P0YLC`0`00000:0:G5l0030000
002UaO00YLG`00D0YLG`100000000`2UaO0000000>oZa`0_0>oZa`030000003_j/L0kn[702H0kn[7
000M0>oZa`050000003_j/L0kn[70>oZa`0000001`3`VE/2000000030=QV:P000000000000800000
0`31@`000`000000kn[70000002A0>oZa`800000102Ua?03000000030:G4l0000000YLC`00T0YLC`
0`0000090:G4l0030000002Ua?00YLC`00L0YLC`0P0000020:G5l0030000002UaO00YLG`00T0YLG`
00<000000:G4l02Ua?00102Ua?0300000080YLG`00<000000:G5l02UaO002@2UaO000`000000YLG`
0:G5l004000000<0YLG`00<000000:G5l0000000<@3_j/L00`000000kn[70>oZa`0U0>oZa`007@3_
j/L01@000000kn[70>oZa`3_j/L0000000L0l9UK00<000000<efJ@0000000`3HIRX200000080`D<0
0P0000000`3_j/L000000000002<0>oZa`<000000`2Ua?03000000D0YLC`00<000000:G4l02Ua?00
102Ua?0300000080YLC`00<000000:G4l02Ua?00202Ua?000`000000YLC`0:G4l0030:G4l0<00000
1@2UaO000`000000YLG`0:G5l0080:G5l0030000002Ua?00YLC`00@000001@2UaO000`000000YLG`
0:G5l0090:G5l0<00000202UaO000`000000YLG`0000000a0>oZa`030000003_j/L0kn[702@0kn[7
000L0>oZa`8000000`3_j/L00`000000l9UK0?2IF`040?2IF`040000003=MVT0cGIY000000D0f6HZ
0P0000000`31@`000000000000020>oZa`030000003_j/L0kn[708H0kn[70`0000020:G4l0@00000
2@2Ua?000`000000YLC`0:G4l003000000H0YLC`00<000000:G4l02Ua?00202Ua?000`000000YLC`
0:G4l002000000P0YLG`00<000000:G5l02UaO00202UaO03000000X0YLG`00<000000:G5l02UaO00
1P2UaO0200000080Y<Ga00<000000:G5l02UaO001`2UaO000`000000YLG`0000000`0>oZa`030000
003_j/L0kn[702@0kn[7000L0>oZa`030000003_j/L0kn[70080kn[700<000000?2IF`3`VE/00`3`
VE/00`000000cGIY0<efJ@020<efJ@030000003HIRX0f6HZ0080f6HZ00<000000<E4000000000`00
00020>oZa`030000003_j/L0kn[70880kn[70`0000030:G4l0@000002`2Ua?03000000T0YLC`00<0
00000:G4l02Ua?00202Ua?03000000/0YLG`00<000000:G5l02UaO00102UaO0300000080YLG`00<0
00000:G5l02UaO002@2UaO000`000000YLG`0:G5l0020:G5l0<000001@2TaO400`000000YLG`0:G5
l0070:G5l0800000<@3_j/L00`000000kn[70>oZa`0S0>oZa`00703_j/L00`000000kn[70>oZa`02
0>oZa`030000003`VE/0l9UK0080l9UK00<000000<efJ@3=MVT00`3=MVT00`000000f6HZ0=QV:P03
0=QV:P0300000035A000aD@000<000000P3_j/L00`000000kn[70>oZa`1n0>oZa`<000000`2Ua?03
000000<0YLC`00<000000:G4l02Ua?001`2Ua?0200000080YLC`00<000000:G4l02Ua?00202Ua?00
0`000000YLC`0:G4l0040:G4l0<000000P2UaO000`000000YLG`0:G5l00:0:G5l0030000002UaO00
YLG`00<000001P2UaO000`000000YLG`0:G5l0080:G5l0030000002UaO00YLG`00800000202TaO40
0`000000YLG`0:G5l0070:G5l0<00000;`3_j/L00`000000kn[70000000T0>oZa`00703_j/L00`00
0000kn[70>oZa`020>oZa`030000003`VE/0l9UK0080l9UK00<000000<efJ@3=MVT00`3=MVT00`00
0000f6HZ0=QV:P040=QV:P0400000035A000aD@00<E400<0000000<0kn[70000003_j/L0N`3_j/L3
00000080YLC`100000070:G4l0030000002Ua?00YLC`00<0YLC`0`0000050:G4l0030000002Ua?00
YLC`00P0YLC`00<000000:G4l02Ua?000`0000060:G5l0030000002UaO00YLG`00T0YLG`0`000009
0:G5l0030000002UaO00YLG`00P0YLG`0`00000;0:C5l@030000002UaO00YLG`00@0YLG`10000000
0`2Ta_4000000>oZa`0_0>oZa`030000003_j/L0kn[70280kn[7000L0>oZa`030000003_j/L0kn[7
00<0kn[700@000000?2IF`3`VE/000001`3=MVT00`000000f6HZ0=QV:P040=QV:P0400000035A000
aD@00<E400<0000000<0kn[70000003_j/L0M`3_j/L3000000<0YLC`1000000:0:G4l0030000002U
a?00YLC`00800000202Ua?000`000000YLC`0:G4l0080:G4l0<000002P2UaO000`000000YLG`0:G5
l0050:G5l0<000000P2Ta_400`000000YLG`0:G5l0080:G5l0030000002UaO00YLG`00@0YLG`0`00
00020:C6l@030000002TaO40Y<Ga00X0Y<Ga00<000000:G5l02UaO000`0000040:C6l@030000002T
a_4000000300kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[70`0000040>oZa`030000003`VE/0
000000P0cGIY00<000000=QV:P3HIRX0103HIRX00`000000aD@00<E400020<E400<0000000<0kn[7
0000003_j/L0L`3_j/L3000000@0YLC`0P0000030:G4l0030000002Ua?00YLC`00P0YLC`0`00000;
0:G4l0030000002Ua?00YLC`00@0YLC`0`0000020:G5l0030000002UaO00YLG`00T0YLG`00<00000
0:G5l02UaO00100000050:C6l@030000002UaO00YLG`00T0YLG`00<000000:G5l02UaO000`000006
0:C6l@030000002TaO40Y<Ga00T0Y<Ga0`0000070:C6l@030000002Ta_4000000340kn[700<00000
0>oZa`3_j/L0803_j/L001/0kn[700<000000>oZa`3_j/L0103_j/L2000000X0cGIY00<000000=QV
:P3HIRX0103HIRX00`000000aD@00<E400020<E400<0000000<0kn[70000003_j/L0K`3_j/L30000
0080YLC`00<000000:G4l00000000P0000060:G4l0030000002Ua?00YLC`00@0YLC`0`0000020:G5
l0030000002Ua?00YLC`00X0YLC`00<000000:G4l02Ua?000`0000060:G5l0030000002UaO00YLG`
00P0YLG`0`00000:0:C6l@030000002UaO00YLG`00P0YLG`0`00000:0:C6l@030000002TaO40Y<Ga
00D0Y<Ga0`0000020:C6l@030000002Ta_40Y<Ka00H0Y<Ka00<000000:C6l@000000<03_j/L00`00
0000kn[70>oZa`0P0>oZa`006`3_j/L00`000000kn[70>oZa`040>oZa`8000002P3=MVT00`000000
f6HZ0=QV:P040=QV:P@000000P35A003000000030>oZa`000000kn[706X0kn[7100000040:G4l0<0
00002P2Ua?000`000000YLC`0:G4l003000000H0YLG`00<000000:G4l02Ua?002@2Ua?03000000T0
YLG`00<000000:G5l02UaO001P2UaO0200000080Y<Ka00<000000:C6l@2Ta_402@2Ta_400`000000
YLG`0:G5l0040:G5l0<000000P2Ta_400`000000Y<Ka0:C6l@090:C6l@030000002TaO40Y<Ga00@0
00001@2Ta_400`000000Y<Ka0:C6l@070:C6l@<00000<03_j/L00`000000kn[70>oZa`0O0>oZa`00
2@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[700@0
kn[700<000000<efJ@3=MVT02P3=MVT00`000000f6HZ0000000300000080bEPe00<000000<0m0000
00000`000000102W7P00000000000000001W0>oZa`<000001@2Ua?0300000080YLC`00<000000:G4
l02Ua?00202Ua?03000000X0YLG`00<000000:G4l02Ua?001@2Ua?0300000080Y<Ka00<000000:G5
l02UaO00202UaO000`000000YLG`0:G5l0030:G5l08000001@2Ta_400`000000Y<Ka0:C6l@080:C6
l@030000002UaO00YLG`00@000001P2Ta_400`000000Y<Ka0:C6l@080:C6l@<000002P2Ta_400`00
0000Y<Ka0:C6l@050:C6l@<0000000<0XlOb0000003_j/L0;`3_j/L00`000000kn[70>oZa`0N0>oZ
a`002@3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0103_j/L00`000000cGIY0<efJ@0:0<efJ@8000001P39F3D00`000000`3d00<0m00030<0m00D0
0000I03_j/L200000080YLC`00<000000:G4l02Ua?000`0000060:G4l0030000002Ua?00YLC`00@0
YLC`0`0000020:G5l0030000002UaO00YLG`00T0YLG`00<000000:G4l02Ua?00100000060:C6l@03
0000002UaO00YLG`00P0YLG`00<000000:G5l02UaO000P0000070:C6l@030000002Ta_40Y<Ka00P0
Y<Ka0`00000:0:C6l@030000002Ta_40Y<Ka00D0Y<Ka0`0000020:?7lP030000002Ta_40Y<Ka00T0
Y<Ka00<000000:C6l@2Ta_400P2Ta_4200000080XlOb00@000000:?7lP2Sao800000;P3_j/L20000
0200kn[700090>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L2000000D0
kn[700<000000<efJ@3=MVT02P3=MVT2000000L0bEPe00<000000<0m0030?@000`30?@0500000640
kn[70P0000040:G4l0<000002P2Ua?000`000000YLC`0:G4l003000000H0YLG`00<000000:G5l02U
aO00202UaO03000000X0Y<Ka00<000000:G5l02UaO00202UaO03000000X0Y<Ka00<000000:C6l@2T
a_40102Ta_4300000080Y<Ob00<000000:C6l@2Ta_402@2Ta_400`000000Y<Ka0:C6l@04000000D0
XlOb00<000000:C6l@2Ta_402@2Ta_400`000000Y<Ka0:C6l@02000000D0XlOb00<000000:?7lP00
0000<03_j/L00`000000kn[70>oZa`0M0>oZa`002@3_j/L00`000000kn[7000000070>oZa`800000
1@3_j/L2000000L0kn[700<000000<efJ@3=MVT0203=MVT00`000000ZUEV000000080<UH=@030000
0030?@00`3d000<0`3d000<000000:PJ000000000P00001N0>oZa`8000000`2Ua?0300000080YLC`
00<000000:G4l02Ua?00202Ua?03000000X0YLG`00<000000:G5l02UaO00102UaO0300000080Y<Ob
00<000000:C6l@2Ta_402@2Ta_400`000000YLG`0:G5l0040:G5l0<000000P2Tao800`000000Y<Ka
0:C6l@090:C6l@030000002Ta_40Y<Ka00<000001P2Tao800`000000Y<Ka0:C6l@080:C6l@<00000
2P2Sao800`000000Y<Ka0:C6l@080:C6l@<00000202Sao800`000000XlOb0000000`0>oZa`030000
003_j/L0kn[701`0kn[700090>oZa`<000001`3_j/L3000000@0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000cGIY0<efJ@080<efJ@040000002ZEFH0ZUEV000000P0bEPe00<000000<0m0030?@00
0P30?@0010000000Z1X00:PJ002X6P02000005X0kn[70`0000020:G4l0<000001P2Ua?000`000000
YLC`0:G4l0040:G4l0<000000P2Ua_400`000000YLG`0:G5l0090:G5l0030000002UaO00YLG`00<0
00001P2Tao800`000000Y<Ka0:C6l@090:C6l@030000002UaO00YLG`00<000001P2Tao800`000000
Y<Ka0:C6l@080:C6l@<000002P2Tao800`000000Y<Ka0:C6l@040:C6l@<000000P2Sb?<00`000000
XlOb0:?7lP090:?7lP030000002Ta_40Y<Ka00@0Y<Ka0`0000020:?7lP030000002Sao80XlOb00L0
XlOb00<000000:?7lP000000;`3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L3000000X0kn[7000J0>oZa`030000003_j/L0kn[700H0kn[700<000000<efJ@3=
MVT01`3=MVT01@000000ZUEV0:YEIP2ZEFH0000000P0bEPe00<000000<0m0030?@000`30?@001000
0000Z1X00:PJ002X6P03000005D0kn[70`0000020:G4l0<000002P2Ua?000`000000YLC`0:G4l003
000000H0YLKa00<000000:G5l02UaO00202UaO03000000T0Y<Ob00<000000:C6l@2Ta_402@2Ta_43
000000X0Y<Ob00<000000:C6l@2Ta_40102Ta_4300000080XlSc00<000000:C7lP2Tao802@2Tao80
0`000000Y<Ka0:C6l@03000000H0XlSc00<000000:?7lP2Sao80202Sao800`000000Y<Ka0:C6l@04
000000H0XlOb00<000000:?7lP2Sao801P2Sao8010000000XlOb00000000000_0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000:0>oZa`006P3_j/L0
0`000000kn[70>oZa`060>oZa`030000003=MVT0cGIY00L0cGIY00<000000:YEIP2ZEFH00P2ZEFH0
0`000000bEPe0<UH=@060<UH=@0300000030?@00`3d000<0`3d000@000000:PJ002X6P00Z1X00`00
001A0>oZa`<000000`2Ua?02000000030:G4l0000000YLC`00X0YLC`0`00000:0:G6l@030000002U
aO00YLG`00@0YLG`0`0000020:C8l`030000002Tao80Y<Ob00P0Y<Ob00<000000:C6l@2Ta_401@2T
a_4300000080XlSc00<000000:C7lP2Tao802@2Tao800`000000Y<Ka0:C6l@03000000H0XlSc00<0
00000:C7lP2Tao80202Tao83000000T0XlSc00<000000:?7lP2Sao80202Sao83000000X0XlOb00<0
00000:?7lP2Sao801@2Sao8300000080XlOc00<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZ
a`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L02@3_j/L001X0kn[700<00000
0>oZa`3_j/L01P3_j/L00`000000cGIY0<efJ@060<efJ@030000002ZEFH0ZUEV00@0ZUEV00<00000
0<UH=@39F3D01P39F3D900000080Z1X00P00001=0>oZa`<000000`2Ua?03000000@0YLC`0P000006
0:G4l0<000000P2Uao400`000000YLKa0:G6l@090:G6l@030000002UaO00YLG`00<000001P2Tb?<0
0`000000Y<Ob0:C7lP080:C7lP030000002Ta_40Y<Ka00@000001P2Sb?<00`000000Y<Ob0:C7lP08
0:C7lP<000002P2Sb?<00`000000Y<Ob0:C7lP040:C7lP<000000P2Rb?@00`000000XlSc0:?8l`08
0:?8l`030000002Sao80XlOb00@0XlOb0`0000020:;8l`030000002Sao80XlOb00T0XlOb00<00000
0:?7lP2Sao80100000030:?7l`040000002Sao<0XlOc000002h0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[7000000070>oZa`030000003_j/L0000000X0kn[7000J0>oZa`800000203_j/L0
0`000000cGIY0<efJ@050<efJ@030000002ZEFH0ZUEV00@0ZUEV00<000000<UH=@39F3D01039F3D2
000000030;Q8=P000000]S8000@0]S801`00001:0>oZa`8000000P2UaO04000000T0YLC`00<00000
0:G4l02Ua?000`0000060:G7l@030000002Ua_40YLKa00P0YLKa0`0000090:C8l`030000002Tao80
Y<Ob00P0Y<Ob0`00000:0:?8l`030000002Tao80Y<Ob00D0Y<Ob0`0000020:;9m0030000002Sb?<0
XlSc00T0XlSc00<000000:C7lP2Tao800`0000060:;8m0030000002Sb?<0XlSc00P0XlSc00<00000
0:?7lP2Sao800`0000060:;8l`030000002Sao80XlOb00P0XlOb0`0000070:?7l`040000002Sao<0
XlOc000002`0kn[7100000040>oZa`<000001`3_j/L3000000X0kn[7000J0>oZa`030000003_j/L0
kn[700L0kn[700<000000<efJ@3=MVT0103=MVT00`000000ZUEV0:YEIP060:YEIP0400000039F3D0
bEPe0<UH=@800000102hB3H00`000000]S800;Hb00040;Hb00040000002R4P00XQ800:8B00<00000
A@3_j/L300000080YLG`1000000;0:G4l0<000002P2Uao400`000000YLKa0:G6l@040:G6l@<00000
0P2Sb_@00`000000Y<Sc0:C8l`080:C8l`030000002Tao80Y<Ob00@0Y<Ob0`0000020:;:m0030000
002Sb?<0XlSc00T0XlSc00<000000:C7lP2Tao80100000060:;9m0030000002Sb?<0XlSc00P0XlSc
0`0000090:;8m0030000002Sb?<0XlSc00L0XlSc1000000:0:;8l`030000002Sao80XlOb00@0XlOb
0`0000020:;8l`030000002Sao<0XlOc00H0XlOc00@000000:?7l`2Sao<00000;P3_j/L00`000000
kn[70>oZa`0I0>oZa`006@3_j/L00`000000kn[70>oZa`080>oZa`030000003=MVT0cGIY00@0cGIY
00<000000:YEIP2ZEFH01P2ZEFH010000000bEPe0000000000070;Q8=P8000001@2f<P000`000000
XQ800:8B00020:8B00<00000@03_j/L300000080YLG`0`0000040:G5l08000001P2Ua?0300000080
Y<Sc00<000000:G7l@2Uao402@2Uao400`000000YLKa0:G6l@03000000H0Xl[d00<000000:C8l`2T
b?<0202Tb?<00`000000Y<Ob0:C7lP03000000H0X/[d00<000000:?8l`2Sb?<0202Sb?<3000000X0
X/Wd00<000000:?8l`2Sb?<01@2Sb?<300000080XLWe00<000000:;8m02Rb?@0202Rb?@010000000
XlSc0:?8l`2Sb?<5000000<0X/Sd00<000000:;8l`2Rb?<02@2Rb?<00`000000XlOb0:?7lP030000
00H0X/Sc00<000000:?7l`2Sao<01P2Sao<010000000XlOc00000000000^0>oZa`030000003_j/L0
kn[701P0kn[7000I0>oZa`030000003_j/L0kn[700P0kn[700<000000<efJ@3=MVT00`3=MVT00`00
0000ZUEV0:YEIP080:YEIP030000002hB3H0^4Pf00T0^4Pf00<000000;Hb002f<P000`2f<P020000
00<0XQ800`00000l0>oZa`<000000P2UaO03000000T0YLG`00<000000:G4l02Ua?000`0000060:C8
l`030000002Uao40YLOa00P0YLOa0`0000090:?:m0030000002Tb?<0Y<Sc00P0Y<Sc0`00000:0:;:
m0030000002Sb?<0XlSc00@0XlSc0`0000020:7;m@030000002RbO@0X/Wd00T0X/Wd00<000000:?8
l`2Sb?<0100000060:79m@030000002Rb?@0X/Sd00L0X/Sd100000090:;8m0030000002Rb?<0X/Sc
00P0X/Sc0`0000090:;8l`030000002Sao<0XlOc00D0XlOc0`0000020:;8l`030000003_j/L0kn[7
02`0kn[700<000000>oZa`3_j/L05`3_j/L001T0kn[700<000000>oZa`3_j/L0203_j/L00`000000
cGIY0<efJ@030<efJ@030000002ZEFH0ZUEV00P0ZUEV0P00000;0;Q8=P030000002f<P00]S800080
]S801@0000000`2R4P00000000000002000003L0kn[70`0000020:G5l0<0000000<0YLG`0000002U
aO002@2UaO03000000X0Y<Sc00<000000:G7l@2Uao40102Uao4300000080X/gf00<000000:?:m02S
b_@0202Sb_@00`000000Y<Sc0:C8l`040:C8l`<000000P2Qc?H00`000000X/[d0:;:m0090:;:m003
0000002Sb?<0XlSc00<000001P2QboD00`000000X/Wd0:;9m0080:;9m0<000002P2QbOD00`000000
X/Sd0:;8m0040:;8m0<000000P2PbOD00`000000X/Sd0:;8m0080:;8m0030000002Rb?<0X/Sc00D0
X/Sc0`0000020:78m0030000002Rb?<0X/Sc00P0X/Sc00<000000:?7l`2Sao<0100000020:;8l`05
0000002Rb?<0X/Sc0:;8l`000000;@3_j/L00`000000kn[70>oZa`0G0>oZa`006@3_j/L2000000T0
kn[700<000000<efJ@3=MVT00`3=MVT00`000000ZUEV0:YEIP070:YEIP040000002=>5/0SCQK0000
00/0^4Pf100000030:PS00T00000<P3_j/L300000080YLG`0`0000050:G5l0030000002UaO00YLG`
00@0YLG`0`0000020:C;m0030000002Tb?<0Y<Sc00T0Y<Sc00<000000:G7l@2Uao400`0000060:;=
mP030000002Sb_@0Xl[d00P0Xl[d00<000000:C8l`2Tb?<00`0000060:7<mP030000002Rb_@0X/[d
00P0X/[d0`00000:0:7;m@030000002RbO@0X/Wd00@0X/Wd0`0000020:3;mP030000002QbOD0XLWe
00T0XLWe00<000000:;8m02Rb?@00`0000060:39m@030000002Rb?@0X/Sd00P0X/Sd00<000000:;8
l`2Rb?<0100000060:78m0030000002Rb?<0X/Sc00L0X/Sc0`0000070:;8l`040000002Rb?<0X/Sc
000002h0kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZa`3_j/L02@3_j/L01@00
0000cGIY0<efJ@3=MVT0000000X0ZUEV00D0000008dhF`2=>5/0SCQK000000090;Q8=P030000002V
=2l0000000L0Z2<000@0000009P5002H1@00V0D01000000^0>oZa`<000000P2Ua_43000000T0YLG`
00<000000:G5l02UaO000`0000060:C;m0030000002Tb?<0Y<Sc00P0Y<Sc0`00000:0:;=mP030000
002Sb_@0Xl[d00H0Xl[d1000000:0:7<mP030000002Rb_@0X/[d00@0X/[d0`00000209o<m`030000
002QboD0XL_e00T0XL_e00<000000:;9m02RbO@00`0000060:3;mP030000002QbOD0XLWe00P0XLWe
0`00000:0:39m@030000002Rb?@0X/Sd00H0X/Sd1000000:0:78m0030000002Rb?<0X/Sc00@0X/Sc
0`0000020:78m0030000002Rb?<0X/Sc00H0X/Sc00@000000:;8l`2Rb?<00000;P3_j/L00`000000
kn[70>oZa`0E0>oZa`006@3_j/L00`000000kn[70>oZa`090>oZa`050000003=MVT0cGIY0<efJ@00
00002@2ZEFH00`000000SCQK08dhF`0208dhF`030000002hB3H0^4Pf00H0^4Pf00D000000:Hd;`2V
=2l0YS@_000000070:PS00030000002H1@00V0D00080V0D01000000Y0>oZa`<000000`2Ua_420000
00030:G6l@000000YLG`00T0YLG`0`00000:0:C;m0030000002Tb?<0Y<Sc00@0Y<Sc0`0000020:3@
n0030000002RcOH0X/gf00T0X/gf00@000000:?:m02Sb_@0Xl[d1000000309o>n0030000002Qc?H0
XLcf00T0XLcf00<000000:;:m02Rb_@00`00000609o<m`800000202QboD4000000X0X<_f00<00000
0:79m@2QbOD0102QbOD300000080Wl[f00<000000:39m@2PbOD02@2PbOD010000000X/Sd0:;8m02R
b?@4000000<0X<We00<000000:78m02Qb?@02@2Qb?@00`000000X/Sc0:;8l`03000000H0XLSd00<0
00000:;8l`2Rb?<01P2Rb?<010000000X/Sc00000000000/0>oZa`8000005`3_j/L001P0kn[700<0
00000>oZa`3_j/L02P3_j/L010000000cGIY0<efJ@00000:0:YEIP030000002=>5/0SCQK00<0SCQK
00<000000;Q8=P2hB3H00`2hB3H2000000D0YS@_00<000000:PS002X8`001@2X8`02000000<0V0D0
00<0000007d0000000000P00000T0>oZa`<000000`2Ua_43000000@0YLKa00<000000:G5l02UaO00
102UaO0300000080X/og00<000000:C;m02Tbo@02@2Tbo@00`000000Y<Sc0:C8l`03000000H0X=3h
00<000000:;=mP2RcOH0202RcOH4000000P0Wlkh0P0000080:7<mP@000002`2Oc?L010000000XL_e
0:7;m@2QboD4000000<0W/cg00<000000:3;mP2PboH02@2PboH00`000000XLWe0:79m@03000000H0
Wl[f00<000000:39m@2PbOD0202PbOD4000000P0X<We00<000000:78m02Qb?@0202Qb?@3000000T0
XLSd00<000000:;8l`2Rb?<01@2Rb?<300000080X<Sd00<000000>oZa`3_j/L0:`3_j/L00`000000
kn[70>oZa`0D0>oZa`00603_j/L00`000000kn[70>oZa`0:0>oZa`040000003=MVT0cGIY000000X0
ZUEV00<0000008dhF`2=>5/0102=>5/01@000000^4Pf0;Q8=P2hB3H0000000P0YS@_00<000000:PS
002X8`001@2X8`040000000409P500000000000007d000<000007`3_j/L300000080Y<Sb10000008
0:G6l@030000002UaO00YLG`00<000001P2RcoL00`000000Y<_d0:C;m0080:C;m0<000002P2Pd?P0
0`000000X/gf0:;=mP040:;=mP<000000P2LdOX00`000000Wlkh09o>n00909o>n0040000002Qc?H0
XLcf0:7<mP@000000`2Mc_T00`000000Wlcg09o<m`0909o<m`@00000202Nc?L2000000P0X<_f1000
000:09o:mP030000002PbOD0X<We00@0X<We0`00000209k:mP030000002PbOD0X<We00L0X<We00<0
00000:78m02Qb?@01@2Qb?@300000080WlWe00<000000:78m02Qb?@0202Qb?@00`000000X/Sc0:;8
l`0400000080X<Sd00D000000:38m02Pb?@0X<Sd0000000]0>oZa`030000003_j/L0kn[701<0kn[7
000H0>oZa`030000003_j/L0kn[700X0kn[700<000000<efJ@0000002P2ZEFH00`000000SCQK08dh
F`0608dhF`030000002hB3H0000000X0YS@_00<000000:PS002X8`001000000209L?00X000006`3_
j/L3000000<0Y<Sb1000000:0:G6l@<000002P2RcoL00`000000Y<_d0:C;m0040:C;m0<000000P2L
do/2000000X0X=3h00<000000:;=mP2RcOH00`00000609cAnP030000002Oc_P0Wlkh00P0Wlkh1000
000809g>n@8000001P2Oc?L300000080Vlgi00<0000009k<m`2Nc?L02@2Nc?L010000000X<_f0:3;
mP2PboH4000000<0WL_g00<0000009o:mP2Ob_H02@2Ob_H00`000000X<We0:39m@03000000H0W/[f
00<000000:39m@2PbOD01`2PbOD00`000000XLSd0:78m004000000H0WlWe00<000000:78m02Qb?@0
1`2Qb?@3000000L0X<Sd00@000000:38m02Pb?@00000;@3_j/L00`000000kn[70>oZa`0C0>oZa`00
603_j/L2000000`0kn[70P00000:0:YEIP030000002=>5/0SCQK00L0SCQK00<000000:Hd;`2V=2l0
2P2V=2l2000000P0U`l00P00000308T000D000005P3_j/L3000000<0Y<Sb0`0000040:C8lP800000
1P2Ua_4200000080WmGk0P00000:0:;?m`030000002Tbo@0Y<_d00<000001`2Ldo/00`000000X=3h
0:3@n0070:3@n0<000002P2LdOX00`000000Wlkh09o>n00409o>n0<000000P2Id?/00`000000WLki
09g>n@0909g>n@030000002Oc?L0Wlcg00<000001P2KcOT00`000000W/cg09k<m`0809k<m`@00000
202MboL00`000000Wl[f09o:mP0809o:mP<000002@2Nb_H00`000000X<We0:39m@060:39m@@00000
2P2ObOD00`000000XLSd0:78m0040:78m0<000000P2Ob?D00`000000X<Sd0:38m0050:38m0050000
002Pb?@0X<Sd0:38m0000000;@3_j/L00`000000kn[70>oZa`0B0>oZa`00603_j/L00`000000kn[7
0>oZa`0;0>oZa`030000002ZEFH0ZUEV00P0ZUEV00<0000008dhF`2=>5/01`2=>5/00`000000M1]8
0000000:0:Hd;`040000002B72000000000000T0U`l00P00000308T000D000004P3_j/L200000080
Y<ge100000090:C8lP030000002Ua_40YLKa00<000001P2OeO/00`000000X/og0:;?m`070:;?m`<0
00002`2Ldo/2000000<0X=3h1000000209OCo0030000002LdOX0W=7j00T0W=7j00<0000009o>n02O
c_P00`00000609W@n`800000202Mc_T4000000X0Vlgi00<0000009k<m`2Nc?L0102Nc?L300000080
Vlci00<0000009g;m`2MboL01`2MboL00`000000Wl[f09o:mP0509o:mP<000000P2MboL00`000000
W/[f09k:mP0809k:mP040000002PbOD0X<We0:39m@@000000`2NbOH00`000000WlWe09o9m@0909o9
m@030000002Qb?@0XLSd00<000001P2Ob?D00`000000X<Sd0:38m0050:38m0030000002Pb?@0X<Sd
00800000;@3_j/L00`000000kn[70>oZa`0A0>oZa`00603_j/L00`000000kn[70>oZa`0;0>oZa`03
0000002ZEFH0ZUEV00P0ZUEV00<0000008dhF`2=>5/01`2=>5/010000000M1]807@KB00000080:Hd
;`030000002B7200TQ`P0080TQ`P0P00000809L?00/000003@3_j/L300000080Y<ge1000000;0:C8
lP<000002P2OeO/2000000<0X/og1000000209KHoP8000002`2Ldo/4000000L0Um?l0P00000809cA
nP@000002`2Id?/010000000WLki09g>n@2Mc_T4000000<0V<kk00<0000009_=n@2KcOT02@2KcOT0
0`000000W/cg09k<m`03000000H0Vlci00<0000009g;m`2MboL01`2MboL00`000000Wl[f09o:mP04
000000H0WL_g00<0000009k:mP2Nb_H01`2Nb_H4000000P0W/Wf0P00000809o9m@@000002@2Ob?D0
0`000000X<Sd0:38m0050:38m0<000000P2Ob?D00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0
kn[70140kn[7000G0>oZa`030000003_j/L0kn[700`0kn[700<000000:YEIP2ZEFH0202ZEFH00`00
0000SCQK08dhF`0608dhF`030000001d6dP0M1]80080M1]800<000000:Hd;`2V=2l00`2V=2l20000
00L0TQ`P0P00000209L?00@000000`220002000000@0MP00100000080>oZa`<000000P2TcOD30000
00@0Y<ge0P0000060:C8lP<000000P2Hg?h00`000000WmGk09oEn`0909oEn`@00000202Ff?h00`00
0000W=?k09cCn`0509cCn`<000000P2@eOh00`000000Um?l09OCo00809OCo0040000002LdOX0W=7j
09cAnP@000000`2DdOd00`000000VM3k09W@n`0909W@n`@00000202Hc_/2000000P0Vlgi10000009
09_<n@030000002MboL0WL_g00H0WL_g1000000:09g;m`030000002Nb_H0W/[f00@0W/[f0`000002
09c:m`030000002NbOH0W/Wf00T0W/Wf00@0000009o9m@2ObOD0WlWe1000000309k9mP030000002O
b?D0WlSe00P0WlSe00<000000:38m02Pb?@01000000209o8m@050000002Ob?D0WlSe09o8m@000000
:P3_j/L00`000000kn[70000000B0>oZa`005`3_j/L00`000000kn[70>oZa`0=0>oZa`030000002Z
EFH0ZUEV00H0ZUEV00<0000008dhF`2=>5/01`2=>5/00`000000M1]807@KB00307@KB0050000002V
=2l0YS@_0:Hd;`0000002`2B7202000000T0PP000P00000407H000@000000`3_j/L300000080X]Cj
0`0000090:C=m@030000002Tb?80Y<Sb00<000001P2Hg?h2000000H0WmGk0`00000208[Jo`030000
002Ff?h0U]Sn00P0U]Sn0P00000209cCn`<000001P2@eOh2000000P0Um?l1000000809CAo@800000
1P2Id?/300000080Tm3l00<0000009S>n`2Hc_/02@2Hc_/010000000Vlgi09_=n@2KcOT4000000<0
V<gj00<0000009_<n@2Kc?T0202Kc?T010000000WL_g09g;m`2MboL4000000<0V/_i00<0000009g;
m`2MboL02@2MboL00`000000W/[f09k:mP03000000H0W<[g00<0000009k9mP2NbOH0202NbOH40000
00P0W/Wf00<0000009o8m@2Ob?D01P2Ob?D4000000H0WlSe00D0000009o8m@2Ob?D0WlSe0000000]
0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`030000003_j/L0000000d0kn[700<000000:YE
IP2ZEFH01P2ZEFH00`000000SCQK08dhF`0608dhF`030000001d6dP0M1]800D0M1]800<000000:Hd
;`0000002`2B72000`000000N@0607T01P02000000T0PP002`0000030:;DnP8000000P2Re?X00`00
0000Y<ge0:C=m@070:C=m@<000002`2Hg?h00`000000WmGk09oEn`03000000H0R][o0P00000809KH
oP@000002`2@eOh010000000Um?l09OCo02Gdo`400000080S]?n00<0000009CAo@2DdOd02@2DdOd0
0`000000VM3k09W@n`03000000H0Tm3l0P00000809S>n`D00000202HcOX00`000000Vlci09_<n@06
09_<n@D00000202JboT2000000P0WL_g1000000909c:m`030000002NbOH0W/Wf00D0W/Wf0`000002
09c9m`030000002NbOH0W/Wf00P0W/Wf00@0000009o8m@2Ob?D0WlSe1000000309k8mP030000002O
b?D0WlSe00D0WlSe00D0000009o8m@2Ob?D0WlSe0000000/0>oZa`030000003_j/L0kn[700l0kn[7
000G0>oZa`8000003`3_j/L00`000000ZUEV0:YEIP050:YEIP030000002=>5/0SCQK00H0SCQK00<0
000007@KB01d6dP01P1d6dP00`000000TQ`P098L8009098L80030000001i00H0N@0600<0N@060`00
0003088000<000000`1V0005000000<0X]Cj0`0000050:;DnP8000000`2TcOD400000080R>3l0P00
000:09SLoP<000002`2:f_l010000000U]Sn09KHoP2Ff?h4000000<0Q=Ko0P000009093EoPD00000
1`2>doh2000000P0U=7m1000000;09?@o0040000002Hc_/0V<kk09S>n`@000000`2Cc_`00`000000
V<gj09S=nP0809S=nP040000002Kc?T0Vlci09_<n@@000000`2Hc?X00`000000V/_i09[;n@0909[;
n@040000002MboL0WL_g09g;m`@000000`2JboP00`000000W<[g09c:m`0809c:m`030000002NbOH0
W/Wf00@000001P2LbOL00`000000W/Wf09k9mP0709k9mP@00000202Nb?H00`000000WlSe09o8m@05
09o8m@030000002Ob?D0WlSe00800000;03_j/L00`000000kn[70>oZa`0>0>oZa`005`3_j/L00`00
0000kn[70>oZa`0>0>oZa`030000002ZEFH0ZUEV00@0ZUEV00<0000008dhF`2=>5/01P2=>5/00`00
0000M1]807@KB00607@KB0040000001I02H00000000000P0TQ`P00<0000007T01P1i00H01`1i00H3
000000H0IP000P00000209[Po@@000002@2Re?X4000000P0R>3l0P00000409SLoP@000000`1efO/3
000000H0R][o1P00000908CFo`8000000`2@eOh4000000<0Q=?o0P00000908kCoP040000002DdOd0
U=7m09CAo@@000000`2>d?h2000000T0Tm3l1@00000809?>o0030000002HcOX0V<gj00H0V<gj1@00
000809S<nP800000202JboT5000000P0V/_h00<0000009c:m`2Lb_L01P2Lb_L4000000X0W<Wg00<0
000009k9mP2NbOH0102NbOH300000080WLWf00<0000009k8mP2Nb?H01`2Nb?H00`000000WlSe09o8
m@0509o8m@<000000P2Nb?D00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[700h0kn[7000>
0>oZa`<000001P3_j/L00`000000kn[70>oZa`0?0>oZa`030000002ZEFH0ZUEV00<0ZUEV00<00000
08dhF`2=>5/01P2=>5/00`000000M1]807@KB00607@KB0040000001I02H0F@0V05T09P8000001@2B
72000`000000N@0607T01P0707T01P8000000P1F000600000080V^3m0`0000000`2Jh?d000000:;D
nP060:;DnP<000000`1SenT2000000H0R>3l1`00000707GIn`T000001@1cdod3000000H0Q=Ko1P00
000908CCo`8000001@2>doh6000000T0S]3n0P00000309?@o0@000000`2>c_d00`000000Tlkl09?>
o00809?>o0040000002HcOX0V<gj09S=nP@000000`2DcO/00`000000V<cj09S<nP0909S<nP040000
002JboT0V/_i09[;n@@000000`2HboT00`000000V/_h09[;n00809[;n0040000002Lb_L0W<[g09c:
m`@000000`2Kb_P00`000000W<Wg09c9m`0909c9m`030000002NbOH0W/Wf00<000001P2MbOH00`00
0000W/Sf09k8mP0709k8mP030000002Ob?D0WlSe00@0000000<0W/Se0000002Nb?D00P2Nb?D00`00
0000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[700d0kn[7000?0>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L0403_j/L00`000000ZUEV0:YEIP020:YEIP030000002=>5/0SCQK00H0
SCQK00<0000007@KB01d6dP01P1d6dP00`000000F@0V05T09P0405T09P8000000P2B72000`000000
N@0607T01P0707T01P030000001F0000EP000080EP000`00000209[Po@<000001@2Jh?d200000080
X]Cj0`00000606?Gj@P000001P1Cc>/8000000H0F/_e0P00000607?Co@T00000101fdOl2000000T0
Q=?o1`00000408G@o`8000002@2>d?h5000000P0S/km0P00000809?>o0@00000202DcO/2000000P0
V<cj1@00000809S;n@030000002JboP0V/_h00H0V/_h1@00000809_:n0800000202LbOL4000000T0
WLWf00<0000009k8mP2Nb?H01P2Nb?H4000000H0W/Se00D0000009k8m@2Nb?D0W/Se0000000Z0>oZ
a`<000003P3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0A0>oZa`05
0000002ZEFH0ZUEV0:YEIP000000202=>5/00`000000M1]807@KB00607@KB0030000001I02H0F@0V
00H0F@0V0`00000807T01P040000001F0000EP0005H0008000000P1li>h4000000H0V^3m70000005
03Vji0<000001P1JboD8000000D0I<ck0P00000807KAo`8000000`24dol4000000<0Nloo0P000008
08G@o`8000000`2>d?h4000000<0R<kn00<0000008k>o@2>c_d02@2>c_d010000000Tlkl09?>o02C
c_`400000080T<gm00<0000009C=n`2DcO/02@2DcO/010000000V<cj09S<nP2Hc?X4000000<0UL_k
00<0000009S;n@2HboT0202HboT010000000V/_h09[;n02JboP4000000<0V<[i00<0000009_:n02K
b_P02@2Kb_P010000000W<Wg09c9m`2LbOL4000000<0VlWg00<0000009g9mP2MbOH0202MbOH01000
0000W/Sf09k8mP2Nb?H4000000<0WLSf00<0000009k8m@2Nb?D01@2Nb?D010000000W/Se09k8m@00
000/0>oZa`030000003_j/L0kn[700`0kn[7000?0>oZa`030000003_j/L0kn[700@0kn[70P00000B
0>oZa`050000002ZEFH0ZUEV0:YEIP0000001`2=>5/00`000000M1]807@KB00607@KB0030000001I
02H0F@0V00L0F@0V00<0000002`0000/00001000000207T01P80000000D0EP000000000000000000
07cTkP0300000080O>C^2@000002005ag@L0000000<0077E0000000000000`0000000`00L/H00000
0000000G000000D0CL;c0`00000706C<n`8000001@1fdOl6000000T0Nloo0P00000508G@o`H00000
2028c_h2000000P0S/km1@000007093=o@800000202DcO/5000000P0UL_k00<0000009S;n@2HboT0
1P2HboT5000000P0V<[i00<0000009_:n02Kb_P01`2Kb_P5000000P0VlWg00<0000009g9mP2MbOH0
1P2MbOH5000000P0WLSf00<0000009k8m@2Nb?D0102Nb?D00`000000W/Se00000002000002`0kn[7
00<000000>oZa`3_j/L02`3_j/L000h0kn[70P0000060>oZa`030000003_j/L0kn[70180kn[700<0
00000:YEIP000000202=>5/00`000000M1]807@KB00507@KB0030000001I02H0F@0V00L0F@0V00<0
000002`0000/00001@0/000>000000030>oZa`0000005WST00<000000`0<M>4200000003005ag@00
000000000080000000D007?K0000000000000000001ae@08000000030021d@000000000000h00000
00<0<;;V0000000000001P1=`_<A000000D0KL_n0P00000607_?o`T00000101ocOl2000000X0R<kn
00@0000008k>o@2>c_d0S/km1000000308[=oP030000002@cOd0T<gm00P0T<gm00@0000009C=n`2D
cO/0U<gk10000003097<o0030000002Ebo/0UL_k00P0UL_k00@0000009S;n@2HboT0V<_i10000003
09K;nP030000002Hb_T0V<[i00P0V<[i00@0000009_:n02Kb_P0Vl[h1@00000309W9n0030000002K
bOL0VlWg00P0VlWg00@0000009g9mP2MbOH0WLWf1000000309_8m`030000002Mb?H0WLSf00P0WLSf
00@0000009k8m@2Nb?D0W/Se1000000309g8mP030000003_j/L0kn[702X0kn[700<000000>oZa`3_
j/L02P3_j/L001H0kn[700<000000>oZa`3_j/L04P3_j/L00`000000ZUEV0000000708dhF`030000
001d6dP0M1]800H0M1]800<0000005T09P1I02H01P1I02H00`000000;00002`0000402`000@00000
00@0kn[700000000000000002P3_j/L00`0000005WST01Ihi0030000008037CQ100000001@04M]l0
000000000000000007?K00H0000000<007_J0000000000002`00000501NNgP/000001@18_?@20000
00L0G<Gk0P00000606g;oPP000001@1ebol2000000P0Olgo0P00000508S>oPL00000202:cOh00`00
0000T<gm093=o@06093=o@D00000202Ac?`00`000000UL_k09G;n`0609G;n`D00000202FboX00`00
0000V<[i09S:n@0609S:n@D000002@2IbOP00`000000VlWg09_9m`0709_9m`@00000202Kb?L00`00
0000WLSf09g8mP0609g8mPD00000102Mb?H01@000000WLSf09g8mP2Mb?H0000002/0kn[700<00000
0>oZa`3_j/L02P3_j/L001H0kn[700<000000>oZa`3_j/L04`3_j/L00`000000SCQK08dhF`0608dh
F`030000001d6dP0M1]800D0M1]800<0000005T09P1I02H01@1I02H2000000D0;0000`0000020>oZ
a`8000003P3_j/L0100000005WST01Ihi00FN>@30000000300adh@0000003GSR00<0000000<017KO
000000000000100000001001Nmh00000000000000002001kfQX000001`18_?@2000000D0G<Gk2000
000406S7oP8000002@1ebol2000000D0Olgo2000000508?<o`8000002@2:cOh010000000T<gm093=
o@2@cOd4000000<0S<_m00<00000097<o02Ac?`0202Ac?`010000000UL_k09G;n`2Ebo/4000000<0
T/_k00<0000009K;nP2FboX0202FboX010000000V<[i09S:n@2Hb_T4000000<0Ul[i00<0000009W9
n02IbOP0202IbOP00`000000VlWg09_9m`0409_9m`<000000P2IbOP00`000000VlSg09_8m`0809_8
m`040000002Mb?H0WLSf09g8mP@000000`2Lb?H00`000000WLSf09g8mP0409g8mP050000002Mb?H0
WLSf09g8mP000000:P3_j/L2000000/0kn[7000E0>oZa`030000003_j/L0kn[701@0kn[700<00000
08dhF`2=>5/01@2=>5/00`000000M1]807@KB00507@KB0030000001I02H0F@0V00D0F@0V00<00000
02`0000/00000P0/000300000080kn[70`00000A0>oZa`8000000P0FN>@5000000803GSR1P000000
1@09Nn4000000000000000000G_N00L0000000D01XGO000000000000000000F9g@06000000D07j3V
0P0000000`0d[Nl000000000000?000000@0FL7k0P00000806S7oP8000001@1ebol9000000@0Nl[o
00<0000008?<o`23c?l02023c?l2000000D0R/gn1P00000808c;o@800000202Ac?`4000000P0T/_k
0P00000809K;nP@00000202Gb_T00`000000VLWh09W9n00809W9n0030000002KbOL0VlWg00<00000
1P2IbOP00`000000VlSg09_8m`0709_8m`@00000202Lb?H00`000000WLSf09g8mP0309g8mP040000
002Mb?H0WLSf09g8mP8000009P3_j/L3000000030>oZa`000000kn[700X0kn[7000E0>oZa`030000
003_j/L0000001D0kn[70P00000508dhF`030000001d6dP0M1]800D0M1]800<0000005T09P1I02H0
101I02H00`000000;0000000000300000080kn[70`00000E0>oZa`H0000000D05W[U000000000000
000000ehhP020000008047cT0`0000000`09Nn400000000000040000000300V3hP00000000000080
000000<01XGO000000000000100000000`0FU^D0000000000004000000807j3V0P00000503B]k`80
00001P17^?H2000000L0FL7k0P00000506S7oPP000001@1aaol00`000000Nl[o07_:o`0607_:o`80
00002023c?l7000000@0Ql_n0P00000:08c;o@040000002Ac?`0TLcl097<o0@000000P2>b_`00`00
0000T/_k09;;n`0909;;n`040000002FboX0U/_j09K;nP@000000P2Db_X00`000000Ul[i09O:n@08
09O:n@030000002IbOP0VLWh00H0VLWh1000000909W9n0030000002Kb?L0VlSg00@0VlSg0`000002
09[8m`030000002Lb?H0W<Sf00L0W<Sf00<0000009g8mP2Mb?H0102Mb?H300000080W<Sf00<00000
0>oZa`3_j/L07`3_j/L4000000@0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[70P00000H0>oZ
a`050000002=>5/0SCQK08dhF`0000001`1d6dP00`000000F@0V05T09P0305T09P@000000`3_j/L3
000001T0kn[70P00000201imiP8000000P0FN^D5000000<047cT1@00000200n2i0<000000P09Pn86
0000000301>?i@000000000000<0000000<05YKU0000000000008@00000406K3oP800000201aaol2
000000P0Nl[o00@0000008?<o`23c?l0Plco100000030839o`0300000027boh0Ql_n00L0Ql_n0P00
000508c;o@L000001`2>b_`2000000P0T/_k1@00000709C:nP030000002Gb_T0Ul[i00P0Ul[i00@0
000009W9n02IbOP0VLWh1000000309O9n@030000002IbOP0VLWh00P0VLWh00<0000009_8m`2Kb?L0
0`00000609[8m`030000002Lb?H0W<Sf00L0W<Sf00<0000009g8mP2Mb?H00`0000000`2Lb?H00000
09c8mP0309c8mP030000003_j/L0kn[701/0kn[70`0000080>oZa`030000003_j/L0kn[700T0kn[7
000E0>oZa`030000003_j/L0kn[701P0kn[70P0000000`2=>5/0000007@KB00607@KB0030000001I
02H0000000<00000103_j/L3000001h0kn[700@0000001imiP0NONH07WgV0P000000100FN^D00000
01QniP0HO^H30000008047cT1@00000300n2i0L0000000D04h_V000000000000000001>?i@020000
0003026Jj`000000000000H0000000<09j;/0000000000001@0i[O<2000000H0BKKh0P00000605Rn
n`800000201V`oh2000000P0LLOo00<0000007_:o`1kb_l00`1kb_l6000000P0P<Wo00<0000008O;
oP27boh01P27boh7000000D0R/[m00<0000008k:o02>b_`0202>b_`010000000T/_k09;;n`2Bbo/4
000000<0T<Wk00<0000009C:nP2Db_X01`2Db_X00`000000Ul[i09O:n@0609O:n@D00000202GbOT0
0`000000VLWh09W9n00609W9n0@000002@2Jb?L00`000000W<Sf09c8mP0609c8mP@00000102Lb?H0
0`000000W<Sf09c8mP0209c8mP030000003_j/L0kn[701P0kn[70`00000<0>oZa`030000003_j/L0
kn[700P0kn[7000E0>oZa`030000003_j/L0kn[701X0kn[72`0000050>oZa`<000008P3_j/L20000
00807WgV1000000301QniPH0000000@058;V00000000000000000P0?P^@2000000805XWX10000000
0`0CRnH0000000000004000000@08I[[0P0000000`0_Y?0000000000000600000080>Jgc0P000006
04Vfn08000001P1H__/2000000D0I/?n4@00000407S8o`8000002@20bOl010000000Ql_n08O;oP27
boh4000000<0Q<Wn00<0000008[:o@2:b_d01`2:b_d00`000000S/[l08k:o00608k:o0D00000202@
bO/00`000000U<[j09C:nP0709C:nP040000002Gb_T0Ul[i09O:n@@000000`2EbOT00`000000UlWi
09O9n@0809O9n@040000002IbOP0VLWh09W9n0@000000`2Hb?P00`000000V/Sg09[8m`0809[8m`04
0000002Lb?H0W<Sf09c8mP@000000`2Kb?L00`000000W<Sf09c8mP0309c8mP030000002Lb?H0W<Sf
0080W<Sf00<000000>oZa`3_j/L04`3_j/L4000000l0kn[700<000000>oZa`3_j/L0203_j/L001D0
kn[700<000000>oZa`3_j/L09`3_j/L3000002H0kn[71@000000100OP>P0000000000000000201Qn
iP8000000P0KP^P30000000301B2iP000000000000@00000100FRNP60000000301jDj`0000000000
00<000000P0QV^/2000000@0;jC`0P0000000`0n[OD000000000000G000000@0IL7n0P00000706o5
o`030000001hb?l0N<So00L0N<So0P0000050839o`H000002024bOh00`000000R/[m08[:o@0708[:
o@040000002>b_`0S/[l08k:o0@000000`2<bO`00`000000T<Wk0939n`080939n`030000002Db_X0
U<[j00<0U<[j1`00000809G9n@030000002GbOT0UlWi00H0UlWi1@00000809S8n0030000002Jb?L0
V/Sg00H0V/Sg1@00000809_8m`030000002Lb?H0W<Sf00<0W<Sf00<0000009c8mP2Lb?H00`00000A
0>oZa`<000004`3_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0U0>oZ
a`<00000:P3_j/L00`0000009X;Y02J2j@030000000301n0j0000000000000@000000`0KP^P60000
000401Z7j@0000000000000000<05XWX00@0000001n@j`0OT>/07i3[0`000000100NU>/000000000
000ZWNl800000080;jC`0P00000503j]m@8000001@1<]OT2000000H0FK_l0P00000806G1oP800000
1P1_aOl2000000D0N<So2@00000407k7oP8000002@24bOh00`000000R/[m08[:o@0308[:o@L00000
202<bO`00`000000T<Wk0939n`060939n`L000001@2BbOX00`000000ULWi09G9n@0809G9n@040000
002GbOT0UlWi09O9n@@000000`2Fb?T00`000000V<Sh09S8n00809S8n0040000002Jb?L0V/Sg09[8
m`@000000`2Ib?L00`000000VlSg09_8m`0809_8m`040000002Lb?H0W<Sf09c8mP@000000`2KaoH0
0`000000kn[70>oZa`0;0>oZa`<000005P3_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`00
0000kn[70000000R0>oZa`<00000;P3_j/L0100000009X;Y02J2j@0VP^T5000000808H?Y0`000002
01^2j08000000P0OQnX30000000301Z7j@000000000000@00000100OT>/6000000@0:Yg_0P000000
0`0gYO<000000000000>00000080C;Gi0P00000605Vko08000001@1U`Oh@000000D0MlGo00<00000
07k7oP1naoh01`1naoh2000000D0Q<Wn2000000508S8o@030000002<bO`0S<Wl00P0S<Wl00@00000
0939n`2@bO/0T<Wk1000000308o8n`030000002BbOX0T/Wj00L0T/Wj00<0000009G9n@2EbOT01P2E
bOT5000000P0U/Si00<0000009S8n02Hb?P01P2Hb?P5000000L0VLSg00<0000009_8m`2Kb?L01`2K
b?L500000080VlOf00<0000009_7mP2KaoH00P2KaoH00`000000kn[70>oZa`070>oZa`@000006@3_
j/L00`000000kn[70>oZa`080>oZa`00503_j/L200000240kn[70P00000b0>oZa`8000000P0VP^T0
0`0000009hCZ00000002000000<08H?Y1P00000301n7jPH0000000<08Hk/0000000000000`000002
01n@j`80000000<0:9S_0000000000000`00000202ZMk`800000100gYO<2000000H0@jgg0P000000
0`1?]?X000000000000?000000@0IKon0P00000606k3oP800000201gaOl2000000D0O/On2@000004
08?7oP0300000028b?d0R<Sm00L0R<Sm0P00000508c9o0L00000202?b?/00`000000T/Wj09;9nP07
09;9nP040000002EbOT0ULWi09G9n@@000000`2Cb?X00`000000U/Si09K8n@0809K8n@040000002H
b?P0V<Sh09S8n0@000000`2Gb?P00`000000VLSg09W8m`0709W8m`040000002Kb?L0VlSg09_8m`D0
00000`2JaoL00`000000VlOf09_7mP0209_7mP030000002KaoH0VlOf0080VlOf00<000000>oZa`3_
j/L00`3_j/L3000001d0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L0
7@3_j/L3000003D0kn[70`000000100VP^T0000002N4jP0WQ>X3000000808H?Y0P00000202B7j`<0
00000P0OQnX20000008098c/0`000000100QS^`000000000000XU>l60000000402RHk`0000000000
03:OlPP000000P0gYO<2000000H0@jgg0P00000404ndnP030000001J^_`0F[[l00D0F[[l0P000008
06FooP8000001P1^`oh2000000D0MlGo2000000507c6oP0300000023aoh0PlOn00H0PlOn0P000008
08S8o@H000001@2;b?`00`000000SlSk08o8n`0808o8n`030000002BbOX0T/Wj00<0T/Wj1`000008
09?8nP030000002Fb?T0U/Si00H0U/Si1@00000709O8n0030000002Ib?L0VLSg00H0VLSg1@000008
09[7m`030000002KaoH0VlOf00<0VlOf00<0000009_7mP2KaoH00`000000103_j/L0000000000000
000P0>oZa`030000003_j/L0kn[700P0kn[7000D0>oZa`030000003_j/L0kn[701X0kn[70`00000i
0>oZa`030000000/QN/00000008000000`0WQ>X6000000<098O[1P00000302B<k0H00000100XU>l6
000000@0<Yob0P0000000`0mYoH000000000000>0000000304ndnP000000000000L0F[[l0P000005
06FooQ000000101fa?h00`000000O<Kn07c6oP0707c6oP0300000023aoh0PlOn00L0PlOn00@00000
08S8o@28b?d0R<Sm1000000208K7o@030000002;b?`0RlSl00L0RlSl00<0000008o8n`2?b?/01P2?
b?/7000000D0T<Sj00<0000009?8nP2Cb?X0202Cb?X010000000U/Si09K8n@2Fb?T4000000<0ULSi
00<0000009O8n02Gb?P01`2Gb?P010000000VLSg09W8m`2Ib?L4000000<0V<Oh00<0000009[7m`2J
aoL0202JaoL010000000VlOf09_7mP2KaoH4000000<0V/Of00<000000>oZa`3_j/L08@3_j/L00`00
0000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000?@3_j/L00`000000
;8G[02b5j`03000000809hCZ0P00000202R7k0<000000P0TQn/0100000009h_]02N;k@0WRnd30000
008098c/0P00000202ZBk`<000000`0XU>l200000080<I_a1@00000203:OlP800000100mYoH00`00
0000B:gh04R]n00504R]n0030000001B/o/0D[?k01400000101U_Od00`000000K/7n06k1oP0506k1
oP8000001`1fa?h2000000P0O<Kn00<0000008?7oP23aoh00`23aoh7000000L0Q/Om0P00000808_8
o0040000002?b?/0SlSk08o8n`@000000`2=ao/00`000000T<Sj0938nP070938nP8000001@2Cb?X7
000000L0ULSi00<0000009O8n02Gb?P01P2Gb?P5000000P0V<Oh00<0000009[7m`2JaoL01P2JaoL5
00000080V/Of00<0000009[7mP2JaoH00`2JaoH00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0
kn[700L0kn[7000C0>oZa`030000003_j/L0kn[701D0kn[70`0000110>oZa`040000000/QN/0;8G[
02b5j`H000000`0XQn`5000000@09h_]1P00000302ZBk`D0000000<0:9C_0000000aVo400P0aVo42
0000000303ZRm0000000000000H0000000<0?JOf0000000000001P18[OP2000000@0D[?k0P000007
05bio0030000001U_Od0IKgm00H0IKgm00<0000006k1oP1^`Oh01P1^`Oh2000000L0M/Cn00<00000
07c6oP1la_h00`1la_h8000000D0PLKm00<0000008K7o@26aod02026aod00`000000RlSl08_8o003
08_8o0H00000202=ao/00`000000T<Sj0938nP060938nPL000001@2BaoX00`000000ULSi09G8n@07
09G8n@040000002Gb?P0UlSh09O8n0@000000`2FaoP00`000000V<Oh09S7n00809S7n0040000002J
aoL0V/Og09[7m`@000000`2IaoL00`000000V/Of09[7mP0209[7mP030000002JaoH0V/Of0080V/Of
00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`070>oZa`004`3_j/L300000180kn[70`00
00150>oZa`8000000P0/QN/200000080;HS/0`00000202R7k0030000000[Rnd0:h_]00<000000`0W
Rnd010000000;93_02b@k`0/T>l50000000402ZBk`0000000000032Hl@H0000000<0<I_a00000000
0000100jX_@20000000304>Xm`000000000000d000000P1B/o/2000000H0G;Wl0P00000706Fmo@03
0000001^`Oh0K/7n00<0K/7n4@00000407_4oP8000002021a_d2000000D0Q/Om2@00000408W7o003
0000002=ao/0SLOk00P0SLOk00@000000938nP2@b?X0T<Sj1000000308o7nP030000002BaoX0T/Oj
00L0T/Oj00<0000009G8n@2Eb?T01P2Eb?T4000000P0U/Oh00<0000009S7n02HaoP01P2HaoP50000
00P0VLOg00<0000009[7mP2JaoH00P2JaoH00`000000V/Of09[7mP0209[7mP030000003_j/L0kn[7
0200kn[700<000000>oZa`3_j/L01`3_j/L001<0kn[700<000000>oZa`3_j/L03`3_j/L3000004T0
kn[71P00000302f8k0D000000`0[Rnd6000000@0;93_00<00000036El@0aUO401@000002032Hl@03
0000000hWO<0>9gc00L000000P0jX_@2000000<0@jSg0P00000604b^n@80000000<0EK?k00000000
00005`00000506jooP030000001e`_h0ML;n00D0ML;n00<0000007_4oP1ka?h01`1ka?h2000000D0
PLKm2000000508G6o@0300000029ao`0RLOl00H0RLOl0P00000508g7n`L00000202?aoX00`000000
T/Oj09;7nP0709;7nP040000002Eb?T0ULSi09G8n@@000000P2DaoT00`000000U/Oh09K7n00809K7
n0040000002HaoP0V<Oh09S7n0@000000`2GaoP00`000000VLOg09W7m`0709W7m`030000002JaoH0
V/Of0080V/Of00@0000009[7mP2JaoH0V/Of0`00000Q0>oZa`030000003_j/L0kn[700L0kn[7000C
0>oZa`030000003_j/L0kn[700`0kn[70`00001=0>oZa`8000000P0bRN`300000080;HS/00<00000
02n;k@0_Rnd00`00000202^;k@8000000P0_Snl50000000302b@k`000000000000@0<IGa1P000004
03RMl`80000000<0@:?f0000000000001P0000000`13Z?L000000000000604b^n@800000101E/o/2
000000H0G[Sl0P00000606Jlo@800000201^_oh00`000000ML;n07G2oP0507G2oP8000001@1ka?h9
000000@0P<Cm00<0000008G6o@25a_d01`25a_d00`000000RLOl08W7o00608W7o0H000001@2<ao/0
0`000000SlOj08o7nP0808o7nP030000002BaoX0T/Oj00<0T/Oj1`00000709C7n@030000002FaoP0
U/Oh00H0U/Oh1@00000809O7n0030000002IaoL0VLOg00L0VLOg00@0000009[7mP2JaoH0V/Of1000
000309[7m`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L01`3_j/L001<0kn[700<00000
0>oZa`3_j/L02@3_j/L300000580kn[700@0000003:9k00bRN`0<XW/1@00000302n;k@H000000`0_
Snl20000000303>Cl0000000000000<000000`0aUO4200000080>9[c1@00000203RMl`8000001010
XoH00`000000B:Wh04RYn00?00000080EK?k0P00000605jho08000001P1V_?d2000000L0K[on00<0
000007G2oP1e`_h00`1e`_h8000000D0Nl?n00<000000834o@20a?d01P20a?d00`000000QLKm08G6
o@0708G6o@0400000029ao`0RLOl08W7o0@000000P28a_`00`000000S<Ok08c7n`0708c7n`030000
002?aoX0SlOj00H0SlOj1`0000050977nP030000002DaoT0U<Oi00L0U<Oi00@0000009K7n02FaoP0
U/Oh1000000309G7n0030000002GaoP0UlOh00L0UlOh00<0000009W7m`2IaoL01P2IaoL500000080
V/Og00<0000009[7m`2JaoL00P2JaoL00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[700L0
kn[7000C0>oZa`030000003_j/L0kn[700L0kn[70P00001F0>oZa`8000000P0bRN`00`000000<h_^
03>;kP0300000080;h_]0P00000203:>k`D0000000<0;ho_0000000000000`0cTo0500000003036E
l@000000>9[c0080>9[c0P0000000`0nWoD000000000000600000003042SmP000000000000@0B:Wh
0P000006052^nP030000001H/o/0F;?k02400000101e`Oh2000000P0Nl?n00<000000834o@20a?d0
1P20a?d00`000000QLKm08G6o@0308G6o@L000001`28a_`2000000P0S<Ok00@0000008o7nP2?aoX0
SlOj1000000308k6nP030000002AaoX0TLOj00H0TLOj00<0000009C7n@2DaoT01P2DaoT5000000P0
ULOh00<0000009O7n02GaoP01`2GaoP010000000VLOg09W7m`2IaoL4000000<0V<Og00<0000009[7
m`2JaoL00P2JaoL00`000000V/Og09[7m`0209[7m`030000003_j/L0kn[701d0kn[700<000000>oZ
a`3_j/L01`3_j/L00180kn[700@000000>oZa`0000000000103_j/L3000005T0kn[71@00000303>;
kPH000000`0bS^l20000000303FBl0000000000000<000000P0cTo0200000080>9Sb1P0000000`0h
V_<000000000000403jOm@0300000015YOL0AJGg00L000000P18ZOP2000000D0D:kj0P00000505Rc
n`030000001P]o`0H;Ol00D0H;Ol00<0000006Nko@1W^od01@1W^od00`000000K[kn06jnoP0506jn
oP030000001e`Oh0ML7n00L0ML7n0P00000707_3oP0300000020a?d0P<Cm00<0P<Cm2000000508C5
o00300000028a_`0R<Kl00P0R<Kl00<0000008c7n`2<ao/00`2<ao/6000000P0S/Kj00<000000977
nP2AaoX01P2AaoX010000000U<Oi09C7n@2DaoT4000000<0TlKi00<0000009G7n02EaoP0202EaoP0
0`000000UlOh09O7n00309O7n0L000001`2HaoL00`000000V/Og09[7m`0209[7m`040000002JaoL0
V/Og09[7m`<000007`3_j/L00`000000kn[70>oZa`060>oZa`004P3_j/L2000000<0kn[70`00001M
0>oZa`030000000gS>h0=hc^00<000000P0cRnh200000080=Hk_1@0000000`0bS^l0000000000003
03FBl0H00000100hV?800`000000?Icd03fLm005000000<0?Yoe00<0000004FUm`15YOL00`15YOL0
0`000000C:Wi04bYn@08000000<0D:kj00<0000005Rcn`1H/o/00`1H/o/2000000H0H;Ol0P000006
06Nko@8000001P1^__h2000000D0ML7n4@00000407o3o@8000002024aO`2000000D0R<Kl2@000004
08_6n`030000002>a_X0S/Kj00P0S/Kj00<000000977nP2AaoX00`2AaoX6000000P0TlKi00<00000
09G7n02EaoP01P2EaoP7000000D0U/Kh00<0000009S7m`2HaoL01`2HaoL010000000V/Og09[7m`2J
aoL4000000<0VLKg00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`060>oZa`004P3_j/L0
0`000000kn[70000000200000640kn[700@0000003N<kP0gS>h0=hc^1P00000303F>k`030000000h
TO00>97`00D000000P0eT_0200000080>IKb1@0000000`0hV?8000000000000403fLm0H000001@15
YOL2000000D0C:Wi00<0000005>^nP1C[_X0:000000507Foo@030000001k`_d0Nl;m00D0Nl;m00<0
000007o3o@1o`od01`1o`od2000000D0Q<Gl2000000508O5o0030000002;a_/0RlKk00H0RlKk00<0
000008k6nP2>a_X01P2>a_X7000000@0T<Kj00<0000009?6n@2Ca_T0202Ca_T010000000ULOh09G7
n02EaoP4000000<0U<Kh00<0000009K6n02Fa_P01P2Fa_P00`000000V<Og09S7m`0609S7m`D00000
0P2Ia_L00`000000VLKg09W6m`0309W6m`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0
1P3_j/L000<000000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[70P00001U0>oZa`800000
0P0gS>h010000000>Hk_03V>k`0iS^l40000000303F>k`000000000000@0>97`1P00000303VFlP03
0000000nV_<0?Y[c00D000000`0mW?@010000000A:7f04BQmP14XOH5000000<0AJGg00<0000004bY
n@1<ZOT00`1<ZOT2000000D0Djkj00<0000005^bn`1K/_/0101K/_/2000000H0H[Kl0P00000606Vj
o@8000001P1__Od2000000P0MKom00<0000007_2o@1k`_d01@1k`_d2000000D0Ol?m2@00000408C4
o00300000027aO`0QlGl00L0QlGl00<0000008_6n`2;a_/01P2;a_/010000000S/Kj08k6nP2>a_X4
000000<0SLKj00<000000936nP2@a_X01P2@a_X00`000000TlKi09?6n@0609?6n@D00000202Da_P0
0`000000U/Kh09K6n00609K6n0040000002HaoL0V<Og09S7m`@000000`2Ga_L00`000000VLKg09W6
m`0209W6m`030000002Ia_L0VLKg00<0VLKg00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZ
a`060>oZa`0000<0kn[70000003_j/L02@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
kn[706@0kn[71@00000403V>k`030000000jTO00000000@000000`0hTO0010000000>iGa03^El@0k
UO4300000080>IKb0P00000403jJl`H000001014XOH20000000304ZVn0000000000000d000000P1C
[_X2000000H0Fk;k0P00000606:fo08000001P1Y^_d2000000H0Kkgm0P00000707Foo@030000001k
`_d0Nl;m00<0Nl;m2000000507o2o@0300000024a?`0Q<Cl00H0Q<Cl00<0000008O5o027aO`01`27
aO`00`000000RlKk08_6n`0308_6n`H00000202=a_X00`000000T<Kj0936nP060936nP040000002C
a_T0TlKi09?6n@@000000`2Ba_T00`000000U<Kh09C6n00809C6n0030000002Fa_P0U/Kh00<0U/Kh
1P00000809O6m`050000002Ia_L0VLKg09W6m`000000102Ia_L3000001/0kn[700<000000>oZa`3_
j/L01P3_j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L01@3_j/L2000006D0kn[7
00<0000003b?k`0lSnl00`00000303V>k`030000000jTO00>Y7`0080>Y7`1P00000403^El@H00000
100nV_<200000080@ike1@00000204BQmP800000101:Y_P00`000000D:[i052Zn@04052Zn@030000
001G[_X0Ejkj03400000101j`Od00`000000Ol;m07o2o@0707o2o@0300000024a?`0Q<Cl00H0Q<Cl
00<0000008O5o027aO`00`27aO`9000000@0R/Gk00<0000008g6nP2=a_X0202=a_X00`000000T<Kj
0936nP030936nPH00000202Ba_T00`000000U<Kh09C6n00609C6n0L00000102Fa_P00`000000UlKg
09O6m`0809O6m`040000002Ia_L0VLKg09W6m`@000000`2Ha_L00`000000kn[70>oZa`0H0>oZa`03
0000003_j/L0kn[700H0kn[700000`3_j/L000000>oZa`070>oZa`8000002P3_j/L00`000000kn[7
0>oZa`1S0>oZa`040000000lSnl0?8o_03b?k`H00000100jTO0200000080?ICa0`00000303^El@04
0000000oV?<0?iSc03nHl`D000000P0nV_<010000000@ike04>Nm@13W_D20000000304RSm`000000
000000H0000000<0BZKh0000000000001@1@Z_T2000000D0Ejkj00<0000005fbn`1M/_/01@1M/_/0
0`000000I;Kl06Bfo00506Bfo0030000001Z^Od0J[Wm00D0J[Wm00<00000072lo@1`_?d01@1`_?d0
0`000000MKkm07Fno@0507Fno@030000001j`Od0N/7m00H0N/7m00<0000007o2o@1o`_d01`1o`_d0
0`000000Q<Cl08C4o00308C4o0P000001@27a?`00`000000R/Gk08[5n`0608[5n`8000001@2=a_X9
000000@0SlGj00<0000009;6n@2Ba_T0202Ba_T010000000U<Kh09C6n02Da_P4000000<0TlKh00<0
000009K6n02Fa_P01P2Fa_P00`000000UlKg09O6m`0609O6m`D0000000<0V<Kg0000002Ha_L0102H
a_L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[700H0kn[70002000000P0kn[70`00000:
0>oZa`030000003_j/L0kn[706<0kn[70P00000203b?k`8000000P0mTO0500000080>Y7`00@00000
03fDl@0mU?40?ICa1P00000403nHl`0300000013W?@0@icd00L0000000<0@ike0000000000001018
XoL00`000000CZOh04jWn007000000<0D:[i00<0000005N^nP1G[_X00`1G[_X2000000H0GK;k00<0
000006Bfo01T]_`01@1T]_`00`000000J[Wm06Zio@0506Zio@030000001`_?d0L;cm00D0L;cm00<0
000007Fno@1e__d01@1e__d2000000L0N/7m00<0000007o2o@1o`_d00`1o`_d9000000@0Pl?l00<0
000008O4o027a?`01`27a?`00`000000R/Gk08[5n`0608[5n`H000001@2=aOX00`000000SlGj08o5
nP0608o5nP8000001@2Ba_T7000000L0TlKh00<0000009K6n02Fa_P01`2Fa_P010000000UlKg09O6
m`2Ga_L4000000<0UlKg00@0000009S6m`2Ha_L000001P2Ha_L00`000000kn[70>oZa`0G0>oZa`03
0000003_j/L0kn[700H0kn[7000H0>oZa`030000003_j/L0kn[706<0kn[71P00000303fAl0030000
000oTo40?i?a00D000000P0mU?4010000000@9Ob042GlP10Uo850000000303nHl`000000000000@0
@icd00<0000004RPmP18X?H01`0000000`18XoL000000000000404jWn080000000<0E:_i00000000
00003@00000305fbn`030000001T]_`0I;Kl00D0I;Kl00<0000006Zio@1Z^Od01@1Z^Od00`000000
L;cm072lo@05072lo@030000001e__d0MKkm00<0MKkm4000000507o1o00300000023`o`0Pl?l00H0
Pl?l00<0000008O4o027a?`01`27a?`010000000R/Gk08[5n`2:aO/400000080R/Ck00<0000008g5
nP2=aOX01P2=aOX00`000000SlGj08o5nP0608o5nPL000001@2AaOT00`000000TlKh09?6n00709?6
n0030000002Fa_P0U/Kh00<0U/Kh1`00000709O6m`050000002Ha_L0V<Kg09S6m`000000102Ha_L3
000001T0kn[700<000000>oZa`3_j/L01@3_j/L001T0kn[700<000000>oZa`3_j/L0H`3_j/L20000
0080@97`0`00000203fAl0030000000oTo40?i?a00<0?i?a1@000004042GlP0300000014V_@0A9[d
00D000000`13W?@00`000000B:3f04RPmP0304RPmP030000001=Y?L0CJCg00L000000P1>YoP20000
00@0E:_i00<0000005Z_nP1J[oX0101J[oX00`000000H;;k062bn`0Q000000@0M[gm00<0000007^o
o@1k_od01@1k_od00`000000Ol7l07o1o00707o1o08000001`23`o`00`000000QlCl08O4o00308O4
o0L000001`2:a?/00`000000SLGj08g5nP0608g5nP040000002?aOX0SlGj08o5nP@000000`2?aOX0
0`000000TLGi0975n@060975n@030000002Ca_P0TlKh00H0TlKh1`00000509G6n0030000002Ga_L0
UlKg00L0UlKg00@0000009S6m`2Ha_L0V<Kg1000000309S6m`030000003_j/L0kn[701H0kn[700<0
00000>oZa`3_j/L01@3_j/L001X0kn[70P00001U0>oZa`0400000010TO00@97`042Al0D000001@0o
To400`000000@YKb04:FlP0500000003042GlP000000000000@0A9[d1P00000504RPmP030000001=
Y?L0CJCg00<0CJCg00<0000005:Xn01BZ?P0200000000`1DZoT000000000000505Z_nP8000001@1P
/_/00`000000I[Kl06Jfo00506Jfo0030000001[^O`0JkWl00D0JkWl00<00000076ko@1a^od01@1a
^od00`000000M[gm07Jmo@0607Jmo@030000001k_od0Nkom00D0Nkom0P00000507o1o14000001@26
`o/00`000000R/Ck08[4n`0708[4n`030000002=aOX0SLGj00<0SLGj1P00000808o5nP030000002A
aOT0TLGi00H0TLGi00@0000009?6n02Ca_P0TlKh1000000309?5n0030000002Ea_P0ULKh00H0ULKh
00<0000009O6m`2Ga_L01P2Ga_L50000000309S6m`000000V<Kg00@0V<Kg00<000000>oZa`3_j/L0
5P3_j/L00`000000kn[70>oZa`050>oZa`00703_j/L00`000000kn[70>oZa`1S0>oZa`8000000P10
TO000`000000@Y?a04:Cl@0500000080?i?a00D0000004:FlP12U_80@YKb0000000204FIl`D00000
0`14V_@010000000Aike04NNm@17W_D500000080B:3f00<0000004fTm`1=Y?L00`1=Y?L2000000D0
DZSh00<0000005N/n@1G[?T01`00000305Z_nP030000001P/_/0H;;k00<0H;;k0P00000606Jfo080
00001P1[^O`2000000H0LK_m0P00000707Jmo@030000001k_od0Nkom00<0Nkom2000000507o1o003
00000023`_`0Pl;l00D0Pl;l00<0000008K3n`26`o/01`26`o/00`000000R/Ck08[4n`0308[4n`T0
0000102<a?X00`000000SlGj08o5nP0808o5nP030000002AaOT0TLGi00<0TLGi1P00000809?5n003
0000002Ea_P0ULKh00H0ULKh00@0000009O6m`2Ga_L0UlKg1000000309K5m`040000002Ha_L0V<Kg
000000H0V<Kg00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`050>oZa`007@3_j/L00`00
0000kn[70>oZa`1S0>oZa`D000000`12To420000000304BFlP000000000000<000000P12U_820000
00@0AIWc1P00000404NNm@030000001<X_H0C:;f00L000000`1=Y?L00`000000DZSh05:Xn00305:X
n0030000001G[?T0Ejci00<0Ejci00<0000005f_nP1M[oX0<000000407^oo0030000001o`O`0Ol7l
00L0Ol7l00<0000008?2o023`_`01@23`_`2000000D0Q/?k2000000508W3n`030000002<a?X0S<Cj
00H0S<Cj00<0000008o5nP2?aOX01P2?aOX7000000@0TLGi00<0000009?5n02CaOP0202CaOP00`00
0000ULKh09G6n00309G6n0H00000202FaOL010000000V<Kg09S6m`00000509S6m`8000005P3_j/L0
0`000000kn[70>oZa`050>oZa`007P3_j/L00`000000kn[70>oZa`1S0>oZa`0300000014To00A9?`
00D0000000<0@Y?a0000000000000`14U_86000000@0AIWc0P00000204RLm0D0000000<0Aike0000
00000000101<X_H200000003052Um`000000000000H000000P1BZ?P00`000000Ejci05N/n@0305N/
n@8000001@1M[oX00`000000H[;k06:bn`0406:bn`8000001P1W]O`00`000000KKSl06fho00506fh
o0030000001a^o`0LK_l00D0LK_l00<0000007Jmo01f_O`01@1f_O`00`000000Nkol07^oo00607^o
o0030000001o`O`0Ol7l00L0Ol7l00<0000008?2o023`_`00`23`_`8000000@0Q/;k00<0000008W3
n`29`o/01`29`o/00`000000S<Cj08c4nP0608c4nP040000002?aOX0SlGj08o5nP@000000`2>a?T0
0`000000TLGi0975n@060975n@030000002CaOP0TlGh00H0TlGh1`00000409C5n0030000002FaOL0
U/Gg00P0U/Gg00<0000009S6m`2Ha_L01@00000209O5m`030000003_j/L0kn[701<0kn[700<00000
0>oZa`3_j/L01@3_j/L001l0kn[70P00001T0>oZa`0500000014To00A9?`04BCl00000000P15UO45
00000080A9Kb00@0000004JHl`16V?<0AYSc1@00000204FIl`0400000018W?@0B9cd04RLm0800000
00<0C9of0000000000001@00000204bRmP800000101@YOL00`000000EJSi05FXn@0>00000080GJoj
0P00000606:bn`8000001@1W]O`2000000H0KKSl00<00000076ko01a^o`01@1a^o`2000000H0M[gl
0P00000707^oo0030000001o`O`0Ol7l00<0Ol7l2@00000408?1n`0300000026`_/0Q/;k00H0Q/;k
00<0000008W3n`29`o/01`29`o/00`000000S<Cj08c4nP0308c4nPH000001`2>a?T00`000000TLGi
0975n@070975n@040000002CaOP0TlGh09?5n0@000000`2BaOP00`000000U<Gh09C5n00609C5n003
0000002FaOL0U/Gg00H0U/Gg1@00000709O5m`030000003_j/L0kn[70180kn[700<000000>oZa`3_
j/L01@3_j/L00240kn[700<000000>oZa`3_j/L0HP3_j/L200000080A9?`00<0000004FEl@15UO40
0`15UO45000000@0AYSc00<0000004VKm019Vo@01`0000000`18W?@000000000000304bOmP030000
001@XoL0D:?g00P0000000<0D:Gg000000000000101EZ?T00`000000FZci05Z/n@0405Z/n@030000
001O[oX0Gjoj01L000000`1]^?`00`000000LK_l076ko003076ko1P000001@1o`?`00`000000Pl7k
08?1n`0608?1n`0300000026`_/0Q/;k00H0Q/;k00<0000008W3n`29`o/00`29`o/9000000@0S<Cj
00<0000008k4n@2>a?T01`2>a?T00`000000TLGi0975n@030975n@L000001`2BaOP00`000000U<Gh
09C5n00709C5n0040000002FaOL0U/Gg09K5m`@000000`2FaOL00`000000UlGg0000000709O5m`03
0000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0103_j/L00280kn[700<000000>oZa`3_j/L0
HP3_j/L5000000D0AIGa00<0000004NHlP17V?801@0000000`16V?<000000000000404VKm0030000
001<W_D0C9ke00D000000P1<WoH2000000D0D:?g00<0000005BVn01DY_P01`0000000`1EZ?T00000
0000000505Z/n@8000001@1O[oX00`000000I;;k06Bbn`0506Bbn`030000001Y]O/0JKGk00@0JKGk
00<0000006jho01^^?`02@00000407:jo0030000001g_?`0Mkcl00D0Mkcl00<0000007^no01k__`0
1@1k__`00`000000Ol3l07o0o00707o0o08000001`23`O/00`000000Q/;k08K2n`0308K2n`P00000
1@29`oX00`000000S<Cj08c4nP0608c4nP8000001@2>a?T8000000D0T<Ci00<0000009;5n02BaOP0
1`2BaOP00`000000U<Gh09C5n00309C5n0L000001`2FaOL010000000UlGg09O5m`00000509O5m`<0
00004`3_j/L00`000000kn[70>oZa`040>oZa`008`3_j/L00`000000kn[70>oZa`1R0>oZa`030000
0017UO40AiGa00D000000P15UO401@000000AiSb04NHlP17V?8000000080BY[c1@00000304VKm003
0000001<W_D0C9ke00<0C9ke1P000005052Sm`030000001DY_P0E:Kh00<0E:Kh00<0000005RYn@1H
ZOT01`00000305Z/n@030000001O[oX0Gjoj00<0Gjoj0P00000606Bbn`030000001Y]O/0JKGk00@0
JKGk0P00000506jho0030000001b^_`0L[[l00H0L[[l00<0000007Nlo01g_?`01@1g_?`2000000H0
Nkkl0P00000507o0o14000001026`_/00`000000RL?j08W3nP0708W3nP030000002<a?X0S<Cj00<0
S<Cj2@00000408k4n@030000002@a?T0T<Ci00L0T<Ci00<0000009;5n02BaOP00`2BaOP9000000D0
U<Gh00<0000009K5m`2FaOL01`2FaOL00`000000UlGg09O5m`05000000<0UlGg00<000000>oZa`3_
j/L0403_j/L00`000000kn[70>oZa`040>oZa`00903_j/L2000006<0kn[700@0000004NEl@17UO40
AiGa0P0000000`19Uo8000000000000300000080AiSb0P00000404ZJl`H000001@1<W_D010000000
Cj7f04nQmP1?XOH500000080D:?g00<0000005BVn01DY_P00`1DY_P00`000000F:Wi05RYn@0305RY
n@030000001M[?T0GJci00l000000`1T/_/00`000000JKGk06Ven`0506Ven`030000001^^?`0K[Sl
00<0K[Sl0P00000707:jo0030000001g_?`0Mkcl00<0Mkcl4000000507non`0300000023`O/0Pl7k
00D0Pl7k00<0000008K2n`26`_/01P26`_/2000000D0RL?j2000000508c3nP030000002>a?T0S/Ci
00H0S/Ci00<000000934n@2@a?T01P2@a?T6000000D0T/Ch00<0000009C5n02DaOP01`2DaOP00`00
0000U/Gg09K5m`0309K5m`L000001`2GaOL00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[7
00@0kn[7000V0>oZa`030000003_j/L0kn[70640kn[7100000000`17UO4000000000000304VGlPH0
0000101:V_<010000000C9gd04bMm01<WO@500000080C9ke00<0000004nQmP1?XOH00P1?XOH00`00
0000DjCg05>Tm`0700000080E:Kh00<0000005RYn@1HZOT00`1HZOT00`000000GJci05f/n@0405f/
n@030000001Q[oX0HJoj00@0HJoj00<0000006Jbn`1V/_/08000000407Rlo0030000001k_O`0Nkgl
00D0Nkgl00<0000007non`1o_o/01P1o_o/00`000000Pl7k08?1n`0608?1n`8000001@26`_/80000
00@0RL;j00<0000008c3nP2<`oX01P2<`oX00`000000S/Ci08k4n@0708k4n@040000002@a?T0T<Ci
0934n@@000000P2@a?T00`000000T/Ch09;4n00709;4n0030000002DaOP0U<Gh00H0U<Gh1P000005
09G5m`030000002GaOL0000000L0UlGg00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`04
0>oZa`009`3_j/L00`000000kn[70>oZa`1Q0>oZa`030000001;Uo40BiOa00D000000P19Uo801000
0000BiWc04^Il`1;VO<400000080BY[c00<0000004bMm01<WO@00P1<WO@00`000000Cioe04nOm@07
0000000304nQmP000000000000@0DjCg00<0000005NWn01GYoP01`00000205RYn@030000001M[?T0
GJci00@0GJci0P000005066_nP030000001V/_/0I[;k00@0I[;k00<0000006^en`1[]O/01@1[]O/0
0`000000KkOk06ngn`0406ngn`030000001c^_`0Lk[l00D0Lk[l00<0000007Rlo01h_?`01P1h_?`0
0`000000Nkgl07^mo00507^mo08000001`1o_o/00`000000Pl7k08?1n`0308?1n`T000001026`O/0
0`000000RL;j08W2nP0608W2nP030000002<`oX0S<?j00H0S<?j00<0000008k4n@2>a?T00`2>a?T7
000000L0T<Ci00<0000009;4n02Ba?P01`2Ba?P010000000U<Gh09C5n02DaOP400000080TlCh00<0
000009G5m`2EaOL01P2EaOL010000000UlGg09O5m`00000509O5m`<00000403_j/L00`000000kn[7
0>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1Q0>oZa`030000001;Uo40BiOa00<0BiOa1@00
000404^Il`030000001=W?@0000000H0000000<0C9gd000000000000101?WoD00`000000DZ;f05:R
mP070000000305>Tm`000000000000@0EjOh00<0000005^Zn@1KZ_T03`000002066_nP030000001V
/_/0I[;k00@0I[;k0P00000606^en`8000001@1_]o/2000000H0Lk[l0P00000707Rlo0030000001k
_O`0Nkgl00<0Nkgl4000000508?0n`0300000026`O/0Q/7k00H0Q/7k00<0000008W2nP29`_X01P29
`_X00`000000S<?j08c3nP0308c3nPP000001@2>`oT00`000000T<Ci0934n@070934n@030000002B
a?P0T/Ch00<0T/Ch1`00000609?4n0030000002EaOL0ULGg00L0ULGg00<0000009O5m`2GaOL01@00
000309K5m`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0103_j/L002T0kn[700<00000
0>oZa`3_j/L0H@3_j/L00`000000BiOa04^Gl@0304^Gl@030000001<VO80C9Wb00D0000000<0BiWc
0000000000000`1=W?@00`000000D9kd052Nm005000000<0Cioe00<0000005:RmP1BX_H00`1BX_H0
0`000000EZGg05JUm`070000000305NWn0000000000000@0Fj[i0P00000605n]n@030000001T/?X0
I;3j02l00000101l_O/00`000000Okkk07nnn`0507nnn`0300000023`?/0Pl3k00H0Pl3k00<00000
08K1n`26`O/01`26`O/00`000000RL;j08W2nP0308W2nPP00000102;`_X00`000000S/?i08k3n@07
08k3n@030000002@a?T0T<Ci00<0T<Ci2@0000050974n0030000002Ca?P0TlCh00H0TlCh00<00000
09G5m`2EaOL00`2EaOL7000000L0U/Gg00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`04
0>oZa`00:P3_j/L200000680kn[71000000204^Gl@050000001<VO80C9Wb04bIlP0000000P1>Vo<5
00000080CIcd00<00000052Nm01@W_@00`1@W_@6000000D0DZ;f00<0000005JUm`1FYOL00`1FYOL0
0`000000FZSh05ZXn00700000080Fj[i0P00000505n]n@030000001T/?X0I;3j00<0I;3j00<00000
06Rbn`1X/_/01@1X/_/00`000000K;Gk06ben`0506ben`030000001`]o/0L;Ok00@0L;Ok00<00000
07Bin`1d^O/01@1d^O/00`000000N;_k07Rkn`0507Rkn`030000001l_O/0O;gk00H0O;gk00<00000
07nnn`1o__/01@1o__/2000000L0Pl3k00<0000008K1n`26`O/00`26`O/9000000@0RL;j00<00000
08_2nP2;`_X01P2;`_X00`000000S/?i08k3n@0608k3n@H000001@2@`oT00`000000TLCh0974n006
0974n0030000002Ca?P0TlCh00H0TlCh1P00000509G4m`030000002FaOL0000000L0U/Gg00<00000
0>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`030>oZa`00;03_j/L00`000000kn[70>oZa`1P0>oZ
a`030000001>V?80CYSb00D000000P1<VO800`000000CY_c04jKl`0304jKl`D000001@1@W_@01000
0000DZ7f05:QmP1BXOH500000080DZ;f00<0000005JUm`1FYOL00`1FYOL00`000000FZSh05ZXn003
05ZXn0030000001NZoT0GZ_i00P000000P1O[OT00`000000I;3j06B`nP0306B`nP8000001P1X/_/2
000000H0K;Gk00<00000072gn`1`]o/0101`]o/00`000000M;Wk07Bin`0507Bin`030000001h^o/0
N;_k00D0N;_k0P00000707bmn`030000001o__/0Okkk00<0Okkk4000000508K1nP0300000029`_X0
RL;j00H0RL;j00<0000008_2nP2;`_X01P2;`_X010000000S/?i08k3n@2>`oT400000080SL?i00<0
00000933n@2@`oT01P2@`oT00`000000TLCh0974n0070974n0040000002Ca?P0TlCh09?4n0@00000
0P2Ca?P00`000000ULCg09G4m`0609G4m`040000002FaOL0U/Gg000000D0U/Gg0`00000>0>oZa`03
0000003_j/L0kn[700<0kn[7000]0>oZa`030000003_j/L0kn[70600kn[700<0000004jHlP1>V?80
0`1>V?85000000D0CY_c00<00000052Mm01@WO@01@000002052Nm0030000001BXOH0DZ7f0080DZ7f
00<0000005JSmP1FXoH01`00000205JUm`030000001JZ?P0FZSh00<0FZSh00<0000005j[n@1NZoT0
101NZoT00`000000HZgi06:]n@0F000000<0K;Gk00<00000072gn`1`]o/0101`]o/00`000000M;Wk
07Bin`0507Bin`030000001h^o/0N;_k00<0N;_k40000004082nn`0300000023_o/0Pkok00D0Pkok
00<0000008K1nP26`OX01`26`OX00`000000RL;j08W2nP0608W2nP030000002;`_X0Rl;j00<0Rl;j
1P00000708g3n@030000002@`oT0T<?i00H0T<?i00<000000974n02Aa?P00`2Aa?P7000000L0TlCh
00<0000009G4m`2Ea?L01P2Ea?L010000000U/Gg0000002FaOL4000000<0U/Cg00<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`030>oZa`00;P3_j/L00`000000kn[70>oZa`1P0>oZa`030000
001>V?80CYSb00<0CYSb00<0000004nJl`1?V_<01@00000204jKl`040000001@WO@0D9gd052Mm080
000000<0Dioe0000000000001@0000000`1BXOH000000000000405JSmP030000001IY_L0FJKg00L0
00000P1JZ?P00`000000GZ_i05j[n@0405j[n@800000101R[OT00`000000I[3j06J`nP0406J`nP03
0000001Y/_X0JK;j00D0JK;j00<0000006jen`1^]O/06000000407Vkn`030000001l_?/0O;ck00D0
O;ck00<00000082nn`20__/01P20__/00`000000Pkok08>on`0508>on`8000001@26`OXA000000@0
Rl;i00<0000008g3n@2=`oT01`2=`oT00`000000T<?i0933n@030933n@P000001@2A`oP00`000000
TlCh09?4n00709?4n0030000002Ea?L0ULCg00<0ULCg1P00000709K4m`030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L00`3_j/L002l0kn[70P00001Q0>oZa`@000000P1>V?801@000000Ci[c
04nJl`1?V_<000000080DIcc1`0000000`1@WO@000000000000305>Om@030000001FX_H0EZ;f00L0
000000<0EZ?f000000000000101IY_L00`000000G:Sh05bXn00?0000000306:]n@000000000000D0
I[3j0P00000606VbnP030000001^]O/0K[Gk00@0K[Gk00<00000076gn`1a]o/0101a]o/00`000000
MKWk07Fin`0507Fin`030000001i^o/0NK_k00H0NK_k00<0000007bln`1l_?/01@1l_?/2000000L0
P;kk00<0000008>on`23_o/00`23_o/8000000@0Q/3j00<0000008S1nP28`OX01P28`OX00`000000
Rl;i08_2n@0608_2n@8000001@2=`oT8000000@0Sl?h00<000000973n02A`oP01`2A`oP00`000000
TlCh09?4n00309?4n0T00000102Da?L00`000000U/Cg0000000709K4m`030000003_j/L0kn[700X0
kn[700<000000>oZa`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0G`3_j/L00`000000D9[b
052JlP060000000304nJl`000000000000@0DIcc00<0000005>Nm01CW_@01@00000205>Om@030000
001FX_H0EZ;f00<0EZ;f00<0000005RTm`1HY?L01`0000000`1IY_L000000000000405bXn0030000
001PZoT0H:_i00D0H:_i00<0000006B^n@1T[_T03P00000306VbnP030000001^]O/0K[Gk00@0K[Gk
0P000005076gn`8000001P1e^O/2000000L0NK_k00<0000007bln`1l_?/00`1l_?/@000000@0Pkoj
00<0000008K0nP26`?X01P26`?X00`000000R<7j08S1nP0608S1nP030000002;`_T0Rl;i00<0Rl;i
2@00000408g2n@030000002?`oP0Sl?h00H0Sl?h00<000000973n02A`oP01P2A`oP6000000D0TlCh
00<0000009C4m`2Da?L01P2Da?L3000000@0U/Cg1000000;0>oZa`030000003_j/L0kn[700<0kn[7
000b0>oZa`030000003_j/L0kn[705l0kn[70P000004052JlP030000001BVo<0000000@000000`1A
W?<00`000000Dikd05>Nm00305>Nm0D000001@1FX_H00`000000F:Cg05RTm`0305RTm`030000001K
YoL0FjOg00L0000000<0G:Sh0000000000001P1PZoT00`000000I:ki06B^n@0306B^n@030000001W
/?X0Ik3j00@0Ik3j00<0000006^bnP1[/_X0:000000407fln`0300000020_O/0P;gk00D0P;gk00<0
000008>onP23_oX01P23_oX00`000000Q/3j08K0nP0608K0nP0300000028`OX0R<7j00<0R<7j2000
000508_1n@030000002=`_T0SL;i00D0SL;i00<0000008o3n02?`oP01`2?`oP010000000TL?h0973
n02A`oP400000080TL?h00<0000009?4n02Ca?P01P2Ca?P00`000000U<Cg09C4m`0609C4m`L00000
102Fa?L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`030000003_
j/L0kn[70600kn[70P000003052JlP030000001BVo<0DY_c0080DY_c1P00000505>Nm0030000001F
XOD0EZ7e00D000000P1FX_H00`000000F:Cg05RTm`0305RTm`030000001KYoL0FjOg00<0FjOg00<0
000005nYn01OZOP01`000003062[n@030000001T[_T0I:ki00<0I:ki0P00000506N`nP030000001[
/_X0Jk;j00@0Jk;j00<0000006nenP1_]OX01@1_]OX00`000000L[Ok07:gn`0407:gn`030000001f
^O/0M[Wk00D0M[Wk00<0000007Vjn`1i^_/01@1i^_/00`000000OKck07fln`0607fln`0300000020
_O/0P;gk00D0P;gk0P00000708>onP0300000026`?X0Q/3j00<0Q/3j2000000408S1nP030000002;
`OT0Rl7i00H0Rl7i00<0000008g2n@2=`_T01P2=`_T00`000000Sl?h08o3n00308o3n0L000001P2A
`oP00`000000TlCh09?4n00709?4n0040000002Da?L0U<Cg09C4m`@000000`2Da?L00`000000U/Cg
09K4m`0509K4m`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00P3_j/L003@0kn[70P00
001Q0>oZa`H00000101BVo<010000000E9gd05BMm01DWO@500000080Dikd00D0000005JQm@1FXOD0
EZ7e0000000205RSmPL000000P1HY?L00`000000FjOg05^Wm`0305^Wm`030000001OZOP0GjWh00<0
GjWh00<0000006:/n@1R[?T03`00000206N`nP030000001[/_X0Jk;j00@0Jk;j0P00000606nenP80
00001@1b]o/2000000H0M[Wk0P00000607Vjn`8000001`1m_?/00`000000P;gk082mn`03082mna00
00001026_oX00`000000R<7j08S1nP0608S1nP030000002;`OT0Rl7i00H0Rl7i00<0000008g2n@2=
`_T00`2=`_T8000000D0Sl;h00<000000973n02A`oP01P2A`oP00`000000TlCh09?4n00309?4n0L0
00001`2Da?L2000000L0U/Cg00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`020>oZa`00
=P3_j/L00`000000kn[70>oZa`1O0>oZa`040000001CVo<0Di_c05>Kl`@000000P1BVo<00`000000
E9gd05BMm00205BMm0030000001FWo@0EYod00H0000000<0EZ7e000000000000101HXoH00`000000
FjGg05^Um`0700000080FjOg00<0000005nYn01OZOP00`1OZOP00`000000HZci06:/n@0406:/n@03
0000001V[_T0IZki00@0IZki00<0000006V`nP1Y/?X0=`000004082mnP0300000023__X0Pkkj00D0
Pkkj00<0000008JonP26_oX01P26_oX00`000000R<7j08S1nP0608S1nP030000002;`OT0Rl7i00<0
Rl7i2000000408g2n@030000002?`_P0Sl;h00L0Sl;h00<000000973n02A`oP00`2A`oP8000000D0
T/?g00<0000009C4m`2Da?L01`2Da?L2000000@0U/Cg100000090>oZa`030000003_j/L0kn[70080
kn[7000g0>oZa`030000003_j/L0kn[705l0kn[700<0000005>Kl`1CVo<00P1CVo<00`000000E9gc
000000060000000305BMm0000000000000@0EYod00<0000005RRm@0000001P0000000`1HXoH00000
0000000405^Um`030000001NYoL0GZOg00L000000P1OZOP00`000000HZci06:/n@0406:/n@800000
1@1V[_T00`000000JK3j06V`nP0306V`nP030000001]/_X0KK;j00D0KK;j00<00000072enP1`]OX0
1@1`]OX00`000000LkOj07>gnP0407>gnP030000001g^?X0MkSj00D0MkSj00<0000007ZjnP1j^_X0
1@1j^_X00`000000OKcj07flnP0507flnP0300000020_OX0P;gj00D0P;gj00<0000008>nnP23__X0
1P23__X00`000000Q[oj08JonP0608JonP0300000028`OX0R<7j00<0R<7j2000000408_1n@030000
002=`_T0SL;i00H0SL;i0P00000508o2n0P00000102A`oP00`000000T/?g09;3m`0709;3m`030000
002Da?L0U<Cg00<0U<Cg2@00000409G4m`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
0P3_j/L003P0kn[700<000000>oZa`3_j/L0G`3_j/L40000000305>Kl`000000000000<0E9gc00<0
000005JNm01FW_@01@00000305JOm0030000001HX_D0F:;e0080F:;e00<0000005^TmP1KY?H01`00
00000`1KYOL000000000000405jWm`030000001QZ_P0HJ[h00l000000P1V[_T00`000000JK3j06V`
nP0306V`nP8000001P1]/_X00`000000L;Gj072enP04072enP030000001c]oX0LkOj00D0LkOj00<0
000007NhnP1g^?X01@1g^?X00`000000N[[j07ZjnP0507ZjnP030000001m_?X0OKcj00D0OKcj00<0
0000082mnP20_OX01@20_OX00`000000Pkkj08>nnP0308>nnQ4000001028`?T00`000000Rl7i08_1
n@0608_1n@030000002=`_T0SL;i00<0SL;i2@00000408o2n0030000002A`oP0TL?h00H0TL?h00<0
000009;3m`2B`oL01P2B`oL6000000D0U<?g00<0000009G4m`2Ea?L01P2Ea?L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`030000003_j/L0kn[705l0kn[700<00000
05JLl`1FW?<01@00000205BMl`030000001FW_@0EYkd00<0EYkd1P00000405RRm@030000001KY?H0
FjCf00<0FjCf00<0000005fVm`1MY_L01`0000000`1NYoL0000000000004066Zn0030000001T[?P0
I:ch00D0I:ch00<0000006N^n@1W[_T03P00000306fbnP030000001`]OX0L;Gj00@0L;Gj00<00000
07>gnP1c]oX01@1c]oX00`000000MkSj07NhnP0507NhnP030000001j^_X0N[[j00D0N[[j00<00000
07flnP1m_?X00P1m_?X@000000@0Pkkj00<0000008JonP26_oX01P26_oX00`000000R<3i08S0n@06
08S0n@030000002;`OT0Rl7i00<0Rl7i2000000508g1n@030000002?`_P0Sl;h00D0Sl;h00<00000
0973n02A`oP01`2A`oP010000000T/?g09;3m`2B`oL400000080T/?g00<0000009C3m`2D`oL01P2D
`oL2000000L0ULCg0P0000060>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`800000H03_j/L0
0`000000EYcc05JLl`0305JLl`D000001@1FW_@010000000F:7e05RQm@1HXOD400000080F:;e00<0
000005^TmP1KY?H00`1KY?H00`000000GJKg05fVm`0305fVm`030000001PZ?L0H:Sg00L0000000<0
HJ[h0000000000001@1T[?P00`000000Ijki06N^n@0406N^n@030000001[/OT0Jk7i00@0Jk7i00<0
000006jcnP1^/oX09`00000407jknP0300000021_OX0PKgj00D0PKgj00<0000008>nnP23__X01P23
__X00`000000Q[oj08JonP0608JonP0300000028`?T0R<3i00<0R<3i2000000408_1n@030000002=
`OT0SL7i00H0SL7i00<0000008o2n02?`_P01P2?`_P00`000000TL?h0973n0030973n0L000001P2B
`oL00`000000U<?g09C3m`0709C3m`040000002Ea?L0ULCg09G4m`@000000P2E`oL00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[705h0kn[700<0
000005JLl`1FW?<00`1FW?<00`000000Eikc05NNl`0500000080EYkd00<0000005RQm@1HXOD00P1H
XOD00`000000FZ?f0000000600000080FjCf00<0000005fVm`1MY_L00`1MY_L00`000000H:Sg062X
m`03062Xm`030000001SZoP0Hj_h00L000000P1T[?P00`000000Ijki06N^n@0406N^n@8000001@1[
/OT00`000000K[?j06jcnP0406jcnP030000001a]OX0LKGj00@0LKGj00<0000007BgnP1d]oX01@1d
]oX00`000000N;Sj07RhnP0507RhnP030000001k^_X0Nk[j00D0Nk[j00<0000007jknP1n^oX01@1n
^oX00`000000PKgj086mnP05086mnP8000001`23__X00`000000Q[oj08JonP0308JonPP000001028
`?T00`000000Rl7i08_1n@0608_1n@030000002=`OT0SL7i00H0SL7i00<0000008o2n02?`_P00`2?
`_P8000000D0TL;h00<0000009;3m`2B`oL01P2B`oL00`000000U<?g09C3m`0309C3m`L000001P2E
`oL00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70040kn[7000m0>oZa`030000003_j/L0
kn[705h0kn[71000000205JLl`050000001GW_<0Eikc05NNl`0000000P1IX?@600000080F:7e00<0
000005ZSmP1JXoH00P1JXoH00`000000GJGf05fUmP0700000080GJKg00<00000062Xm`1PZ?L00`1P
Z?L00`000000Hj_h06>[n00306>[n0030000001V[OP0IZgh00l000000P1[/OT00`000000K[?j06jc
nP0406jcnP8000001@1a]OX2000000H0M;Oj0P00000607RhnP030000001k^_X0Nk[j00D0Nk[j00<0
000007jknP1n^oX01@1n^oX00`000000PKgj086mnP03086mnQ0000001026_oT00`000000R<3i08S0
n@0608S0n@030000002;`OT0Rl7i00H0Rl7i00<0000008g1n@2=`OT00`2=`OT8000000@0Sl;h00<0
00000972n02A`_P01`2A`_P00`000000T/?g09;3m`0309;3m`P000001@2C`oL00`000000UL?g09G3
m`0609G3m`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00@3_j/L003h0kn[700<00000
0>oZa`3_j/L0GP3_j/L00`000000F9gc05RMl`060000000305NNl`000000000000@0FJ3d00<00000
05^Rm@0000001P0000000`1JXoH000000000000405fUmP030000001OYoL0GjOg00L000000P1PZ?L0
0`000000Hj_h06>[n00306>[n0800000101V[OP00`000000JJoi06V_n@0506V_n@030000001//OT0
K;7i03H000001021_?X00`000000Q;kj08BnnP0508BnnP0300000026_oT0Q[oi00H0Q[oi00<00000
08S0n@28`?T01P28`?T00`000000Rl7i08_1n@0308_1n@P00000102=`OP00`000000Sl;h08o2n006
08o2n0030000002A`_P0TL;h00<0TL;h2@00000409;2m`030000002C`oL0Tl?g00L0Tl?g00<00000
09G3m`2E`oL00`2E`oL4000000@0kn[700<000000>oZa`3_j/L00@3_j/L003l0kn[70P00001O0>oZ
a`800000101HWO<00`000000FIod00000004000000<0FJ3d00<0000005^Rm@1KX_D00P1KX_D00`00
0000GJ?f05fSmP070000000305fUmP000000000000@0GjOg00<0000006:Ym`1RZOL03P0000000`1V
[OP000000000000606V_n@030000001//OT0K;7i00<0K;7i00<0000006ncn@1_/oT01@1_/oT00`00
0000L[Gj07:enP0407:enP030000001f]oX0M[Oj00D0M[Oj00<0000007VhnP1i^?X0101i^?X00`00
0000Nk[j07^jnP0507^jnP030000001n^oX0O[_j00D0O[_j00<00000086lnP21_?X01@21_?X00`00
0000Q;kj08BnnP0608BnnP0300000026_oT0Q[oi00<0Q[oi4@00000408_0n@030000002=`OP0SL7h
00H0SL7h00<0000008o2n02?`_P00`2?`_P8000000D0T<;h00<0000009;2m`2B`_L01@2B`_L00`00
0000Tl?g09?3m`0609?3m`L00000102E`oL01@000000kn[70>oZa`3_j/L0000000<0kn[700110>oZ
a`030000003_j/L0kn[705h0kn[70P00000305RMl`030000001IWo@0FIod0080FIod1P00000405^R
m@030000001MXoH0GJ?f00<0GJ?f00<0000005nUmP1OYOH01`0000000`1OYoL000000000000406:Y
m`030000001UZoP0IJ_h00@0IJ_h00<0000006R]n01X[OP01`00000306V_n@030000001//OT0K;7i
00<0K;7i0P00000606ncn@030000001b]OX0L[Gj00@0L[Gj0P00000607JgnP030000001i^?X0NKSj
00@0NKSj0P00000607^jnP8000001P1n^oX2000000H0PKcj00<0000008BnnP24__X00`24__X80000
00@0Q[ki00<0000008Ron@28_oT01P28_oT00`000000Rl3i08_0n@0608_0n@030000002=`OP0SL7h
00<0SL7h2000000408o1n0030000002@`_P0T<;h00H0T<;h00<0000009;2m`2B`_L01P2B`_L01000
0000Tl?g09?3m`2C`oL400000080Tl?g0P00000709G3m`050000003_j/L0kn[70>oZa`0000000`3_
j/L00480kn[700<000000>oZa`3_j/L0GP3_j/L6000000@0FIod00@0000005^Qm01KXO@0Fj7d1000
000205^Rm@030000001MXoH0GJ?f00<0GJ?f00<0000005nUmP1OYOH00`1OYOH00`000000HJOg066W
m`070000000306:Ym`000000000000D0IJ_h00<0000006R]n01X[OP00`1X[OP00`000000Jjoi06^_
n@15000000@0Q;gi00<0000008Jnn@26__T01P26__T00`000000R;oi08Ron@0608Ron@030000002;
`?T0Rl3i00<0Rl3i2000000408g1n0030000002?`OP0Sl7h00H0Sl7h00<000000932n02@`_P01P2@
`_P00`000000T/;g09;2m`0309;2m`H000001`2C`oL00`000000UL?g09G3m`0609G3m`040000003_
j/L0kn[7000000<0kn[700130>oZa`030000003_j/L0kn[705h0kn[700@0000005ZNl`1JW_<0FYkc
1000000205VOm0030000001KXO@0Fj7d0080Fj7d00<0000005fRm@0000001P00000205fSmP030000
001OYOH0GjGf00<0GjGf00<00000066Wm`1QYoL00`1QYoL00`000000I:Wg06BYm`0700000080IJ_h
00<0000006R]n01X[OP00`1X[OP2000000D0Jjoi00<0000006jan@1^/OT0101^/OT00`000000LK?i
076cn@04076cn@030000001c]OT0LkGi00D0LkGi00<0000007JfnP1f]_X0101f]_X00`000000NKSj
07VhnP0507VhnP030000001l^OX0O;Wj00D0O;Wj00<0000007nknP1o^oX01@1o^oX00`000000PKcj
086lnP04086lnP0300000024_OT0Q;gi00H0Q;gi0P00000708Jnn@0300000028_oT0R;oi00<0R;oi
2000000408_0n@030000002=`OP0SL7h00D0SL7h00<0000008o1n02?`OP01`2?`OP00`000000T<;h
0932n0030932n0P00000102B`_L00`000000Tl?g09?3m`0709?3m`030000002E`oL0UL?g00<0UL?g
100000000`3_j/L000000>oZa`020>oZa`00A03_j/L00`000000kn[70>oZa`1N0>oZa`030000001J
W_<0FYkc0080FYkc00<0000005^Pm00000001P0000000`1KXO@000000000000305fRm@030000001O
Y?H0GjCf00L000000P1OYOH00`000000HJOg066Wm`03066Wm`030000001TZOL0I:Wg00<0I:Wg00<0
000006N/n01W[?P03P00000206^_n@030000001^/OT0K[7i00@0K[7i0P000005076cn@030000001c
]OT0LkGi00@0LkGi00<0000007JfnP1f]_X01@1f]_X00`000000NKSj07VhnP0507VhnP030000001l
^OX0O;Wj00@0O;Wj00<0000007nknP1o^oX01P1o^oX00`000000PKcj086lnP04086lnP8000001@24
_OT@000000@0RKoi00<0000008_0n@2;`?T01@2;`?T00`000000SL7h08g1n00608g1n0030000002?
`OP0Sl7h00<0Sl7h2@0000040932n0030000002B`_L0T/;g00H0T/;g00<0000009?3m`2C`oL00`2C
`oL9000000@0U<?f0P0000030>oZa`00A@3_j/L2000005l0kn[70`00000205ZNl`030000001KX?@0
Fj3d0080Fj3d00<0000005fRm01MX_@01P0000000`1MX_D000000000000405nTmP030000001QY_H0
HJKf00L000000P1QYoL00`000000I:Wg06BYm`0306BYm`800000101W[?P00`000000JJgh06V]n004
06V]n0030000001/[oT0K:oi00l000000P1a/oT00`000000LkGi07>en@0407>en@030000001f]_X0
M[Kj00D0M[Kj00<0000007VhnP1i^?X01@1i^?X00`000000O;Wj07binP0407binP030000001o^oX0
Ok_j00<0Ok_j4000000408Bmn@0300000026__T0Q[ki00D0Q[ki00<0000008Von@29_oT01@29_oT0
0`000000Rl3i08_0n@0608_0n@030000002=`OP0SL7h00<0SL7h2000000508o1n0030000002@`_P0
T<;h00H0T<;h00<0000009;2m`2B`_L00`2B`_L8000000@0Tl;g0P00000809C3mP8000000P3_j/L0
04L0kn[700<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`070000000305^Pm00000000000
00@0GJ;d00<0000005nSm@0000001P0000000`1OY?H0000000000004066VmP030000001SZ?L0HjSg
00h0000000<0Ijch0000000000001@1Y[OP00`000000K:oi06b_n@0306b_n@030000001_/OT0Kk7i
00D0Kk7i00<0000007:cn@1b/oT09P00000407nkn@0300000022_?T0P[ci00D0P[ci00<0000008Bm
n@24_OT01@24_OT00`000000Q[ki08Jnn@0608Jnn@0300000029_oT0RKoi00D0RKoi00<0000008_0
n@2;`?T00`2;`?T8000000@0SL3h00<0000008o1n02?`OP01`2?`OP00`000000T<;h0932n0030932
n0P00000102B`_L00`000000Tl;g09?2m`0609?2m`8000001@2D`oH400000080kn[700180>oZa`03
0000003_j/L0kn[705/0kn[700<000000>oZa`3_j/L01`3_j/L500000080GJ;d00<0000005nSm@1O
XoD00`1OXoD00`000000HJGf066UmP0700000003066VmP000000000000@0HjSg00<0000006JZm`1V
Z_L0101VZ_L00`000000J:ch06R/n00700000080JJgh00<0000006b_n@1/[oT00`1/[oT2000000D0
Kk7i00<0000007:cn@1b/oT0101b/oT00`000000M;Gi07Ben@0407Ben@030000001g]_T0MkKi00D0
MkKi00<0000007Zhn@1j^?T01@1j^?T00`000000OKWi07fin@0407fin@030000001o^oT0Ok_i00H0
Ok_i00<0000008:ln@22_?T01@22_?T00`000000Q;gi08Bmn@0508Bmn@0300000026__T0Q[ki00<0
Q[ki4000000408^on0030000002=`?P0SL3h00H0SL3h0P00000508o1n0P00000102@`OL00`000000
T/;g09;2m`0509;2m`030000002C`_L0Tl;g00H0Tl;g1`0000030>oZa`4000000@3_j/L10>oZa`00
B@3_j/L00`000000kn[70>oZa`1J0>oZa`030000003_j/L0kn[700`0kn[71000000505nSm@030000
001QYOH0HJGf00<0HJGf00<0000006>WmP1SYoH01`0000000`1SZ?L000000000000406JZm`030000
001X[?P0J:ch00@0J:ch00<0000006^^n01[[_P03P00000206nan@030000001b/oT0L[?i00@0L[?i
0P00000507Ben@8000001P1g]_T2000000H0N[Si00<0000007fin@1m^OT0101m^OT2000000L0Ok_i
00<0000008:ln@22_?T00P22_?T@000000@0Qkki00<0000008Von@29_oT01@29_oT00`000000Rkoh
08^on00608^on0030000002=`?P0SL3h00<0SL3h2@00000408o1n0030000002@`OL0T<7g00D0T<7g
00<0000009;2m`2B`_L01P2B`_L010000000Tl;g09?2m`2C`_L4000000030>oZa`000000kn[700L0
kn[70@0000010>oZa`40kn[7001:0>oZa`800000FP3_j/L00`000000kn[70>oZa`0?0>oZa`D00000
0P1OXoD00`000000HJGf066UmP03066UmP030000001SYoH0HjOf00<0HjOf00<0000006FYm`1UZOL0
1P00000206JZm`030000001X[?P0J:ch00@0J:ch00<0000006^^n01[[_P00`1[[_P00`000000K[3h
06j`n00406j`n0030000001`/OT0L;7i03D000001022_?T00`000000Q;gi08Bmn@0508Bmn@030000
0027__T0Qkki00D0Qkki00<0000008Von@29_oT01P29_oT00`000000Rkoh08^on00308^on0P00000
1@2=`?P00`000000Sl7h08o1n00508o1n0030000002@`OL0T<7g00H0T<7g00<0000009;2m`2B`_L0
0`2B`_L6000000H0kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L004`0kn[700<0
00000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`0D0>oZa`L000000P1QYOH00`000000HjOf06>W
mP0306>WmP030000001UZOL0IJWg00<0IJWg00<0000006N[m`0000003@00000206^^n08000001@1^
/?P2000000@0L;7i00<0000007>cn@1c/oT01@1c/oT00`000000M[Gi07Jen@0407Jen@030000001h
]_T0N;Ki00D0N;Ki00<0000007^hn@1k^?T0101k^?T00`000000OKWi07fin@0507fin@0300000020
^_T0P;[i00D0P;[i00<0000008:ln@22_?T01@22_?T00`000000Q;gi08Bmn@0508Bmn@8000001P27
__T00`000000RKoi08Von@0308Von@P00000102;_oP00`000000SL3h08g0n00608g0n0030000002?
`OP0Sl7h00H0Sl7h00<000000931m`2@`OL00`2@`OL8000000d0kn[700<000000>oZa`3_j/L0103_
j/L100000040kn[70@3_j/L004d0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000kn[70>oZa`0K
0>oZa`d000000P1UZOL00`000000Ij_g06N[m`0206N[m`030000001Z[?P0JZch00@0JZch00<00000
06b^n01/[_P03`0000000`1`/OT000000000000607>cn@030000001f]OT0M[Gi00@0M[Gi0P000006
07Rfn@030000001k^?T0NkSi00@0NkSi0P00000607fin@0300000020^_T0P;[i00D0P;[i00<00000
08:ln@22_?T01@22_?T00`000000Q;gi08Bmn@0308Bmn@l000001029__P00`000000Rkoh08^on006
08^on0030000002=`?P0SL3h00H0SL3h00<0000008o1n02?`OP00`2?`OP8000001D0kn[700<00000
0>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004h0kn[700<000000>oZa`3_j/L0E@3_j/L00`00
0000kn[70>oZa`0X0>oZa`L0000000<0Ij_g0000000000001@1Z[?P00`000000K:kh06b^n00406b^
n0030000001_/?P0Kk3h00@0Kk3h00<00000076an01a/OP0?@00000408Fln@0300000027_OT0Qkgi
00@0Qkgi00<0000008Vnn029__P01P29__P2000000L0Rkoh00<0000008g0n02=`?P00`2=`?P80000
01h0kn[700<000000>oZa`3_j/L0103_j/L100000040kn[7001?0>oZa`800000E@3_j/L00`000000
kn[70>oZa`0_0>oZa`L000000P1Z[?P00`000000K:kh06b^n00406b^n0030000001_/?P0Kk3h00<0
Kk3h00<00000076an01a/OP0101a/OP00`000000M;?i07Bcn@0407Bcn@030000001g]OT0MkGi00D0
MkGi00<0000007Vfn@1i]_T0101i]_T00`000000NkSi07^hn@0507^hn@030000001n^OT0O[Wi00@0
O[Wi00<00000082jn@20^_T01@20^_T00`000000Pk_i08>kn@0508>kn@0300000025_?T0QKci00H0
QKci00<0000008Nmn@27_OT01027_OT2000000D0RKkh4000000W0>oZa`030000003_j/L0kn[700<0
kn[70@0000010>oZa`00D@3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[703H0kn[7
3P00000206n`n0030000001a/OP0LK7h00@0LK7h0P00000507Bcn@8000001@1g]OT00`000000NKKi
07Vfn@0507Vfn@030000001k^?T0NkSi00@0NkSi00<0000007jin@1n^OT01@1n^OT2000000H0P;[i
00<0000008>kn@23^oT01@23^oT00`000000QKci08Fln@0308FlnA000000=`3_j/L00`000000kn[7
0>oZa`030>oZa`4000000@3_j/L00580kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZ
a`140>oZaaH000000P1g]OT00`000000NKKi07Vfn@0507Vfn@030000001k^?T0NkSi00@0NkSi00<0
000007jin@1n^OT00`1n^OTG000004P0kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001C
0>oZa`030000003_j/L0kn[704l0kn[700<000000>oZa`3_j/L0F`3_j/LG00000600kn[700D00000
0>oZa`3_j/L0kn[7000000010>oZa`00E03_j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0
kn[70=<0kn[700@000000>oZa`3_j/L000000@3_j/L005D0kn[70P00001>0>oZa`030000003_j/L0
kn[70=<0kn[700@000000>oZa`3_j/L000000@3_j/L005L0kn[700<000000>oZa`3_j/L0B`3_j/L0
0`000000kn[70>oZa`3D0>oZa`030000003_j/L000000040kn[7001H0>oZa`030000003_j/L0kn[7
04X0kn[700<000000>oZa`3_j/L0e@3_j/L100000040kn[70@00000005T0kn[700<000000>oZa`3_
j/L0B@3_j/L00`000000kn[70>oZa`3F0>oZa`800000001J0>oZa`800000B@3_j/L00`000000kn[7
0>oZa`3F0>oZa`800000001L0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0eP3_
j/L200000000G@3_j/L00`000000kn[70>oZa`150>oZa`030000003_j/L0kn[70=80kn[710000002
0>oZa`00GP3_j/L00`000000kn[70>oZa`140>oZa`030000003_j/L0kn[70<h0kn[7100000060>oZ
a`00G`3_j/L2000004@0kn[700<000000>oZa`3_j/L0bP3_j/L4000000X0kn[7001Q0>oZa`030000
003_j/L0kn[70440kn[700<000000>oZa`3_j/L0aP3_j/L4000000h0kn[7001R0>oZa`030000003_
j/L0kn[70400kn[700<000000>oZa`3_j/L0``3_j/L300000180kn[7001S0>oZa`030000003_j/L0
kn[703l0kn[700<000000>oZa`3_j/L0_`3_j/L4000001D0kn[7001T0>oZa`030000003_j/L0kn[7
03h0kn[700<000000>oZa`3_j/L0^`3_j/L4000001T0kn[7001U0>oZa`800000?P3_j/L00`000000
kn[70>oZa`2g0>oZa`@000007@3_j/L006L0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[7
0>oZa`2c0>oZa`@000008@3_j/L006P0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZ
a`2`0>oZa`<000009@3_j/L006T0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`2/
0>oZa`@00000:03_j/L006X0kn[70P00000i0>oZa`030000003_j/L0kn[70:P0kn[71000000/0>oZ
a`00K03_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:@0kn[71000000`0>oZa`00
K@3_j/L00`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[70:40kn[70`00000d0>oZa`00KP3_
j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[709d0kn[71000000g0>oZa`00K`3_j/L2
000003@0kn[700<000000>oZa`3_j/L0V@3_j/L4000003/0kn[7001a0>oZa`030000003_j/L0kn[7
0340kn[700<000000>oZa`3_j/L0U@3_j/L4000003l0kn[7001b0>oZa`030000003_j/L0kn[70300
kn[700<000000>oZa`3_j/L0T@3_j/L4000004<0kn[7001c0>oZa`030000003_j/L0kn[702h0kn[7
00<000000>oZa`3_j/L0S`3_j/L3000004L0kn[7001d0>oZa`030000003_j/L0kn[702d0kn[700<0
00000>oZa`3_j/L0R`3_j/L4000004X0kn[7001e0>oZa`800000;@3_j/L00`000000kn[70>oZa`27
0>oZa`@00000CP3_j/L007L0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`230>oZ
a`@00000DP3_j/L007P0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`1o0>oZa`@0
0000EP3_j/L007T0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1l0>oZa`<00000
FP3_j/L007X0kn[70P00000X0>oZa`030000003_j/L0kn[707P0kn[71000001M0>oZa`00O03_j/L0
0`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[707@0kn[71000001Q0>oZa`00O@3_j/L00`00
0000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70700kn[71000001U0>oZa`00OP3_j/L00`000000
kn[70>oZa`0S0>oZa`030000003_j/L0kn[706`0kn[71000001Y0>oZa`00O`3_j/L00`000000kn[7
0>oZa`0R0>oZa`030000003_j/L0kn[706T0kn[70`00001]0>oZa`00P03_j/L200000280kn[700<0
00000>oZa`3_j/L0I@3_j/L400000700kn[700220>oZa`030000003_j/L0kn[701l0kn[700<00000
0>oZa`3_j/L0H@3_j/L4000007@0kn[700230>oZa`030000003_j/L0kn[701h0kn[700<000000>oZ
a`3_j/L0G@3_j/L4000007P0kn[700240>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_
j/L0F@3_j/L4000007`0kn[700250>oZa`8000007@3_j/L00`000000kn[70>oZa`1F0>oZa`<00000
P03_j/L008L0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`1B0>oZa`@00000P`3_
j/L008P0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1>0>oZa`@00000Q`3_j/L0
08T0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1:0>oZa`@00000R`3_j/L008X0
kn[70P00000H0>oZa`030000003_j/L0kn[704H0kn[71000002?0>oZa`00S03_j/L00`000000kn[7
0>oZa`0E0>oZa`030000003_j/L0kn[704<0kn[70`00002C0>oZa`00S@3_j/L00`000000kn[70>oZ
a`0D0>oZa`030000003_j/L0kn[703l0kn[71000002F0>oZa`00SP3_j/L00`000000kn[70>oZa`0C
0>oZa`030000003_j/L0kn[703/0kn[71000002J0>oZa`00S`3_j/L00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[703L0kn[71000002N0>oZa`00T03_j/L200000180kn[700<000000>oZa`3_
j/L0=03_j/L300000:80kn[7002B0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
<03_j/L400000:D0kn[7002C0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0;@3_
j/L400000:T0kn[7002D0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:@3_j/L4
00000:d0kn[7002E0>oZa`800000303_j/L00`000000kn[70>oZa`0U0>oZa`@00000/@3_j/L009L0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0R0>oZa`<00000]@3_j/L009P0kn[7
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000^03_j/L009T0kn[700<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000_03_j/L009X0kn[70P000007
0>oZa`030000003_j/L0kn[701H0kn[7100000300>oZa`00W03_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[70180kn[7100000340>oZa`00W@3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[700l0kn[70`0000380>oZa`00WP3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[700/0kn[71000003;0>oZa`00W`3_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[7
1000003?0>oZa`00X03_j/L2000000030>oZa`000000kn[700@0kn[71000003C0>oZa`00XP3_j/L2
000000030>oZa`000000000000800000e`3_j/L00:<0kn[70P00003K0>oZa`00o`3_j/N10>oZa`00
\
\>"],
  ImageRangeCache->{{{0, 383.875}, {311.188, 0}} -> {-0.0484738, 0.0307038, \
0.00208624, 0.00208624}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.404 .646 .955 r
.39457 .59405 .40512 .60387 .42257 .60629 .41207 .59656 Metetra
.407 .65 .957 r
.41207 .59656 .42257 .60629 .44023 .6086 .42977 .59895 Metetra
.411 .655 .959 r
.42977 .59895 .44023 .6086 .45808 .61077 .44768 .60121 Metetra
.416 .66 .961 r
.44768 .60121 .45808 .61077 .47614 .61281 .46579 .60333 Metetra
.421 .665 .962 r
.46579 .60333 .47614 .61281 .4944 .6147 .4841 .60529 Metetra
.426 .67 .964 r
.4841 .60529 .4944 .6147 .51286 .61642 .50262 .60709 Metetra
.432 .676 .965 r
.50262 .60709 .51286 .61642 .53152 .61798 .52135 .60871 Metetra
.438 .681 .967 r
.52135 .60871 .53152 .61798 .55039 .61935 .54029 .61014 Metetra
.444 .686 .968 r
.54029 .61014 .55039 .61935 .56945 .62054 .55943 .61138 Metetra
.451 .692 .969 r
.55943 .61138 .56945 .62054 .58872 .62152 .57878 .61242 Metetra
.458 .697 .97 r
.57878 .61242 .58872 .62152 .6082 .62231 .59833 .61324 Metetra
.465 .702 .971 r
.59833 .61324 .6082 .62231 .62787 .62288 .61809 .61385 Metetra
.472 .707 .971 r
.61809 .61385 .62787 .62288 .64775 .62324 .63805 .61423 Metetra
.48 .712 .972 r
.63805 .61423 .64775 .62324 .66782 .62338 .65822 .61438 Metetra
.487 .717 .972 r
.65822 .61438 .66782 .62338 .6881 .6233 .67859 .6143 Metetra
.494 .721 .973 r
.67859 .6143 .6881 .6233 .70857 .62299 .69917 .61399 Metetra
.501 .726 .973 r
.69917 .61399 .70857 .62299 .72925 .62245 .71994 .61344 Metetra
.508 .73 .973 r
.71994 .61344 .72925 .62245 .75012 .62168 .74091 .61265 Metetra
.515 .734 .973 r
.74091 .61265 .75012 .62168 .77118 .62068 .76209 .61163 Metetra
.522 .737 .973 r
.76209 .61163 .77118 .62068 .79244 .61945 .78346 .61036 Metetra
.529 .741 .972 r
.78346 .61036 .79244 .61945 .8139 .61799 .80503 .60886 Metetra
.536 .744 .972 r
.80503 .60886 .8139 .61799 .83555 .6163 .82679 .60711 Metetra
.542 .747 .971 r
.82679 .60711 .83555 .6163 .85739 .61438 .84875 .60514 Metetra
.548 .75 .97 r
.84875 .60514 .85739 .61438 .87942 .61224 .8709 .60293 Metetra
.554 .752 .97 r
.8709 .60293 .87942 .61224 .90164 .60988 .89325 .60049 Metetra
.56 .755 .969 r
.89325 .60049 .90164 .60988 .92406 .6073 .9158 .59783 Metetra
.565 .757 .968 r
.9158 .59783 .92406 .6073 .94667 .6045 .93853 .59495 Metetra
.57 .759 .967 r
.93853 .59495 .94667 .6045 .96946 .60149 .96146 .59185 Metetra
.575 .761 .966 r
.96146 .59185 .96946 .60149 .99245 .59827 .98458 .58853 Metetra
.397 .642 .955 r
.38389 .58411 .39457 .59405 .41207 .59656 .40143 .58672 Metetra
.401 .647 .957 r
.40143 .58672 .41207 .59656 .42977 .59895 .41918 .5892 Metetra
.405 .652 .959 r
.41918 .5892 .42977 .59895 .44768 .60121 .43713 .59155 Metetra
.409 .657 .961 r
.43713 .59155 .44768 .60121 .46579 .60333 .4553 .59376 Metetra
.414 .663 .962 r
.4553 .59376 .46579 .60333 .4841 .60529 .47367 .5958 Metetra
.42 .668 .964 r
.47367 .5958 .4841 .60529 .50262 .60709 .49226 .59767 Metetra
.426 .674 .966 r
.49226 .59767 .50262 .60709 .52135 .60871 .51105 .59937 Metetra
.432 .679 .967 r
.51105 .59937 .52135 .60871 .54029 .61014 .53005 .60086 Metetra
.439 .685 .968 r
.53005 .60086 .54029 .61014 .55943 .61138 .54927 .60216 Metetra
.446 .69 .97 r
.54927 .60216 .55943 .61138 .57878 .61242 .5687 .60324 Metetra
.453 .696 .971 r
.5687 .60324 .57878 .61242 .59833 .61324 .58833 .60411 Metetra
.461 .701 .972 r
.58833 .60411 .59833 .61324 .61809 .61385 .60817 .60474 Metetra
.468 .707 .972 r
.60817 .60474 .61809 .61385 .63805 .61423 .62823 .60515 Metetra
.476 .712 .973 r
.62823 .60515 .63805 .61423 .65822 .61438 .64849 .60532 Metetra
.483 .717 .973 r
.64849 .60532 .65822 .61438 .67859 .6143 .66895 .60525 Metetra
.491 .721 .974 r
.66895 .60525 .67859 .6143 .69917 .61399 .68963 .60493 Metetra
.499 .726 .974 r
.68963 .60493 .69917 .61399 .71994 .61344 .7105 .60437 Metetra
.506 .73 .974 r
.7105 .60437 .71994 .61344 .74091 .61265 .73158 .60356 Metetra
.513 .734 .974 r
.73158 .60356 .74091 .61265 .76209 .61163 .75286 .60251 Metetra
.521 .738 .973 r
.75286 .60251 .76209 .61163 .78346 .61036 .77435 .6012 Metetra
.528 .742 .973 r
.77435 .6012 .78346 .61036 .80503 .60886 .79603 .59965 Metetra
.535 .745 .973 r
.79603 .59965 .80503 .60886 .82679 .60711 .81791 .59785 Metetra
.541 .748 .972 r
.81791 .59785 .82679 .60711 .84875 .60514 .83999 .59582 Metetra
.548 .751 .971 r
.83999 .59582 .84875 .60514 .8709 .60293 .86227 .59354 Metetra
.554 .754 .97 r
.86227 .59354 .8709 .60293 .89325 .60049 .88474 .59102 Metetra
.56 .756 .97 r
.88474 .59102 .89325 .60049 .9158 .59783 .90741 .58828 Metetra
.565 .758 .969 r
.90741 .58828 .9158 .59783 .93853 .59495 .93028 .5853 Metetra
.571 .76 .968 r
.93028 .5853 .93853 .59495 .96146 .59185 .95334 .5821 Metetra
.576 .762 .967 r
.95334 .5821 .96146 .59185 .98458 .58853 .97659 .57869 Metetra
.39 .639 .955 r
.37308 .57405 .38389 .58411 .40143 .58672 .39066 .57676 Metetra
.394 .644 .957 r
.39066 .57676 .40143 .58672 .41918 .5892 .40845 .57934 Metetra
.398 .649 .959 r
.40845 .57934 .41918 .5892 .43713 .59155 .42646 .58179 Metetra
.402 .654 .961 r
.42646 .58179 .43713 .59155 .4553 .59376 .44467 .58409 Metetra
.408 .66 .963 r
.44467 .58409 .4553 .59376 .47367 .5958 .46311 .58622 Metetra
.413 .666 .964 r
.46311 .58622 .47367 .5958 .49226 .59767 .48175 .58818 Metetra
.42 .672 .966 r
.48175 .58818 .49226 .59767 .51105 .59937 .50061 .58994 Metetra
.426 .677 .968 r
.50061 .58994 .51105 .59937 .53005 .60086 .51968 .59151 Metetra
.433 .683 .969 r
.51968 .59151 .53005 .60086 .54927 .60216 .53897 .59287 Metetra
.441 .689 .97 r
.53897 .59287 .54927 .60216 .5687 .60324 .55848 .594 Metetra
.448 .695 .971 r
.55848 .594 .5687 .60324 .58833 .60411 .57819 .59491 Metetra
.456 .701 .972 r
.57819 .59491 .58833 .60411 .60817 .60474 .59812 .59558 Metetra
.464 .706 .973 r
.59812 .59558 .60817 .60474 .62823 .60515 .61826 .59601 Metetra
.472 .712 .974 r
.61826 .59601 .62823 .60515 .64849 .60532 .63862 .5962 Metetra
.48 .717 .974 r
.63862 .5962 .64849 .60532 .66895 .60525 .65918 .59614 Metetra
.488 .722 .975 r
.65918 .59614 .66895 .60525 .68963 .60493 .67995 .59582 Metetra
.496 .726 .975 r
.67995 .59582 .68963 .60493 .7105 .60437 .70093 .59524 Metetra
.504 .731 .975 r
.70093 .59524 .7105 .60437 .73158 .60356 .72212 .59441 Metetra
.511 .735 .975 r
.72212 .59441 .73158 .60356 .75286 .60251 .74351 .59332 Metetra
.519 .739 .974 r
.74351 .59332 .75286 .60251 .77435 .6012 .76511 .59198 Metetra
.526 .743 .974 r
.76511 .59198 .77435 .6012 .79603 .59965 .7869 .59038 Metetra
.533 .746 .973 r
.7869 .59038 .79603 .59965 .81791 .59785 .8089 .58852 Metetra
.54 .749 .973 r
.8089 .58852 .81791 .59785 .83999 .59582 .83111 .58642 Metetra
.547 .752 .972 r
.83111 .58642 .83999 .59582 .86227 .59354 .85351 .58406 Metetra
.553 .755 .971 r
.85351 .58406 .86227 .59354 .88474 .59102 .87611 .58147 Metetra
.559 .757 .97 r
.87611 .58147 .88474 .59102 .90741 .58828 .8989 .57863 Metetra
.565 .759 .969 r
.8989 .57863 .90741 .58828 .93028 .5853 .9219 .57556 Metetra
.571 .761 .968 r
.9219 .57556 .93028 .5853 .95334 .5821 .94509 .57226 Metetra
.576 .763 .967 r
.94509 .57226 .95334 .5821 .97659 .57869 .96849 .56873 Metetra
.383 .635 .954 r
.36213 .56387 .37308 .57405 .39066 .57676 .37975 .56668 Metetra
.386 .64 .957 r
.37975 .56668 .39066 .57676 .40845 .57934 .39759 .56937 Metetra
.39 .646 .959 r
.39759 .56937 .40845 .57934 .42646 .58179 .41564 .57192 Metetra
.395 .651 .961 r
.41564 .57192 .42646 .58179 .44467 .58409 .43391 .57432 Metetra
.4 .657 .963 r
.43391 .57432 .44467 .58409 .46311 .58622 .4524 .57655 Metetra
.406 .663 .965 r
.4524 .57655 .46311 .58622 .48175 .58818 .4711 .5786 Metetra
.413 .669 .966 r
.4711 .5786 .48175 .58818 .50061 .58994 .49003 .58044 Metetra
.42 .676 .968 r
.49003 .58044 .50061 .58994 .51968 .59151 .50917 .58209 Metetra
.427 .682 .97 r
.50917 .58209 .51968 .59151 .53897 .59287 .52853 .58351 Metetra
.435 .688 .971 r
.52853 .58351 .53897 .59287 .55848 .594 .54811 .5847 Metetra
.443 .694 .972 r
.54811 .5847 .55848 .594 .57819 .59491 .56791 .58566 Metetra
.451 .7 .973 r
.56791 .58566 .57819 .59491 .59812 .59558 .58793 .58637 Metetra
.459 .706 .974 r
.58793 .58637 .59812 .59558 .61826 .59601 .60816 .58683 Metetra
.468 .711 .975 r
.60816 .58683 .61826 .59601 .63862 .5962 .62861 .58703 Metetra
.476 .717 .975 r
.62861 .58703 .63862 .5962 .65918 .59614 .64927 .58697 Metetra
.485 .722 .976 r
.64927 .58697 .65918 .59614 .67995 .59582 .67014 .58665 Metetra
.493 .727 .976 r
.67014 .58665 .67995 .59582 .70093 .59524 .69123 .58606 Metetra
.501 .732 .976 r
.69123 .58606 .70093 .59524 .72212 .59441 .71252 .5852 Metetra
.509 .736 .976 r
.71252 .5852 .72212 .59441 .74351 .59332 .73402 .58408 Metetra
.517 .74 .975 r
.73402 .58408 .74351 .59332 .76511 .59198 .75573 .58269 Metetra
.525 .744 .975 r
.75573 .58269 .76511 .59198 .7869 .59038 .77765 .58104 Metetra
.532 .747 .974 r
.77765 .58104 .7869 .59038 .8089 .58852 .79977 .57912 Metetra
.54 .751 .974 r
.79977 .57912 .8089 .58852 .83111 .58642 .82209 .57694 Metetra
.546 .753 .973 r
.82209 .57694 .83111 .58642 .85351 .58406 .84462 .57451 Metetra
.553 .756 .972 r
.84462 .57451 .85351 .58406 .87611 .58147 .86735 .57182 Metetra
.559 .759 .971 r
.86735 .57182 .87611 .58147 .8989 .57863 .89027 .56889 Metetra
.565 .761 .97 r
.89027 .56889 .8989 .57863 .9219 .57556 .9134 .56572 Metetra
.571 .763 .969 r
.9134 .56572 .9219 .57556 .94509 .57226 .93673 .56231 Metetra
.576 .764 .968 r
.93673 .56231 .94509 .57226 .96849 .56873 .96026 .55867 Metetra
.374 .631 .954 r
.35105 .55355 .36213 .56387 .37975 .56668 .36871 .55649 Metetra
.378 .637 .956 r
.36871 .55649 .37975 .56668 .39759 .56937 .38659 .55929 Metetra
.382 .642 .958 r
.38659 .55929 .39759 .56937 .41564 .57192 .40469 .56196 Metetra
.387 .648 .961 r
.40469 .56196 .41564 .57192 .43391 .57432 .42301 .56447 Metetra
.392 .654 .963 r
.42301 .56447 .43391 .57432 .4524 .57655 .44155 .5668 Metetra
.399 .661 .965 r
.44155 .5668 .4524 .57655 .4711 .5786 .46031 .56894 Metetra
.405 .667 .967 r
.46031 .56894 .4711 .5786 .49003 .58044 .4793 .57088 Metetra
.413 .674 .969 r
.4793 .57088 .49003 .58044 .50917 .58209 .49851 .5726 Metetra
.421 .68 .97 r
.49851 .5726 .50917 .58209 .52853 .58351 .51795 .57409 Metetra
.429 .687 .972 r
.51795 .57409 .52853 .58351 .54811 .5847 .53761 .57534 Metetra
.437 .693 .973 r
.53761 .57534 .54811 .5847 .56791 .58566 .55749 .57635 Metetra
.446 .699 .974 r
.55749 .57635 .56791 .58566 .58793 .58637 .57759 .5771 Metetra
.454 .705 .975 r
.57759 .5771 .58793 .58637 .60816 .58683 .59791 .57759 Metetra
.463 .711 .976 r
.59791 .57759 .60816 .58683 .62861 .58703 .61845 .57781 Metetra
.472 .717 .976 r
.61845 .57781 .62861 .58703 .64927 .58697 .63921 .57776 Metetra
.481 .722 .977 r
.63921 .57776 .64927 .58697 .67014 .58665 .66019 .57743 Metetra
.49 .728 .977 r
.66019 .57743 .67014 .58665 .69123 .58606 .68138 .57683 Metetra
.499 .732 .977 r
.68138 .57683 .69123 .58606 .71252 .5852 .70278 .57594 Metetra
.507 .737 .977 r
.70278 .57594 .71252 .5852 .73402 .58408 .7244 .57478 Metetra
.515 .741 .977 r
.7244 .57478 .73402 .58408 .75573 .58269 .74622 .57334 Metetra
.524 .745 .976 r
.74622 .57334 .75573 .58269 .77765 .58104 .76825 .57163 Metetra
.531 .749 .975 r
.76825 .57163 .77765 .58104 .79977 .57912 .7905 .56965 Metetra
.539 .752 .975 r
.7905 .56965 .79977 .57912 .82209 .57694 .81294 .56739 Metetra
.546 .755 .974 r
.81294 .56739 .82209 .57694 .84462 .57451 .8356 .56487 Metetra
.553 .758 .973 r
.8356 .56487 .84462 .57451 .86735 .57182 .85845 .56209 Metetra
.559 .76 .972 r
.85845 .56209 .86735 .57182 .89027 .56889 .88151 .55906 Metetra
.566 .762 .971 r
.88151 .55906 .89027 .56889 .9134 .56572 .90478 .55578 Metetra
.571 .764 .969 r
.90478 .55578 .9134 .56572 .93673 .56231 .92824 .55225 Metetra
.577 .766 .968 r
.92824 .55225 .93673 .56231 .96026 .55867 .95191 .54849 Metetra
.366 .627 .953 r
.33983 .54311 .35105 .55355 .36871 .55649 .35752 .54617 Metetra
.369 .633 .956 r
.35752 .54617 .36871 .55649 .38659 .55929 .37544 .54911 Metetra
.373 .638 .958 r
.37544 .54911 .38659 .55929 .40469 .56196 .39359 .5519 Metetra
.378 .645 .96 r
.39359 .5519 .40469 .56196 .42301 .56447 .41196 .55452 Metetra
.384 .651 .963 r
.41196 .55452 .42301 .56447 .44155 .5668 .43055 .55696 Metetra
.39 .658 .965 r
.43055 .55696 .44155 .5668 .46031 .56894 .44938 .55921 Metetra
.398 .665 .967 r
.44938 .55921 .46031 .56894 .4793 .57088 .46843 .56124 Metetra
.405 .671 .969 r
.46843 .56124 .4793 .57088 .49851 .5726 .48771 .56305 Metetra
.413 .678 .971 r
.48771 .56305 .49851 .5726 .51795 .57409 .50722 .56461 Metetra
.422 .685 .972 r
.50722 .56461 .51795 .57409 .53761 .57534 .52695 .56593 Metetra
.431 .692 .974 r
.52695 .56593 .53761 .57534 .55749 .57635 .54692 .56699 Metetra
.44 .699 .975 r
.54692 .56699 .55749 .57635 .57759 .5771 .5671 .56779 Metetra
.449 .705 .976 r
.5671 .56779 .57759 .5771 .59791 .57759 .58752 .56831 Metetra
.459 .711 .977 r
.58752 .56831 .59791 .57759 .61845 .57781 .60815 .56855 Metetra
.468 .717 .978 r
.60815 .56855 .61845 .57781 .63921 .57776 .62901 .5685 Metetra
.478 .723 .978 r
.62901 .5685 .63921 .57776 .66019 .57743 .65009 .56817 Metetra
.487 .728 .978 r
.65009 .56817 .66019 .57743 .68138 .57683 .67139 .56755 Metetra
.496 .733 .978 r
.67139 .56755 .68138 .57683 .70278 .57594 .6929 .56663 Metetra
.505 .738 .978 r
.6929 .56663 .70278 .57594 .7244 .57478 .71463 .56543 Metetra
.514 .742 .978 r
.71463 .56543 .7244 .57478 .74622 .57334 .73657 .56394 Metetra
.522 .746 .977 r
.73657 .56394 .74622 .57334 .76825 .57163 .75872 .56217 Metetra
.53 .75 .976 r
.75872 .56217 .76825 .57163 .7905 .56965 .78109 .56011 Metetra
.538 .753 .976 r
.78109 .56011 .7905 .56965 .81294 .56739 .80366 .55777 Metetra
.546 .756 .975 r
.80366 .55777 .81294 .56739 .8356 .56487 .82644 .55516 Metetra
.553 .759 .974 r
.82644 .55516 .8356 .56487 .85845 .56209 .84943 .55228 Metetra
.56 .762 .972 r
.84943 .55228 .85845 .56209 .88151 .55906 .87262 .54913 Metetra
.566 .764 .971 r
.87262 .54913 .88151 .55906 .90478 .55578 .89602 .54574 Metetra
.572 .766 .97 r
.89602 .54574 .90478 .55578 .92824 .55225 .91963 .54209 Metetra
.578 .767 .969 r
.91963 .54209 .92824 .55225 .95191 .54849 .94344 .5382 Metetra
.356 .622 .953 r
.32846 .53253 .33983 .54311 .35752 .54617 .3462 .53574 Metetra
.359 .628 .955 r
.3462 .53574 .35752 .54617 .37544 .54911 .36415 .53881 Metetra
.364 .634 .958 r
.36415 .53881 .37544 .54911 .39359 .5519 .38234 .54173 Metetra
.369 .641 .96 r
.38234 .54173 .39359 .5519 .41196 .55452 .40076 .54448 Metetra
.375 .647 .963 r
.40076 .54448 .41196 .55452 .43055 .55696 .41941 .54704 Metetra
.381 .655 .965 r
.41941 .54704 .43055 .55696 .44938 .55921 .43829 .5494 Metetra
.389 .662 .967 r
.43829 .5494 .44938 .55921 .46843 .56124 .4574 .55154 Metetra
.397 .669 .969 r
.4574 .55154 .46843 .56124 .48771 .56305 .47675 .55344 Metetra
.406 .676 .971 r
.47675 .55344 .48771 .56305 .50722 .56461 .49633 .55509 Metetra
.415 .684 .973 r
.49633 .55509 .50722 .56461 .52695 .56593 .51615 .55648 Metetra
.424 .691 .975 r
.51615 .55648 .52695 .56593 .54692 .56699 .53619 .5576 Metetra
.434 .698 .976 r
.53619 .5576 .54692 .56699 .5671 .56779 .55647 .55844 Metetra
.444 .705 .977 r
.55647 .55844 .5671 .56779 .58752 .56831 .57697 .55899 Metetra
.454 .711 .978 r
.57697 .55899 .58752 .56831 .60815 .56855 .5977 .55925 Metetra
.464 .717 .979 r
.5977 .55925 .60815 .56855 .62901 .5685 .61866 .55921 Metetra
.474 .723 .979 r
.61866 .55921 .62901 .5685 .65009 .56817 .63984 .55887 Metetra
.484 .729 .979 r
.63984 .55887 .65009 .56817 .67139 .56755 .66125 .55823 Metetra
.493 .734 .979 r
.66125 .55823 .67139 .56755 .6929 .56663 .68287 .55728 Metetra
.503 .739 .979 r
.68287 .55728 .6929 .56663 .71463 .56543 .70472 .55604 Metetra
.512 .744 .979 r
.70472 .55604 .71463 .56543 .73657 .56394 .72678 .55449 Metetra
.521 .748 .978 r
.72678 .55449 .73657 .56394 .75872 .56217 .74905 .55264 Metetra
.529 .752 .977 r
.74905 .55264 .75872 .56217 .78109 .56011 .77154 .5505 Metetra
.538 .755 .977 r
.77154 .5505 .78109 .56011 .80366 .55777 .79424 .54807 Metetra
.545 .758 .976 r
.79424 .54807 .80366 .55777 .82644 .55516 .81715 .54536 Metetra
.553 .761 .974 r
.81715 .54536 .82644 .55516 .84943 .55228 .84027 .54237 Metetra
.56 .763 .973 r
.84027 .54237 .84943 .55228 .87262 .54913 .8636 .53911 Metetra
.567 .765 .972 r
.8636 .53911 .87262 .54913 .89602 .54574 .88714 .53559 Metetra
.573 .767 .971 r
.88714 .53559 .89602 .54574 .91963 .54209 .91088 .53181 Metetra
.579 .769 .969 r
.91088 .53181 .91963 .54209 .94344 .5382 .93483 .52778 Metetra
.345 .617 .952 r
.31696 .52182 .32846 .53253 .3462 .53574 .33472 .52518 Metetra
.349 .623 .954 r
.33472 .52518 .3462 .53574 .36415 .53881 .35271 .5284 Metetra
.353 .629 .957 r
.35271 .5284 .36415 .53881 .38234 .54173 .37094 .53147 Metetra
.358 .636 .96 r
.37094 .53147 .38234 .54173 .40076 .54448 .3894 .53436 Metetra
.365 .644 .962 r
.3894 .53436 .40076 .54448 .41941 .54704 .4081 .53705 Metetra
.372 .651 .965 r
.4081 .53705 .41941 .54704 .43829 .5494 .42704 .53953 Metetra
.379 .659 .967 r
.42704 .53953 .43829 .5494 .4574 .55154 .44622 .54178 Metetra
.388 .666 .97 r
.44622 .54178 .4574 .55154 .47675 .55344 .46564 .54378 Metetra
.397 .674 .972 r
.46564 .54378 .47675 .55344 .49633 .55509 .48529 .54552 Metetra
.407 .682 .974 r
.48529 .54552 .49633 .55509 .51615 .55648 .50518 .54699 Metetra
.417 .689 .975 r
.50518 .54699 .51615 .55648 .53619 .5576 .52531 .54817 Metetra
.427 .697 .977 r
.52531 .54817 .53619 .5576 .55647 .55844 .54567 .54906 Metetra
.438 .704 .978 r
.54567 .54906 .55647 .55844 .57697 .55899 .56627 .54965 Metetra
.448 .711 .979 r
.56627 .54965 .57697 .55899 .5977 .55925 .5871 .54992 Metetra
.459 .718 .98 r
.5871 .54992 .5977 .55925 .61866 .55921 .60816 .54989 Metetra
.47 .724 .98 r
.60816 .54989 .61866 .55921 .63984 .55887 .62944 .54954 Metetra
.48 .73 .981 r
.62944 .54954 .63984 .55887 .66125 .55823 .65096 .54888 Metetra
.49 .735 .981 r
.65096 .54888 .66125 .55823 .68287 .55728 .6727 .54789 Metetra
.501 .741 .98 r
.6727 .54789 .68287 .55728 .70472 .55604 .69465 .5466 Metetra
.51 .745 .98 r
.69465 .5466 .70472 .55604 .72678 .55449 .71683 .54498 Metetra
.52 .749 .979 r
.71683 .54498 .72678 .55449 .74905 .55264 .73923 .54306 Metetra
.529 .753 .979 r
.73923 .54306 .74905 .55264 .77154 .5505 .76185 .54084 Metetra
.537 .757 .978 r
.76185 .54084 .77154 .5505 .79424 .54807 .78468 .53831 Metetra
.545 .76 .976 r
.78468 .53831 .79424 .54807 .81715 .54536 .80772 .53549 Metetra
.553 .763 .975 r
.80772 .53549 .81715 .54536 .84027 .54237 .83097 .53238 Metetra
.56 .765 .974 r
.83097 .53238 .84027 .54237 .8636 .53911 .85444 .529 Metetra
.567 .767 .972 r
.85444 .529 .8636 .53911 .88714 .53559 .87811 .52534 Metetra
.574 .769 .971 r
.87811 .52534 .88714 .53559 .91088 .53181 .902 .52142 Metetra
.58 .77 .97 r
.902 .52142 .91088 .53181 .93483 .52778 .92609 .51724 Metetra
.334 .611 .951 r
.3053 .51098 .31696 .52182 .33472 .52518 .32309 .5145 Metetra
.337 .618 .953 r
.32309 .5145 .33472 .52518 .35271 .5284 .34112 .51789 Metetra
.342 .624 .956 r
.34112 .51789 .35271 .5284 .37094 .53147 .35939 .52111 Metetra
.347 .632 .959 r
.35939 .52111 .37094 .53147 .3894 .53436 .37789 .52415 Metetra
.353 .639 .962 r
.37789 .52415 .3894 .53436 .4081 .53705 .39664 .52699 Metetra
.361 .647 .965 r
.39664 .52699 .4081 .53705 .42704 .53953 .41564 .5296 Metetra
.369 .655 .967 r
.41564 .5296 .42704 .53953 .44622 .54178 .43488 .53197 Metetra
.378 .663 .97 r
.43488 .53197 .44622 .54178 .46564 .54378 .45436 .53408 Metetra
.388 .672 .972 r
.45436 .53408 .46564 .54378 .48529 .54552 .47409 .53592 Metetra
.398 .68 .974 r
.47409 .53592 .48529 .54552 .50518 .54699 .49405 .53747 Metetra
.409 .688 .976 r
.49405 .53747 .50518 .54699 .52531 .54817 .51427 .53872 Metetra
.42 .696 .978 r
.51427 .53872 .52531 .54817 .54567 .54906 .53472 .53966 Metetra
.431 .704 .979 r
.53472 .53966 .54567 .54906 .56627 .54965 .55541 .54028 Metetra
.443 .711 .98 r
.55541 .54028 .56627 .54965 .5871 .54992 .57633 .54058 Metetra
.454 .718 .981 r
.57633 .54058 .5871 .54992 .60816 .54989 .59749 .54055 Metetra
.465 .725 .982 r
.59749 .54055 .60816 .54989 .62944 .54954 .61889 .54019 Metetra
.477 .731 .982 r
.61889 .54019 .62944 .54954 .65096 .54888 .64051 .5395 Metetra
.488 .737 .982 r
.64051 .5395 .65096 .54888 .6727 .54789 .66236 .53848 Metetra
.498 .742 .982 r
.66236 .53848 .6727 .54789 .69465 .5466 .68444 .53712 Metetra
.509 .747 .981 r
.68444 .53712 .69465 .5466 .71683 .54498 .70674 .53544 Metetra
.518 .751 .98 r
.70674 .53544 .71683 .54498 .73923 .54306 .72926 .53344 Metetra
.528 .755 .98 r
.72926 .53344 .73923 .54306 .76185 .54084 .75201 .53111 Metetra
.537 .759 .979 r
.75201 .53111 .76185 .54084 .78468 .53831 .77496 .52848 Metetra
.545 .762 .977 r
.77496 .52848 .78468 .53831 .80772 .53549 .79814 .52554 Metetra
.553 .765 .976 r
.79814 .52554 .80772 .53549 .83097 .53238 .82153 .52231 Metetra
.561 .767 .975 r
.82153 .52231 .83097 .53238 .85444 .529 .84513 .51878 Metetra
.568 .769 .973 r
.84513 .51878 .85444 .529 .87811 .52534 .86895 .51498 Metetra
.575 .771 .972 r
.86895 .51498 .87811 .52534 .902 .52142 .89297 .51091 Metetra
.581 .772 .97 r
.89297 .51091 .902 .52142 .92609 .51724 .91721 .50658 Metetra
.322 .605 .949 r
.2935 .49999 .3053 .51098 .32309 .5145 .31131 .5037 Metetra
.325 .611 .952 r
.31131 .5037 .32309 .5145 .34112 .51789 .32937 .50726 Metetra
.329 .619 .955 r
.32937 .50726 .34112 .51789 .35939 .52111 .34767 .51066 Metetra
.334 .626 .958 r
.34767 .51066 .35939 .52111 .37789 .52415 .36622 .51387 Metetra
.341 .634 .961 r
.36622 .51387 .37789 .52415 .39664 .52699 .38502 .51686 Metetra
.349 .643 .964 r
.38502 .51686 .39664 .52699 .41564 .5296 .40407 .51962 Metetra
.358 .651 .967 r
.40407 .51962 .41564 .5296 .43488 .53197 .42337 .52212 Metetra
.367 .66 .97 r
.42337 .52212 .43488 .53197 .45436 .53408 .44292 .52435 Metetra
.378 .669 .972 r
.44292 .52435 .45436 .53408 .47409 .53592 .46271 .5263 Metetra
.389 .678 .975 r
.46271 .5263 .47409 .53592 .49405 .53747 .48276 .52793 Metetra
.4 .687 .977 r
.48276 .52793 .49405 .53747 .51427 .53872 .50306 .52926 Metetra
.412 .695 .979 r
.50306 .52926 .51427 .53872 .53472 .53966 .5236 .53025 Metetra
.424 .703 .98 r
.5236 .53025 .53472 .53966 .55541 .54028 .54438 .53091 Metetra
.437 .711 .981 r
.54438 .53091 .55541 .54028 .57633 .54058 .5654 .53123 Metetra
.449 .719 .982 r
.5654 .53123 .57633 .54058 .59749 .54055 .58667 .53121 Metetra
.461 .726 .983 r
.58667 .53121 .59749 .54055 .61889 .54019 .60817 .53083 Metetra
.473 .732 .983 r
.60817 .53083 .61889 .54019 .64051 .5395 .62991 .53011 Metetra
.485 .738 .983 r
.62991 .53011 .64051 .5395 .66236 .53848 .65187 .52904 Metetra
.496 .744 .983 r
.65187 .52904 .66236 .53848 .68444 .53712 .67407 .52762 Metetra
.507 .749 .982 r
.67407 .52762 .68444 .53712 .70674 .53544 .69649 .52586 Metetra
.517 .753 .982 r
.69649 .52586 .70674 .53544 .72926 .53344 .71914 .52376 Metetra
.527 .757 .981 r
.71914 .52376 .72926 .53344 .75201 .53111 .74201 .52133 Metetra
.537 .761 .98 r
.74201 .52133 .75201 .53111 .77496 .52848 .7651 .51858 Metetra
.546 .764 .978 r
.7651 .51858 .77496 .52848 .79814 .52554 .78841 .51551 Metetra
.554 .767 .977 r
.78841 .51551 .79814 .52554 .82153 .52231 .81194 .51214 Metetra
.562 .769 .975 r
.81194 .51214 .82153 .52231 .84513 .51878 .83568 .50847 Metetra
.569 .771 .974 r
.83568 .50847 .84513 .51878 .86895 .51498 .85964 .50451 Metetra
.576 .772 .972 r
.85964 .50451 .86895 .51498 .89297 .51091 .88381 .50028 Metetra
.582 .774 .97 r
.88381 .50028 .89297 .51091 .91721 .50658 .90819 .49577 Metetra
.308 .598 .947 r
.28154 .48887 .2935 .49999 .31131 .5037 .29938 .49277 Metetra
.311 .605 .951 r
.29938 .49277 .31131 .5037 .32937 .50726 .31746 .49653 Metetra
.315 .612 .954 r
.31746 .49653 .32937 .50726 .34767 .51066 .3358 .50012 Metetra
.321 .62 .957 r
.3358 .50012 .34767 .51066 .36622 .51387 .35439 .50351 Metetra
.328 .629 .96 r
.35439 .50351 .36622 .51387 .38502 .51686 .37323 .50667 Metetra
.336 .638 .963 r
.37323 .50667 .38502 .51686 .40407 .51962 .39233 .50959 Metetra
.345 .647 .967 r
.39233 .50959 .40407 .51962 .42337 .52212 .41169 .51224 Metetra
.355 .657 .97 r
.41169 .51224 .42337 .52212 .44292 .52435 .4313 .51461 Metetra
.367 .666 .972 r
.4313 .51461 .44292 .52435 .46271 .5263 .45117 .51666 Metetra
.378 .676 .975 r
.45117 .51666 .46271 .5263 .48276 .52793 .4713 .5184 Metetra
.391 .685 .977 r
.4713 .5184 .48276 .52793 .50306 .52926 .49167 .5198 Metetra
.404 .694 .979 r
.49167 .5198 .50306 .52926 .5236 .53025 .5123 .52085 Metetra
.417 .703 .981 r
.5123 .52085 .5236 .53025 .54438 .53091 .53318 .52155 Metetra
.43 .711 .982 r
.53318 .52155 .54438 .53091 .5654 .53123 .55431 .52189 Metetra
.443 .719 .984 r
.55431 .52189 .5654 .53123 .58667 .53121 .57567 .52186 Metetra
.456 .727 .984 r
.57567 .52186 .58667 .53121 .60817 .53083 .59728 .52147 Metetra
.469 .734 .985 r
.59728 .52147 .60817 .53083 .62991 .53011 .61913 .52071 Metetra
.482 .74 .985 r
.61913 .52071 .62991 .53011 .65187 .52904 .64122 .51958 Metetra
.494 .746 .984 r
.64122 .51958 .65187 .52904 .67407 .52762 .66354 .51809 Metetra
.505 .751 .984 r
.66354 .51809 .67407 .52762 .69649 .52586 .68608 .51624 Metetra
.516 .756 .983 r
.68608 .51624 .69649 .52586 .71914 .52376 .70886 .51404 Metetra
.527 .76 .982 r
.70886 .51404 .71914 .52376 .74201 .52133 .73186 .5115 Metetra
.537 .763 .981 r
.73186 .5115 .74201 .52133 .7651 .51858 .75509 .50862 Metetra
.546 .766 .979 r
.75509 .50862 .7651 .51858 .78841 .51551 .77853 .50541 Metetra
.555 .769 .978 r
.77853 .50541 .78841 .51551 .81194 .51214 .8022 .50189 Metetra
.563 .771 .976 r
.8022 .50189 .81194 .51214 .83568 .50847 .82608 .49805 Metetra
.571 .773 .974 r
.82608 .49805 .83568 .50847 .85964 .50451 .85018 .49393 Metetra
.578 .774 .972 r
.85018 .49393 .85964 .50451 .88381 .50028 .8745 .48952 Metetra
.584 .775 .97 r
.8745 .48952 .88381 .50028 .90819 .49577 .89903 .48483 Metetra
.293 .59 .945 r
.26943 .47759 .28154 .48887 .29938 .49277 .28728 .48172 Metetra
.295 .597 .948 r
.28728 .48172 .29938 .49277 .31746 .49653 .30539 .4857 Metetra
.299 .605 .952 r
.30539 .4857 .31746 .49653 .3358 .50012 .32376 .48949 Metetra
.305 .613 .955 r
.32376 .48949 .3358 .50012 .35439 .50351 .34238 .49309 Metetra
.313 .623 .959 r
.34238 .49309 .35439 .50351 .37323 .50667 .36127 .49644 Metetra
.321 .632 .962 r
.36127 .49644 .37323 .50667 .39233 .50959 .38042 .49954 Metetra
.331 .642 .966 r
.38042 .49954 .39233 .50959 .41169 .51224 .39984 .50235 Metetra
.342 .653 .969 r
.39984 .50235 .41169 .51224 .4313 .51461 .41951 .50485 Metetra
.354 .663 .972 r
.41951 .50485 .4313 .51461 .45117 .51666 .43945 .50703 Metetra
.367 .673 .975 r
.43945 .50703 .45117 .51666 .4713 .5184 .45965 .50887 Metetra
.381 .683 .978 r
.45965 .50887 .4713 .5184 .49167 .5198 .48012 .51035 Metetra
.394 .693 .98 r
.48012 .51035 .49167 .5198 .5123 .52085 .50083 .51147 Metetra
.409 .703 .982 r
.50083 .51147 .5123 .52085 .53318 .52155 .52181 .51221 Metetra
.423 .712 .984 r
.52181 .51221 .53318 .52155 .55431 .52189 .54303 .51257 Metetra
.437 .72 .985 r
.54303 .51257 .55431 .52189 .57567 .52186 .56451 .51254 Metetra
.451 .728 .986 r
.56451 .51254 .57567 .52186 .59728 .52147 .58623 .51212 Metetra
.465 .735 .986 r
.58623 .51212 .59728 .52147 .61913 .52071 .60819 .51132 Metetra
.479 .742 .986 r
.60819 .51132 .61913 .52071 .64122 .51958 .6304 .51013 Metetra
.492 .748 .986 r
.6304 .51013 .64122 .51958 .66354 .51809 .65284 .50855 Metetra
.504 .753 .985 r
.65284 .50855 .66354 .51809 .68608 .51624 .67551 .50661 Metetra
.516 .758 .984 r
.67551 .50661 .68608 .51624 .70886 .51404 .69842 .50429 Metetra
.527 .762 .983 r
.69842 .50429 .70886 .51404 .73186 .5115 .72155 .50162 Metetra
.537 .766 .982 r
.72155 .50162 .73186 .5115 .75509 .50862 .74491 .49859 Metetra
.547 .769 .98 r
.74491 .49859 .75509 .50862 .77853 .50541 .76849 .49523 Metetra
.556 .771 .978 r
.76849 .49523 .77853 .50541 .8022 .50189 .7923 .49154 Metetra
.565 .773 .976 r
.7923 .49154 .8022 .50189 .82608 .49805 .81632 .48753 Metetra
.573 .775 .975 r
.81632 .48753 .82608 .49805 .85018 .49393 .84057 .48322 Metetra
.58 .776 .973 r
.84057 .48322 .85018 .49393 .8745 .48952 .86503 .47862 Metetra
.586 .777 .971 r
.86503 .47862 .8745 .48952 .89903 .48483 .88971 .47374 Metetra
.276 .581 .942 r
.25715 .46618 .26943 .47759 .28728 .48172 .27502 .47054 Metetra
.278 .588 .946 r
.27502 .47054 .28728 .48172 .30539 .4857 .29315 .47476 Metetra
.282 .596 .949 r
.29315 .47476 .30539 .4857 .32376 .48949 .31154 .47879 Metetra
.288 .606 .953 r
.31154 .47879 .32376 .48949 .34238 .49309 .3302 .48261 Metetra
.296 .616 .957 r
.3302 .48261 .34238 .49309 .36127 .49644 .34913 .48617 Metetra
.305 .626 .961 r
.34913 .48617 .36127 .49644 .38042 .49954 .36833 .48946 Metetra
.315 .637 .965 r
.36833 .48946 .38042 .49954 .39984 .50235 .3878 .49245 Metetra
.327 .648 .968 r
.3878 .49245 .39984 .50235 .41951 .50485 .40754 .49511 Metetra
.34 .659 .972 r
.40754 .49511 .41951 .50485 .43945 .50703 .42755 .49743 Metetra
.354 .67 .975 r
.42755 .49743 .43945 .50703 .45965 .50887 .44783 .49938 Metetra
.369 .681 .978 r
.44783 .49938 .45965 .50887 .48012 .51035 .46837 .50095 Metetra
.384 .692 .981 r
.46837 .50095 .48012 .51035 .50083 .51147 .48918 .50213 Metetra
.4 .702 .983 r
.48918 .50213 .50083 .51147 .52181 .51221 .51025 .50291 Metetra
.415 .712 .985 r
.51025 .50291 .52181 .51221 .54303 .51257 .53158 .50329 Metetra
.431 .721 .986 r
.53158 .50329 .54303 .51257 .56451 .51254 .55316 .50325 Metetra
.446 .73 .987 r
.55316 .50325 .56451 .51254 .58623 .51212 .57499 .5028 Metetra
.461 .737 .987 r
.57499 .5028 .58623 .51212 .60819 .51132 .59707 .50194 Metetra
.476 .744 .987 r
.59707 .50194 .60819 .51132 .6304 .51013 .6194 .50068 Metetra
.49 .751 .987 r
.6194 .50068 .6304 .51013 .65284 .50855 .64196 .49901 Metetra
.503 .756 .986 r
.64196 .49901 .65284 .50855 .67551 .50661 .66477 .49695 Metetra
.515 .761 .985 r
.66477 .49695 .67551 .50661 .69842 .50429 .6878 .49451 Metetra
.527 .765 .984 r
.6878 .49451 .69842 .50429 .72155 .50162 .71107 .49169 Metetra
.538 .769 .983 r
.71107 .49169 .72155 .50162 .74491 .49859 .73457 .4885 Metetra
.548 .772 .981 r
.73457 .4885 .74491 .49859 .76849 .49523 .75829 .48497 Metetra
.558 .774 .979 r
.75829 .48497 .76849 .49523 .7923 .49154 .78224 .48109 Metetra
.567 .776 .977 r
.78224 .48109 .7923 .49154 .81632 .48753 .80641 .47689 Metetra
.575 .777 .975 r
.80641 .47689 .81632 .48753 .84057 .48322 .8308 .47239 Metetra
.582 .778 .973 r
.8308 .47239 .84057 .48322 .86503 .47862 .85541 .46758 Metetra
.589 .779 .971 r
.85541 .46758 .86503 .47862 .88971 .47374 .88024 .46249 Metetra
.257 .57 .939 r
.24472 .45461 .25715 .46618 .27502 .47054 .26259 .45925 Metetra
.259 .578 .942 r
.26259 .45925 .27502 .47054 .29315 .47476 .28074 .46373 Metetra
.262 .587 .946 r
.28074 .46373 .29315 .47476 .31154 .47879 .29915 .46802 Metetra
.268 .597 .95 r
.29915 .46802 .31154 .47879 .3302 .48261 .31784 .47209 Metetra
.276 .607 .954 r
.31784 .47209 .3302 .48261 .34913 .48617 .33681 .47589 Metetra
.286 .619 .959 r
.33681 .47589 .34913 .48617 .36833 .48946 .35605 .47939 Metetra
.298 .63 .963 r
.35605 .47939 .36833 .48946 .3878 .49245 .37558 .48257 Metetra
.311 .643 .967 r
.37558 .48257 .3878 .49245 .40754 .49511 .39538 .48541 Metetra
.325 .655 .971 r
.39538 .48541 .40754 .49511 .42755 .49743 .41546 .48787 Metetra
.34 .667 .975 r
.41546 .48787 .42755 .49743 .44783 .49938 .43581 .48994 Metetra
.356 .679 .978 r
.43581 .48994 .44783 .49938 .46837 .50095 .45644 .49161 Metetra
.373 .691 .981 r
.45644 .49161 .46837 .50095 .48918 .50213 .47734 .49286 Metetra
.39 .702 .984 r
.47734 .49286 .48918 .50213 .51025 .50291 .49851 .49368 Metetra
.407 .713 .986 r
.49851 .49368 .51025 .50291 .53158 .50329 .51994 .49407 Metetra
.424 .722 .987 r
.51994 .49407 .53158 .50329 .55316 .50325 .54163 .49402 Metetra
.441 .731 .988 r
.54163 .49402 .55316 .50325 .57499 .5028 .56358 .49353 Metetra
.457 .74 .989 r
.56358 .49353 .57499 .5028 .59707 .50194 .58578 .49261 Metetra
.473 .747 .989 r
.58578 .49261 .59707 .50194 .6194 .50068 .60822 .49125 Metetra
.488 .754 .989 r
.60822 .49125 .6194 .50068 .64196 .49901 .63092 .48948 Metetra
.502 .759 .988 r
.63092 .48948 .64196 .49901 .66477 .49695 .65385 .48729 Metetra
.515 .764 .987 r
.65385 .48729 .66477 .49695 .6878 .49451 .67702 .48469 Metetra
.528 .768 .985 r
.67702 .48469 .6878 .49451 .71107 .49169 .70042 .48171 Metetra
.539 .772 .984 r
.70042 .48171 .71107 .49169 .73457 .4885 .72406 .47835 Metetra
.55 .774 .982 r
.72406 .47835 .73457 .4885 .75829 .48497 .74792 .47462 Metetra
.56 .777 .98 r
.74792 .47462 .75829 .48497 .78224 .48109 .77201 .47055 Metetra
.569 .778 .977 r
.77201 .47055 .78224 .48109 .80641 .47689 .79633 .46614 Metetra
.577 .78 .975 r
.79633 .46614 .80641 .47689 .8308 .47239 .82087 .46141 Metetra
.585 .781 .973 r
.82087 .46141 .8308 .47239 .85541 .46758 .84563 .45638 Metetra
.591 .781 .971 r
.84563 .45638 .85541 .46758 .88024 .46249 .87061 .45107 Metetra
.235 .558 .934 r
.23212 .44288 .24472 .45461 .26259 .45925 .24999 .44783 Metetra
.237 .566 .938 r
.24999 .44783 .26259 .45925 .28074 .46373 .26815 .45262 Metetra
.24 .576 .942 r
.26815 .45262 .28074 .46373 .29915 .46802 .28658 .4572 Metetra
.246 .586 .946 r
.28658 .4572 .29915 .46802 .31784 .47209 .30529 .46154 Metetra
.254 .598 .951 r
.30529 .46154 .31784 .47209 .33681 .47589 .32429 .4656 Metetra
.265 .61 .956 r
.32429 .4656 .33681 .47589 .35605 .47939 .34358 .46934 Metetra
.277 .623 .96 r
.34358 .46934 .35605 .47939 .37558 .48257 .36316 .47274 Metetra
.291 .636 .965 r
.36316 .47274 .37558 .48257 .39538 .48541 .38302 .47577 Metetra
.307 .65 .969 r
.38302 .47577 .39538 .48541 .41546 .48787 .40317 .47839 Metetra
.324 .663 .974 r
.40317 .47839 .41546 .48787 .43581 .48994 .4236 .4806 Metetra
.342 .677 .978 r
.4236 .4806 .43581 .48994 .45644 .49161 .44431 .48237 Metetra
.36 .69 .981 r
.44431 .48237 .45644 .49161 .47734 .49286 .4653 .48368 Metetra
.379 .702 .984 r
.4653 .48368 .47734 .49286 .49851 .49368 .48657 .48454 Metetra
.398 .713 .987 r
.48657 .48454 .49851 .49368 .51994 .49407 .5081 .48494 Metetra
.417 .724 .988 r
.5081 .48494 .51994 .49407 .54163 .49402 .52991 .48486 Metetra
.435 .734 .99 r
.52991 .48486 .54163 .49402 .56358 .49353 .55197 .48433 Metetra
.453 .742 .99 r
.55197 .48433 .56358 .49353 .58578 .49261 .57429 .48332 Metetra
.47 .75 .99 r
.57429 .48332 .58578 .49261 .60822 .49125 .59686 .48187 Metetra
.486 .757 .99 r
.59686 .48187 .60822 .49125 .63092 .48948 .61968 .47996 Metetra
.502 .763 .989 r
.61968 .47996 .63092 .48948 .65385 .48729 .64275 .47762 Metetra
.516 .768 .988 r
.64275 .47762 .65385 .48729 .67702 .48469 .66605 .47486 Metetra
.529 .772 .986 r
.66605 .47486 .67702 .48469 .70042 .48171 .6896 .47169 Metetra
.541 .775 .984 r
.6896 .47169 .70042 .48171 .72406 .47835 .71337 .46813 Metetra
.552 .778 .982 r
.71337 .46813 .72406 .47835 .74792 .47462 .73738 .46419 Metetra
.563 .78 .98 r
.73738 .46419 .74792 .47462 .77201 .47055 .76161 .45989 Metetra
.572 .781 .978 r
.76161 .45989 .77201 .47055 .79633 .46614 .78608 .45525 Metetra
.58 .782 .975 r
.78608 .45525 .79633 .46614 .82087 .46141 .81077 .45029 Metetra
.588 .783 .973 r
.81077 .45029 .82087 .46141 .84563 .45638 .83568 .44502 Metetra
.595 .783 .97 r
.83568 .44502 .84563 .45638 .87061 .45107 .86082 .43946 Metetra
.211 .544 .929 r
.21935 .431 .23212 .44288 .24999 .44783 .23722 .4363 Metetra
.211 .553 .933 r
.23722 .4363 .24999 .44783 .26815 .45262 .25537 .44142 Metetra
.215 .563 .937 r
.25537 .44142 .26815 .45262 .28658 .4572 .27382 .44633 Metetra
.22 .574 .941 r
.27382 .44633 .28658 .4572 .30529 .46154 .29255 .45099 Metetra
.229 .587 .946 r
.29255 .45099 .30529 .46154 .32429 .4656 .31158 .45534 Metetra
.24 .6 .951 r
.31158 .45534 .32429 .4656 .34358 .46934 .33091 .45935 Metetra
.254 .614 .957 r
.33091 .45935 .34358 .46934 .36316 .47274 .35053 .46299 Metetra
.269 .629 .962 r
.35053 .46299 .36316 .47274 .38302 .47577 .37045 .46622 Metetra
.287 .644 .967 r
.37045 .46622 .38302 .47577 .40317 .47839 .39067 .46903 Metetra
.306 .659 .972 r
.39067 .46903 .40317 .47839 .4236 .4806 .41118 .47137 Metetra
.326 .674 .977 r
.41118 .47137 .4236 .4806 .44431 .48237 .43198 .47325 Metetra
.346 .688 .981 r
.43198 .47325 .44431 .48237 .4653 .48368 .45306 .47464 Metetra
.367 .702 .984 r
.45306 .47464 .4653 .48368 .48657 .48454 .47443 .47553 Metetra
.388 .714 .987 r
.47443 .47553 .48657 .48454 .5081 .48494 .49607 .47593 Metetra
.409 .726 .989 r
.49607 .47593 .5081 .48494 .52991 .48486 .51798 .47582 Metetra
.43 .736 .991 r
.51798 .47582 .52991 .48486 .55197 .48433 .54017 .47521 Metetra
.449 .746 .992 r
.54017 .47521 .55197 .48433 .57429 .48332 .56261 .47411 Metetra
.468 .754 .992 r
.56261 .47411 .57429 .48332 .59686 .48187 .58531 .47253 Metetra
.485 .761 .992 r
.58531 .47253 .59686 .48187 .61968 .47996 .60826 .47047 Metetra
.502 .767 .991 r
.60826 .47047 .61968 .47996 .64275 .47762 .63146 .46796 Metetra
.517 .772 .989 r
.63146 .46796 .64275 .47762 .66605 .47486 .65491 .465 Metetra
.531 .776 .987 r
.65491 .465 .66605 .47486 .6896 .47169 .67859 .46162 Metetra
.544 .779 .985 r
.67859 .46162 .6896 .47169 .71337 .46813 .70251 .45783 Metetra
.555 .781 .983 r
.70251 .45783 .71337 .46813 .73738 .46419 .72666 .45366 Metetra
.566 .783 .98 r
.72666 .45366 .73738 .46419 .76161 .45989 .75104 .44911 Metetra
.575 .784 .978 r
.75104 .44911 .76161 .45989 .78608 .45525 .77565 .44422 Metetra
.584 .785 .975 r
.77565 .44422 .78608 .45525 .81077 .45029 .80049 .439 Metetra
.591 .785 .972 r
.80049 .439 .81077 .45029 .83568 .44502 .82556 .43346 Metetra
.598 .785 .97 r
.82556 .43346 .83568 .44502 .86082 .43946 .85085 .42764 Metetra
.183 .528 .921 r
.2064 .41896 .21935 .431 .23722 .4363 .22426 .42465 Metetra
.182 .537 .925 r
.22426 .42465 .23722 .4363 .25537 .44142 .24241 .43016 Metetra
.185 .547 .93 r
.24241 .43016 .25537 .44142 .27382 .44633 .26086 .43545 Metetra
.191 .56 .934 r
.26086 .43545 .27382 .44633 .29255 .45099 .27961 .44046 Metetra
.2 .573 .94 r
.27961 .44046 .29255 .45099 .31158 .45534 .29866 .44514 Metetra
.212 .588 .945 r
.29866 .44514 .31158 .45534 .33091 .45935 .31802 .44945 Metetra
.227 .604 .951 r
.31802 .44945 .33091 .45935 .35053 .46299 .33769 .45336 Metetra
.244 .62 .957 r
.33769 .45336 .35053 .46299 .37045 .46622 .35767 .45683 Metetra
.263 .637 .963 r
.35767 .45683 .37045 .46622 .39067 .46903 .37795 .45982 Metetra
.285 .654 .969 r
.37795 .45982 .39067 .46903 .41118 .47137 .39854 .46232 Metetra
.307 .67 .975 r
.39854 .46232 .41118 .47137 .43198 .47325 .41942 .46431 Metetra
.33 .686 .98 r
.41942 .46431 .43198 .47325 .45306 .47464 .4406 .46577 Metetra
.354 .701 .984 r
.4406 .46577 .45306 .47464 .47443 .47553 .46207 .46669 Metetra
.378 .715 .987 r
.46207 .46669 .47443 .47553 .49607 .47593 .48382 .46707 Metetra
.401 .728 .99 r
.48382 .46707 .49607 .47593 .51798 .47582 .50585 .46691 Metetra
.424 .739 .992 r
.50585 .46691 .51798 .47582 .54017 .47521 .52816 .46622 Metetra
.445 .749 .993 r
.52816 .46622 .54017 .47521 .56261 .47411 .55073 .465 Metetra
.466 .758 .993 r
.55073 .465 .56261 .47411 .58531 .47253 .57356 .46326 Metetra
.485 .765 .993 r
.57356 .46326 .58531 .47253 .60826 .47047 .59664 .46103 Metetra
.502 .771 .992 r
.59664 .46103 .60826 .47047 .63146 .46796 .61998 .45831 Metetra
.519 .776 .99 r
.61998 .45831 .63146 .46796 .65491 .465 .64357 .45513 Metetra
.534 .78 .988 r
.64357 .45513 .65491 .465 .67859 .46162 .66739 .45151 Metetra
.547 .783 .986 r
.66739 .45151 .67859 .46162 .70251 .45783 .69145 .44746 Metetra
.559 .785 .983 r
.69145 .44746 .70251 .45783 .72666 .45366 .71575 .44302 Metetra
.57 .786 .981 r
.71575 .44302 .72666 .45366 .75104 .44911 .74028 .4382 Metetra
.579 .787 .978 r
.74028 .4382 .75104 .44911 .77565 .44422 .76505 .43302 Metetra
.588 .787 .975 r
.76505 .43302 .77565 .44422 .80049 .439 .79004 .42752 Metetra
.596 .787 .972 r
.79004 .42752 .80049 .439 .82556 .43346 .81526 .4217 Metetra
.602 .786 .969 r
.81526 .4217 .82556 .43346 .85085 .42764 .8407 .41559 Metetra
.15 .509 .912 r
.19329 .40676 .2064 .41896 .22426 .42465 .21112 .4129 Metetra
.148 .518 .916 r
.21112 .4129 .22426 .42465 .24241 .43016 .22925 .41886 Metetra
.15 .529 .92 r
.22925 .41886 .24241 .43016 .26086 .43545 .24769 .42457 Metetra
.156 .542 .925 r
.24769 .42457 .26086 .43545 .27961 .44046 .26645 .42998 Metetra
.165 .557 .93 r
.26645 .42998 .27961 .44046 .29866 .44514 .28552 .43504 Metetra
.178 .573 .937 r
.28552 .43504 .29866 .44514 .31802 .44945 .30491 .4397 Metetra
.194 .591 .943 r
.30491 .4397 .31802 .44945 .33769 .45336 .32463 .44391 Metetra
.214 .609 .951 r
.32463 .44391 .33769 .45336 .35767 .45683 .34466 .44763 Metetra
.236 .629 .958 r
.34466 .44763 .35767 .45683 .37795 .45982 .36501 .45084 Metetra
.26 .648 .965 r
.36501 .45084 .37795 .45982 .39854 .46232 .38567 .4535 Metetra
.286 .666 .971 r
.38567 .4535 .39854 .46232 .41942 .46431 .40664 .4556 Metetra
.312 .684 .978 r
.40664 .4556 .41942 .46431 .4406 .46577 .42792 .45713 Metetra
.339 .701 .983 r
.42792 .45713 .4406 .46577 .46207 .46669 .44949 .45806 Metetra
.366 .717 .987 r
.44949 .45806 .46207 .46669 .48382 .46707 .47136 .45841 Metetra
.393 .731 .991 r
.47136 .45841 .48382 .46707 .50585 .46691 .49351 .45818 Metetra
.418 .743 .993 r
.49351 .45818 .50585 .46691 .52816 .46622 .51593 .45737 Metetra
.442 .754 .994 r
.51593 .45737 .52816 .46622 .55073 .465 .53863 .456 Metetra
.464 .763 .995 r
.53863 .456 .55073 .465 .57356 .46326 .5616 .45408 Metetra
.485 .771 .994 r
.5616 .45408 .57356 .46326 .59664 .46103 .58482 .45163 Metetra
.504 .776 .993 r
.58482 .45163 .59664 .46103 .61998 .45831 .6083 .44867 Metetra
.522 .781 .991 r
.6083 .44867 .61998 .45831 .64357 .45513 .63203 .44523 Metetra
.537 .785 .989 r
.63203 .44523 .64357 .45513 .66739 .45151 .656 .44133 Metetra
.551 .787 .986 r
.656 .44133 .66739 .45151 .69145 .44746 .68021 .43699 Metetra
.564 .788 .983 r
.68021 .43699 .69145 .44746 .71575 .44302 .70466 .43225 Metetra
.575 .789 .98 r
.70466 .43225 .71575 .44302 .74028 .4382 .72934 .42712 Metetra
.584 .789 .977 r
.72934 .42712 .74028 .4382 .76505 .43302 .75425 .42164 Metetra
.593 .789 .974 r
.75425 .42164 .76505 .43302 .79004 .42752 .7794 .41582 Metetra
.6 .789 .971 r
.7794 .41582 .79004 .42752 .81526 .4217 .80477 .40969 Metetra
.607 .788 .968 r
.80477 .40969 .81526 .4217 .8407 .41559 .83038 .40328 Metetra
.112 .485 .9 r
.17999 .3944 .19329 .40676 .21112 .4129 .19778 .40106 Metetra
.108 .494 .903 r
.19778 .40106 .21112 .4129 .22925 .41886 .21589 .40753 Metetra
.109 .506 .907 r
.21589 .40753 .22925 .41886 .24769 .42457 .23431 .41373 Metetra
.114 .52 .912 r
.23431 .41373 .24769 .42457 .26645 .42998 .25307 .41961 Metetra
.123 .536 .918 r
.25307 .41961 .26645 .42998 .28552 .43504 .27215 .42511 Metetra
.138 .555 .924 r
.27215 .42511 .28552 .43504 .30491 .4397 .29157 .43015 Metetra
.156 .575 .932 r
.29157 .43015 .30491 .4397 .32463 .44391 .31132 .4347 Metetra
.178 .596 .941 r
.31132 .4347 .32463 .44391 .34466 .44763 .33141 .43872 Metetra
.204 .618 .949 r
.33141 .43872 .34466 .44763 .36501 .45084 .35182 .44215 Metetra
.231 .64 .958 r
.35182 .44215 .36501 .45084 .38567 .4535 .37256 .44499 Metetra
.261 .661 .966 r
.37256 .44499 .38567 .4535 .40664 .4556 .39362 .4472 Metetra
.292 .682 .974 r
.39362 .4472 .40664 .4556 .42792 .45713 .41499 .44878 Metetra
.323 .701 .981 r
.41499 .44878 .42792 .45713 .44949 .45806 .43668 .44972 Metetra
.354 .719 .986 r
.43668 .44972 .44949 .45806 .47136 .45841 .45866 .45001 Metetra
.384 .734 .991 r
.45866 .45001 .47136 .45841 .49351 .45818 .48093 .44967 Metetra
.412 .748 .994 r
.48093 .44967 .49351 .45818 .51593 .45737 .50349 .44871 Metetra
.439 .76 .996 r
.50349 .44871 .51593 .45737 .53863 .456 .52632 .44714 Metetra
.464 .769 .996 r
.52632 .44714 .53863 .456 .5616 .45408 .54943 .44499 Metetra
.487 .777 .996 r
.54943 .44499 .5616 .45408 .58482 .45163 .57279 .44228 Metetra
.508 .782 .994 r
.57279 .44228 .58482 .45163 .6083 .44867 .59641 .43904 Metetra
.526 .787 .992 r
.59641 .43904 .6083 .44867 .63203 .44523 .62028 .43529 Metetra
.542 .79 .99 r
.62028 .43529 .63203 .44523 .656 .44133 .6444 .43107 Metetra
.557 .791 .987 r
.6444 .43107 .656 .44133 .68021 .43699 .66876 .4264 Metetra
.57 .792 .983 r
.66876 .4264 .68021 .43699 .70466 .43225 .69336 .42132 Metetra
.581 .792 .98 r
.69336 .42132 .70466 .43225 .72934 .42712 .71819 .41585 Metetra
.59 .792 .976 r
.71819 .41585 .72934 .42712 .75425 .42164 .74326 .41002 Metetra
.599 .791 .973 r
.74326 .41002 .75425 .42164 .7794 .41582 .76856 .40387 Metetra
.606 .79 .969 r
.76856 .40387 .7794 .41582 .80477 .40969 .79409 .39741 Metetra
.612 .789 .966 r
.79409 .39741 .80477 .40969 .83038 .40328 .81985 .39067 Metetra
.067 .457 .883 r
.16651 .38186 .17999 .3944 .19778 .40106 .18425 .38914 Metetra
.06 .465 .885 r
.18425 .38914 .19778 .40106 .21589 .40753 .20231 .39621 Metetra
.059 .477 .888 r
.20231 .39621 .21589 .40753 .23431 .41373 .22071 .403 Metetra
.063 .492 .893 r
.22071 .403 .23431 .41373 .25307 .41961 .23945 .40942 Metetra
.073 .511 .899 r
.23945 .40942 .25307 .41961 .27215 .42511 .25853 .41541 Metetra
.089 .531 .907 r
.25853 .41541 .27215 .42511 .29157 .43015 .27797 .42091 Metetra
.11 .554 .916 r
.27797 .42091 .29157 .43015 .31132 .4347 .29776 .42585 Metetra
.135 .579 .926 r
.29776 .42585 .31132 .4347 .33141 .43872 .31789 .43018 Metetra
.165 .604 .936 r
.31789 .43018 .33141 .43872 .35182 .44215 .33837 .43387 Metetra
.197 .63 .948 r
.33837 .43387 .35182 .44215 .37256 .44499 .35919 .43688 Metetra
.232 .655 .958 r
.35919 .43688 .37256 .44499 .39362 .4472 .38034 .4392 Metetra
.268 .679 .968 r
.38034 .4392 .39362 .4472 .41499 .44878 .40182 .44082 Metetra
.305 .701 .977 r
.40182 .44082 .41499 .44878 .43668 .44972 .42361 .44172 Metetra
.341 .721 .985 r
.42361 .44172 .43668 .44972 .45866 .45001 .44572 .44192 Metetra
.375 .739 .99 r
.44572 .44192 .45866 .45001 .48093 .44967 .46812 .44143 Metetra
.408 .754 .994 r
.46812 .44143 .48093 .44967 .50349 .44871 .49081 .44027 Metetra
.438 .766 .997 r
.49081 .44027 .50349 .44871 .52632 .44714 .51378 .43845 Metetra
.466 .776 .997 r
.51378 .43845 .52632 .44714 .54943 .44499 .53703 .43602 Metetra
.49 .783 .997 r
.53703 .43602 .54943 .44499 .57279 .44228 .56054 .43299 Metetra
.513 .789 .995 r
.56054 .43299 .57279 .44228 .59641 .43904 .58431 .4294 Metetra
.532 .793 .993 r
.58431 .4294 .59641 .43904 .62028 .43529 .60833 .42529 Metetra
.549 .795 .99 r
.60833 .42529 .62028 .43529 .6444 .43107 .6326 .4207 Metetra
.564 .796 .986 r
.6326 .4207 .6444 .43107 .66876 .4264 .65711 .41565 Metetra
.577 .796 .982 r
.65711 .41565 .66876 .4264 .69336 .42132 .68186 .41019 Metetra
.588 .795 .979 r
.68186 .41019 .69336 .42132 .71819 .41585 .70684 .40434 Metetra
.597 .794 .975 r
.70684 .40434 .71819 .41585 .74326 .41002 .73207 .39814 Metetra
.605 .793 .971 r
.73207 .39814 .74326 .41002 .76856 .40387 .75752 .39161 Metetra
.612 .791 .967 r
.75752 .39161 .76856 .40387 .79409 .39741 .78321 .3848 Metetra
.617 .789 .964 r
.78321 .3848 .79409 .39741 .81985 .39067 .80913 .37772 Metetra
.013 .421 .861 r
.15284 .36915 .16651 .38186 .18425 .38914 .1705 .37716 Metetra
.002 .429 .861 r
.1705 .37716 .18425 .38914 .20231 .39621 .1885 .38495 Metetra
0 .441 .862 r
.1885 .38495 .20231 .39621 .22071 .403 .20686 .39243 Metetra
.001 .457 .866 r
.20686 .39243 .22071 .403 .23945 .40942 .22557 .3995 Metetra
.011 .477 .872 r
.22557 .3995 .23945 .40942 .25853 .41541 .24465 .40608 Metetra
.029 .5 .88 r
.24465 .40608 .25853 .41541 .27797 .42091 .2641 .41209 Metetra
.053 .527 .89 r
.2641 .41209 .27797 .42091 .29776 .42585 .28391 .41747 Metetra
.083 .555 .903 r
.28391 .41747 .29776 .42585 .31789 .43018 .3041 .42216 Metetra
.118 .586 .917 r
.3041 .42216 .31789 .43018 .33837 .43387 .32464 .42612 Metetra
.157 .616 .931 r
.32464 .42612 .33837 .43387 .35919 .43688 .34554 .42931 Metetra
.198 .646 .946 r
.34554 .42931 .35919 .43688 .38034 .4392 .36679 .43172 Metetra
.242 .675 .959 r
.36679 .43172 .38034 .4392 .40182 .44082 .38837 .43334 Metetra
.285 .701 .971 r
.38837 .43334 .40182 .44082 .42361 .44172 .41029 .43417 Metetra
.327 .725 .981 r
.41029 .43417 .42361 .44172 .44572 .44192 .43252 .43422 Metetra
.367 .745 .989 r
.43252 .43422 .44572 .44192 .46812 .44143 .45505 .43352 Metetra
.405 .761 .994 r
.45505 .43352 .46812 .44143 .49081 .44027 .47789 .43208 Metetra
.439 .774 .997 r
.47789 .43208 .49081 .44027 .51378 .43845 .501 .42994 Metetra
.469 .784 .998 r
.501 .42994 .51378 .43845 .53703 .43602 .5244 .42715 Metetra
.497 .791 .998 r
.5244 .42715 .53703 .43602 .56054 .43299 .54806 .42373 Metetra
.52 .796 .996 r
.54806 .42373 .56054 .43299 .58431 .4294 .57198 .41973 Metetra
.54 .799 .993 r
.57198 .41973 .58431 .4294 .60833 .42529 .59615 .4152 Metetra
.558 .8 .989 r
.59615 .4152 .60833 .42529 .6326 .4207 .62057 .41017 Metetra
.573 .8 .985 r
.62057 .41017 .6326 .4207 .65711 .41565 .64524 .40469 Metetra
.585 .799 .981 r
.64524 .40469 .65711 .41565 .68186 .41019 .67014 .39879 Metetra
.596 .798 .977 r
.67014 .39879 .68186 .41019 .70684 .40434 .69528 .39252 Metetra
.605 .796 .973 r
.69528 .39252 .70684 .40434 .73207 .39814 .72066 .38591 Metetra
.612 .794 .969 r
.72066 .38591 .73207 .39814 .75752 .39161 .74627 .379 Metetra
.618 .791 .965 r
.74627 .379 .75752 .39161 .78321 .3848 .77212 .3718 Metetra
.623 .789 .961 r
.77212 .3718 .78321 .3848 .80913 .37772 .7982 .36436 Metetra
0 .376 .829 r
.13898 .35627 .15284 .36915 .1705 .37716 .15654 .36517 Metetra
0 .382 .826 r
.15654 .36517 .1705 .37716 .1885 .38495 .17446 .37383 Metetra
0 .393 .824 r
.17446 .37383 .1885 .38495 .20686 .39243 .19274 .38214 Metetra
0 .41 .825 r
.19274 .38214 .20686 .39243 .22557 .3995 .21141 .38999 Metetra
0 .432 .83 r
.21141 .38999 .22557 .3995 .24465 .40608 .23047 .39727 Metetra
0 .459 .839 r
.23047 .39727 .24465 .40608 .2641 .41209 .24992 .40389 Metetra
0 .49 .852 r
.24992 .40389 .2641 .41209 .28391 .41747 .26976 .40977 Metetra
.018 .524 .868 r
.26976 .40977 .28391 .41747 .3041 .42216 .28999 .41485 Metetra
.06 .561 .886 r
.28999 .41485 .3041 .42216 .32464 .42612 .3106 .41909 Metetra
.108 .598 .906 r
.3106 .41909 .32464 .42612 .34554 .42931 .33158 .42245 Metetra
.158 .635 .926 r
.33158 .42245 .34554 .42931 .36679 .43172 .35293 .42492 Metetra
.211 .67 .945 r
.35293 .42492 .36679 .43172 .38837 .43334 .37463 .42649 Metetra
.263 .702 .962 r
.37463 .42649 .38837 .43334 .41029 .43417 .39668 .42717 Metetra
.314 .729 .976 r
.39668 .42717 .41029 .43417 .43252 .43422 .41904 .42699 Metetra
.361 .752 .987 r
.41904 .42699 .43252 .43422 .45505 .43352 .44172 .42597 Metetra
.405 .771 .994 r
.44172 .42597 .45505 .43352 .47789 .43208 .4647 .42417 Metetra
.443 .784 .998 r
.4647 .42417 .47789 .43208 .501 .42994 .48797 .42161 Metetra
.477 .794 .999 r
.48797 .42161 .501 .42994 .5244 .42715 .51152 .41836 Metetra
.506 .8 .998 r
.51152 .41836 .5244 .42715 .54806 .42373 .53534 .41446 Metetra
.531 .804 .996 r
.53534 .41446 .54806 .42373 .57198 .41973 .55942 .40996 Metetra
.552 .805 .992 r
.55942 .40996 .57198 .41973 .59615 .4152 .58375 .40493 Metetra
.569 .805 .988 r
.58375 .40493 .59615 .4152 .62057 .41017 .60832 .3994 Metetra
.583 .804 .983 r
.60832 .3994 .62057 .41017 .64524 .40469 .63314 .39342 Metetra
.595 .802 .979 r
.63314 .39342 .64524 .40469 .67014 .39879 .6582 .38705 Metetra
.605 .799 .974 r
.6582 .38705 .67014 .39879 .69528 .39252 .6835 .38032 Metetra
.613 .796 .969 r
.6835 .38032 .69528 .39252 .72066 .38591 .70903 .37327 Metetra
.619 .793 .965 r
.70903 .37327 .72066 .38591 .74627 .379 .7348 .36594 Metetra
.625 .79 .962 r
.7348 .36594 .74627 .379 .77212 .3718 .76081 .35836 Metetra
.629 .788 .958 r
.76081 .35836 .77212 .3718 .7982 .36436 .78706 .35054 Metetra
0 .317 .785 r
.12492 .34322 .13898 .35627 .15654 .36517 .14234 .35322 Metetra
0 .32 .775 r
.14234 .35322 .15654 .36517 .17446 .37383 .16014 .36297 Metetra
0 .33 .767 r
.16014 .36297 .17446 .37383 .19274 .38214 .17833 .37231 Metetra
0 .347 .765 r
.17833 .37231 .19274 .38214 .21141 .38999 .19693 .38111 Metetra
0 .371 .767 r
.19693 .38111 .21141 .38999 .23047 .39727 .21595 .38923 Metetra
0 .402 .777 r
.21595 .38923 .23047 .39727 .24992 .40389 .23539 .39656 Metetra
0 .439 .792 r
.23539 .39656 .24992 .40389 .26976 .40977 .25525 .40302 Metetra
0 .481 .813 r
.25525 .40302 .26976 .40977 .28999 .41485 .27552 .40853 Metetra
0 .526 .839 r
.27552 .40853 .28999 .41485 .3106 .41909 .29621 .41305 Metetra
.049 .573 .867 r
.29621 .41305 .3106 .41909 .33158 .42245 .31729 .41654 Metetra
.112 .62 .896 r
.31729 .41654 .33158 .42245 .35293 .42492 .33875 .41899 Metetra
.177 .664 .924 r
.33875 .41899 .35293 .42492 .37463 .42649 .36058 .42042 Metetra
.241 .703 .949 r
.36058 .42042 .37463 .42649 .39668 .42717 .38276 .42084 Metetra
.303 .736 .969 r
.38276 .42084 .39668 .42717 .41904 .42699 .40528 .4203 Metetra
.359 .763 .984 r
.40528 .4203 .41904 .42699 .44172 .42597 .42811 .41884 Metetra
.409 .783 .993 r
.42811 .41884 .44172 .42597 .4647 .42417 .45125 .41653 Metetra
.453 .797 .998 r
.45125 .41653 .4647 .42417 .48797 .42161 .47468 .41342 Metetra
.49 .805 1 r
.47468 .41342 .48797 .42161 .51152 .41836 .4984 .40959 Metetra
.521 .81 .998 r
.4984 .40959 .51152 .41836 .53534 .41446 .52237 .40509 Metetra
.546 .812 .995 r
.52237 .40509 .53534 .41446 .55942 .40996 .54661 .4 Metetra
.566 .811 .991 r
.54661 .4 .55942 .40996 .58375 .40493 .5711 .39437 Metetra
.583 .809 .985 r
.5711 .39437 .58375 .40493 .60832 .3994 .59584 .38826 Metetra
.596 .806 .98 r
.59584 .38826 .60832 .3994 .63314 .39342 .62081 .38174 Metetra
.607 .802 .975 r
.62081 .38174 .63314 .39342 .6582 .38705 .64603 .37484 Metetra
.615 .799 .97 r
.64603 .37484 .6582 .38705 .6835 .38032 .67149 .36762 Metetra
.622 .795 .965 r
.67149 .36762 .6835 .38032 .70903 .37327 .69718 .36012 Metetra
.627 .791 .961 r
.69718 .36012 .70903 .37327 .7348 .36594 .72311 .35236 Metetra
.631 .788 .957 r
.72311 .35236 .7348 .36594 .76081 .35836 .74928 .34438 Metetra
.634 .785 .954 r
.74928 .34438 .76081 .35836 .78706 .35054 .77569 .3362 Metetra
0 .239 .72 r
.11067 .32998 .12492 .34322 .14234 .35322 .12789 .34141 Metetra
0 .237 .699 r
.12789 .34141 .14234 .35322 .16014 .36297 .14552 .35255 Metetra
0 .244 .681 r
.14552 .35255 .16014 .36297 .17833 .37231 .16358 .36321 Metetra
0 .261 .671 r
.16358 .36321 .17833 .37231 .19693 .38111 .18208 .37319 Metetra
0 .287 .67 r
.18208 .37319 .19693 .38111 .21595 .38923 .20104 .38235 Metetra
0 .323 .679 r
.20104 .38235 .21595 .38923 .23539 .39656 .22045 .39054 Metetra
0 .367 .698 r
.22045 .39054 .23539 .39656 .25525 .40302 .24033 .39765 Metetra
0 .419 .727 r
.24033 .39765 .25525 .40302 .27552 .40853 .26065 .40361 Metetra
0 .477 .764 r
.26065 .40361 .27552 .40853 .29621 .41305 .28142 .40837 Metetra
0 .538 .807 r
.28142 .40837 .29621 .41305 .31729 .41654 .3026 .41189 Metetra
.059 .599 .851 r
.3026 .41189 .31729 .41654 .33875 .41899 .32419 .4142 Metetra
.141 .656 .893 r
.32419 .4142 .33875 .41899 .36058 .42042 .34617 .41532 Metetra
.222 .706 .93 r
.34617 .41532 .36058 .42042 .38276 .42084 .36851 .4153 Metetra
.298 .747 .96 r
.36851 .4153 .38276 .42084 .40528 .4203 .3912 .4142 Metetra
.365 .778 .98 r
.3912 .4142 .40528 .4203 .42811 .41884 .4142 .41211 Metetra
.423 .799 .993 r
.4142 .41211 .42811 .41884 .45125 .41653 .43752 .4091 Metetra
.471 .811 .999 r
.43752 .4091 .45125 .41653 .47468 .41342 .46113 .40527 Metetra
.51 .818 1 r
.46113 .40527 .47468 .41342 .4984 .40959 .48501 .40069 Metetra
.541 .82 .997 r
.48501 .40069 .4984 .40959 .52237 .40509 .50916 .39546 Metetra
.565 .818 .993 r
.50916 .39546 .52237 .40509 .54661 .4 .53356 .38965 Metetra
.584 .815 .987 r
.53356 .38965 .54661 .4 .5711 .39437 .55821 .38334 Metetra
.599 .81 .981 r
.55821 .38334 .5711 .39437 .59584 .38826 .58311 .37659 Metetra
.61 .806 .975 r
.58311 .37659 .59584 .38826 .62081 .38174 .60824 .36947 Metetra
.619 .801 .969 r
.60824 .36947 .62081 .38174 .64603 .37484 .63362 .36202 Metetra
.625 .796 .964 r
.63362 .36202 .64603 .37484 .67149 .36762 .65923 .3543 Metetra
.63 .792 .96 r
.65923 .3543 .67149 .36762 .69718 .36012 .68508 .34633 Metetra
.634 .788 .956 r
.68508 .34633 .69718 .36012 .72311 .35236 .71118 .33816 Metetra
.637 .784 .952 r
.71118 .33816 .72311 .35236 .74928 .34438 .73751 .3298 Metetra
.639 .781 .95 r
.73751 .3298 .74928 .34438 .77569 .3362 .76409 .32128 Metetra
0 .136 .625 r
.09621 .31657 .11067 .32998 .12789 .34141 .11316 .32992 Metetra
0 .126 .584 r
.11316 .32992 .12789 .34141 .14552 .35255 .13055 .34293 Metetra
.429 0 0 r
.13055 .34293 .14552 .35255 .16358 .36321 .14841 .35532 Metetra
.431 0 0 r
.14841 .35532 .16358 .36321 .18208 .37319 .16676 .36685 Metetra
.414 0 0 r
.16676 .36685 .18208 .37319 .20104 .38235 .18563 .37731 Metetra
.38 0 0 r
.18563 .37731 .20104 .38235 .22045 .39054 .20501 .38652 Metetra
.331 0 0 r
.20501 .38652 .22045 .39054 .24033 .39765 .22489 .39435 Metetra
.266 0 0 r
.22489 .39435 .24033 .39765 .26065 .40361 .24528 .40072 Metetra
.187 0 0 r
.24528 .40072 .26065 .40361 .28142 .40837 .26615 .40559 Metetra
0 .491 .717 r
.26615 .40559 .28142 .40837 .3026 .41189 .28747 .40896 Metetra
.006 .573 .786 r
.28747 .40896 .3026 .41189 .32419 .4142 .30922 .41087 Metetra
.111 .65 .852 r
.30922 .41087 .32419 .4142 .34617 .41532 .33138 .41139 Metetra
.214 .715 .908 r
.33138 .41139 .34617 .41532 .36851 .4153 .35391 .41062 Metetra
.307 .765 .951 r
.35391 .41062 .36851 .4153 .3912 .4142 .37679 .40866 Metetra
.387 .799 .979 r
.37679 .40866 .3912 .4142 .4142 .41211 .39999 .40564 Metetra
.452 .819 .994 r
.39999 .40564 .4142 .41211 .43752 .4091 .4235 .40167 Metetra
.502 .828 1 r
.4235 .40167 .43752 .4091 .46113 .40527 .44729 .39688 Metetra
.54 .829 .999 r
.44729 .39688 .46113 .40527 .48501 .40069 .47136 .39137 Metetra
.569 .826 .994 r
.47136 .39137 .48501 .40069 .50916 .39546 .49568 .38526 Metetra
.59 .821 .987 r
.49568 .38526 .50916 .39546 .53356 .38965 .52025 .37863 Metetra
.605 .814 .98 r
.52025 .37863 .53356 .38965 .55821 .38334 .54507 .37156 Metetra
.616 .808 .974 r
.54507 .37156 .55821 .38334 .58311 .37659 .57013 .36414 Metetra
.624 .801 .967 r
.57013 .36414 .58311 .37659 .60824 .36947 .59543 .3564 Metetra
.63 .796 .962 r
.59543 .3564 .60824 .36947 .63362 .36202 .62096 .34841 Metetra
.634 .79 .957 r
.62096 .34841 .63362 .36202 .65923 .3543 .64673 .34021 Metetra
.638 .786 .953 r
.64673 .34021 .65923 .3543 .68508 .34633 .67275 .33182 Metetra
.64 .782 .95 r
.67275 .33182 .68508 .34633 .71118 .33816 .699 .32327 Metetra
.642 .779 .947 r
.699 .32327 .71118 .33816 .73751 .3298 .7255 .31458 Metetra
.643 .777 .945 r
.7255 .31458 .73751 .3298 .76409 .32128 .75225 .30576 Metetra
.515 .002 0 r
.08154 .30298 .09621 .31657 .11316 .32992 .09807 .3191 Metetra
.565 .02 0 r
.09807 .3191 .11316 .32992 .13055 .34293 .1151 .33477 Metetra
.583 .018 0 r
.1151 .33477 .13055 .34293 .14841 .35532 .13266 .3496 Metetra
.575 0 0 r
.13266 .3496 .14841 .35532 .16676 .36685 .15081 .36323 Metetra
.548 0 0 r
.15081 .36323 .16676 .36685 .18563 .37731 .16954 .37536 Metetra
.504 0 0 r
.16954 .37536 .18563 .37731 .20501 .38652 .18888 .38577 Metetra
.445 0 0 r
.18888 .38577 .20501 .38652 .22489 .39435 .2088 .3943 Metetra
.369 0 0 r
.2088 .3943 .22489 .39435 .24528 .40072 .22928 .40088 Metetra
.276 0 0 r
.22928 .40088 .24528 .40072 .26615 .40559 .2503 .40552 Metetra
.163 0 0 r
.2503 .40552 .26615 .40559 .28747 .40896 .27181 .40829 Metetra
.034 0 0 r
.27181 .40829 .28747 .40896 .30922 .41087 .29378 .40929 Metetra
.103 .654 .808 r
.29378 .40929 .30922 .41087 .33138 .41139 .31617 .40868 Metetra
.234 .739 .893 r
.31617 .40868 .33138 .41139 .35391 .41062 .33894 .40664 Metetra
.347 .797 .951 r
.33894 .40664 .35391 .41062 .37679 .40866 .36205 .40335 Metetra
.436 .829 .984 r
.36205 .40335 .37679 .40866 .39999 .40564 .38547 .39899 Metetra
.502 .841 .997 r
.38547 .39899 .39999 .40564 .4235 .40167 .4092 .39374 Metetra
.548 .841 .998 r
.4092 .39374 .4235 .40167 .44729 .39688 .43319 .38773 Metetra
.579 .835 .993 r
.43319 .38773 .44729 .39688 .47136 .39137 .45744 .38112 Metetra
.601 .826 .986 r
.45744 .38112 .47136 .39137 .49568 .38526 .48195 .37402 Metetra
.615 .816 .977 r
.48195 .37402 .49568 .38526 .52025 .37863 .50669 .36652 Metetra
.625 .807 .97 r
.50669 .36652 .52025 .37863 .54507 .37156 .53168 .3587 Metetra
.632 .799 .963 r
.53168 .3587 .54507 .37156 .57013 .36414 .5569 .35063 Metetra
.636 .792 .957 r
.5569 .35063 .57013 .36414 .59543 .3564 .58236 .34234 Metetra
.639 .787 .952 r
.58236 .34234 .59543 .3564 .62096 .34841 .60805 .33388 Metetra
.641 .782 .949 r
.60805 .33388 .62096 .34841 .64673 .34021 .63399 .32528 Metetra
.643 .779 .946 r
.63399 .32528 .64673 .34021 .67275 .33182 .66016 .31654 Metetra
.644 .776 .944 r
.66016 .31654 .67275 .33182 .699 .32327 .68659 .30769 Metetra
.644 .774 .942 r
.68659 .30769 .699 .32327 .7255 .31458 .71326 .29874 Metetra
.645 .772 .941 r
.71326 .29874 .7255 .31458 .75225 .30576 .74018 .28968 Metetra
.685 .178 0 r
.06665 .28922 .08154 .30298 .09807 .3191 .0825 .3098 Metetra
.722 .194 0 r
.0825 .3098 .09807 .3191 .1151 .33477 .09893 .3297 Metetra
.716 .183 0 r
.09893 .3297 .1151 .33477 .13266 .3496 .11603 .34827 Metetra
.686 .152 0 r
.11603 .34827 .13266 .3496 .15081 .36323 .13385 .36491 Metetra
.642 .106 0 r
.13385 .36491 .15081 .36323 .16954 .37536 .15241 .37918 Metetra
.586 .046 0 r
.15241 .37918 .16954 .37536 .18888 .38577 .17172 .3908 Metetra
.518 0 0 r
.17172 .3908 .18888 .38577 .2088 .3943 .19175 .39962 Metetra
.434 0 0 r
.19175 .39962 .2088 .3943 .22928 .40088 .21243 .40569 Metetra
.326 0 0 r
.21243 .40569 .22928 .40088 .2503 .40552 .23372 .40916 Metetra
.188 0 0 r
.23372 .40916 .2503 .40552 .27181 .40829 .25555 .41026 Metetra
.02 0 0 r
.25555 .41026 .27181 .40829 .29378 .40929 .27784 .40931 Metetra
.161 .701 .796 r
.27784 .40931 .29378 .40929 .31617 .40868 .30055 .40662 Metetra
.322 .799 .911 r
.30055 .40662 .31617 .40868 .33894 .40664 .32362 .40249 Metetra
.443 .847 .972 r
.32362 .40249 .33894 .40664 .36205 .40335 .34702 .39723 Metetra
.523 .858 .995 r
.34702 .39723 .36205 .40335 .38547 .39899 .3707 .39108 Metetra
.572 .852 .996 r
.3707 .39108 .38547 .39899 .4092 .39374 .39465 .38425 Metetra
.602 .838 .989 r
.39465 .38425 .4092 .39374 .43319 .38773 .41885 .3769 Metetra
.619 .823 .979 r
.41885 .3769 .43319 .38773 .45744 .38112 .4433 .36917 Metetra
.63 .81 .969 r
.4433 .36917 .45744 .38112 .48195 .37402 .46798 .36114 Metetra
.636 .8 .961 r
.46798 .36114 .48195 .37402 .50669 .36652 .49289 .3529 Metetra
.64 .791 .955 r
.49289 .3529 .50669 .36652 .53168 .3587 .51804 .34448 Metetra
.642 .785 .95 r
.51804 .34448 .53168 .3587 .5569 .35063 .54342 .33592 Metetra
.643 .78 .946 r
.54342 .33592 .5569 .35063 .58236 .34234 .56904 .32724 Metetra
.644 .776 .944 r
.56904 .32724 .58236 .34234 .60805 .33388 .59489 .31846 Metetra
.645 .774 .942 r
.59489 .31846 .60805 .33388 .63399 .32528 .62099 .30958 Metetra
.645 .772 .94 r
.62099 .30958 .63399 .32528 .66016 .31654 .64734 .3006 Metetra
.645 .771 .94 r
.64734 .3006 .66016 .31654 .68659 .30769 .67393 .29154 Metetra
.645 .77 .939 r
.67393 .29154 .68659 .30769 .71326 .29874 .70078 .28239 Metetra
.645 .769 .939 r
.70078 .28239 .71326 .29874 .74018 .28968 .72789 .27315 Metetra
.842 .381 0 r
.05153 .27536 .06665 .28922 .0825 .3098 .06598 .30489 Metetra
.828 .366 .113 r
.06598 .30489 .0825 .3098 .09893 .3297 .08123 .33301 Metetra
.777 .323 .17 r
.08123 .33301 .09893 .3297 .11603 .34827 .09748 .3582 Metetra
.716 .269 .188 r
.09748 .3582 .11603 .34827 .13385 .36491 .11483 .37931 Metetra
.653 .206 .176 r
.11483 .37931 .13385 .36491 .15241 .37918 .1333 .39566 Metetra
.586 .131 .138 r
.1333 .39566 .15241 .37918 .17172 .3908 .15281 .40711 Metetra
.509 .037 .07 r
.15281 .40711 .17172 .3908 .19175 .39962 .17326 .41394 Metetra
.411 0 0 r
.17326 .41394 .19175 .39962 .21243 .40569 .19449 .41675 Metetra
.273 0 0 r
.19449 .41675 .21243 .40569 .23372 .40916 .21637 .41628 Metetra
.076 0 0 r
.21637 .41628 .23372 .40916 .25555 .41026 .23876 .41328 Metetra
.169 .703 .719 r
.23876 .41328 .25555 .41026 .27784 .40931 .26157 .40844 Metetra
.386 .842 .907 r
.26157 .40844 .27784 .40931 .30055 .40662 .28471 .40232 Metetra
.52 .88 .982 r
.28471 .40232 .30055 .40662 .32362 .40249 .30815 .39534 Metetra
.587 .867 .994 r
.30815 .39534 .32362 .40249 .34702 .39723 .33184 .38779 Metetra
.618 .843 .985 r
.33184 .38779 .34702 .39723 .3707 .39108 .35577 .37988 Metetra
.632 .821 .973 r
.35577 .37988 .3707 .39108 .39465 .38425 .37994 .37173 Metetra
.639 .804 .962 r
.37994 .37173 .39465 .38425 .41885 .3769 .40432 .36342 Metetra
.642 .791 .954 r
.40432 .36342 .41885 .3769 .4433 .36917 .42894 .35497 Metetra
.644 .783 .948 r
.42894 .35497 .4433 .36917 .46798 .36114 .45378 .34643 Metetra
.645 .778 .944 r
.45378 .34643 .46798 .36114 .49289 .3529 .47885 .3378 Metetra
.645 .774 .942 r
.47885 .3378 .49289 .3529 .51804 .34448 .50415 .32908 Metetra
.645 .772 .94 r
.50415 .32908 .51804 .34448 .54342 .33592 .52969 .32028 Metetra
.645 .77 .939 r
.52969 .32028 .54342 .33592 .56904 .32724 .55547 .31139 Metetra
.646 .77 .939 r
.55547 .31139 .56904 .32724 .59489 .31846 .58149 .30242 Metetra
.646 .769 .938 r
.58149 .30242 .59489 .31846 .62099 .30958 .60776 .29337 Metetra
.646 .769 .938 r
.60776 .29337 .62099 .30958 .64734 .3006 .63428 .28423 Metetra
.646 .769 .938 r
.63428 .28423 .64734 .3006 .67393 .29154 .66105 .275 Metetra
.646 .769 .938 r
.66105 .275 .67393 .29154 .70078 .28239 .68808 .26569 Metetra
.646 .768 .938 r
.68808 .26569 .70078 .28239 .72789 .27315 .71537 .25628 Metetra
.937 .588 .337 r
.03608 .26193 .05153 .27536 .06598 .30489 .04454 .32989 Metetra
.805 .46 .404 r
.04454 .32989 .06598 .30489 .08123 .33301 .05586 .38571 Metetra
.677 .342 .399 r
.05586 .38571 .08123 .33301 .09748 .3582 .07098 .42122 Metetra
.573 .241 .367 r
.07098 .42122 .09748 .3582 .11483 .37931 .08941 .43736 Metetra
.486 .145 .313 r
.08941 .43736 .11483 .37931 .1333 .39566 .10999 .44036 Metetra
.401 .034 .223 r
.10999 .44036 .1333 .39566 .15281 .40711 .13171 .43655 Metetra
.287 0 .06 r
.13171 .43655 .15281 .40711 .17326 .41394 .15399 .42993 Metetra
.081 0 0 r
.15399 .42993 .17326 .41394 .19449 .41675 .17659 .42235 Metetra
.255 .754 .697 r
.17659 .42235 .19449 .41675 .21637 .41628 .19941 .41446 Metetra
.514 .898 .954 r
.19941 .41446 .21637 .41628 .23876 .41328 .22244 .40644 Metetra
.607 .875 .992 r
.22244 .40644 .23876 .41328 .26157 .40844 .24568 .39834 Metetra
.633 .834 .978 r
.24568 .39834 .26157 .40844 .28471 .40232 .26913 .39017 Metetra
.641 .805 .962 r
.26913 .39017 .28471 .40232 .30815 .39534 .29279 .38193 Metetra
.644 .788 .951 r
.29279 .38193 .30815 .39534 .33184 .38779 .31666 .37361 Metetra
.645 .779 .945 r
.31666 .37361 .33184 .38779 .35577 .37988 .34075 .36521 Metetra
.645 .774 .941 r
.34075 .36521 .35577 .37988 .37994 .37173 .36506 .35674 Metetra
.645 .771 .94 r
.36506 .35674 .37994 .37173 .40432 .36342 .38959 .34819 Metetra
.646 .77 .939 r
.38959 .34819 .40432 .36342 .42894 .35497 .41436 .33956 Metetra
.646 .769 .938 r
.41436 .33956 .42894 .35497 .45378 .34643 .43935 .33085 Metetra
.646 .769 .938 r
.43935 .33085 .45378 .34643 .47885 .3378 .46457 .32206 Metetra
.646 .769 .938 r
.46457 .32206 .47885 .3378 .50415 .32908 .49003 .31319 Metetra
.646 .768 .938 r
.49003 .31319 .50415 .32908 .52969 .32028 .51573 .30423 Metetra
.646 .768 .938 r
.51573 .30423 .52969 .32028 .55547 .31139 .54167 .29519 Metetra
.646 .768 .938 r
.54167 .29519 .55547 .31139 .58149 .30242 .56786 .28607 Metetra
.646 .768 .938 r
.56786 .28607 .58149 .30242 .60776 .29337 .59429 .27685 Metetra
.646 .768 .938 r
.59429 .27685 .60776 .29337 .63428 .28423 .62099 .26755 Metetra
.646 .768 .938 r
.62099 .26755 .63428 .28423 .66105 .275 .64793 .25816 Metetra
.646 .768 .938 r
.64793 .25816 .66105 .275 .68808 .26569 .67514 .24868 Metetra
.646 .768 .938 r
.67514 .24868 .68808 .26569 .71537 .25628 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0YLC`000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:G4l080000000<0
YLC`0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:G4l0<000000P2Ua?02000003<0kn[700<000000>oZa`3_j/L0=@3_j/L00280kn[70P00003R0>oZ
a`8000000P2Ua?000`000000YLC`00000002000000D0YLC`00<000000:G4l0000000<`3_j/L00`00
0000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`0000030:G4l0<000002@2Ua?000`000000
YLC`0000000b0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000gP3_j/L2000000@0YLC`
0P0000020:G4l0030000002Ua?00YLC`00P0YLC`0`00000b0>oZa`030000003_j/L0kn[703<0kn[7
000O0>oZa`80000000<0kn[70000003_j/L0fP3_j/L3000000<0YLC`0`0000050:G4l0030000002U
a?00YLC`00D0YLC`100000000`2Ua?0000000>oZa`0_0>oZa`<00000=03_j/L001l0kn[70P000002
0>oZa`030000003_j/L0kn[70=D0kn[70`0000020:G4l0@000002@2Ua?000`000000YLC`0:G4l004
000000<0YLC`00<000000:G4l0000000<P3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L20000
00<0kn[700<000000>oZa`3_j/L0d03_j/L4000000<0YLC`1000000;0:G4l0<00000202Ua?000`00
0000YLC`0000000b0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L00`000000
kiIF000000030>oZa`030000003_j/L0kn[70<`0kn[70`0000040:G4l0<000000`2Ua?000`000000
YLC`0:G4l0070:G4l08000000P2Ua?000`000000YLC`0:G4l0070:G4l0030000002Ua?0000000380
kn[700<000000>oZa`3_j/L0<03_j/L001L0kn[700<000000>oZa`0000001@3_j/L00`000000kiIF
0>nFEP0200000080kn[700<000000>oZa`3_j/L0b03_j/L300000080YLC`00<000000:G4l0000000
0P0000070:G4l0030000002Ua?00YLC`00<0YLC`0`0000040:G4l0030000002Ua?00YLC`00P0YLC`
0P00000b0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<0
00007P3_j/L001L0kn[700<000000>oZa`0000001@3_j/L00`000000kiIF0>nFEP020>nFEP040000
003_j/L0kn[700000<D0kn[7100000040:G4l0<000002`2Ua?000`000000YLC`0:G4l002000000P0
YLC`00<000000:G4l02Ua?001`2Ua?0300000380kn[700<000000>oZa`3_j/L0103_j/L00`000000
kn[7000000070>oZa`030000003_j/L0000001h0kn[7000G0>oZa`030000003_j/L0000000D0kn[7
0P0000040>nFEP030000003_j/L0kn[700800000`03_j/L3000000D0YLC`0`0000020:G4l0030000
002Ua?00YLC`00T0YLC`0`00000;0:G4l0030000002Ua?00YLC`00@0YLC`100000000`2Ua?000000
0>oZa`0a0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L3000001h0kn[7
000G0>oZa`<000001@3_j/L2000000@0kiIF0P0000030>oZa`030000003_j/L0kn[70;/0kn[70P00
00020:G4l0030000002Ua?00YLC`00<000001P2Ua?000`000000YLC`0:G4l0050:G4l0<000000P2U
a?000`000000YLC`0:G4l0090:G4l0030000002Ua?00YLC`00@00000102Ua?000`000000YLC`0000
000a0>oZa`800000103_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701h0kn[7000N
0>oZa`030000003_j/L0000000D0kiIF0P0000030>oZa`030000003_j/L0kn[70;P0kn[70P000005
0:G4l08000002P2Ua?000`000000YLC`0:G4l004000000D0YLC`00<000000:G4l02Ua?002@2Ua?03
000000T0YLC`0P00000_0>oZa`80000000<0kn[70000003_j/L00`3_j/L3000000P0kn[70P00000N
0>oZa`007P3_j/L00`000000kn[7000000050>nFEP030000003GH@00000000<0kn[700<000000>oZ
a`3_j/L0]@3_j/L2000000@0YLC`1000000;0:G4l0<000002P2Ua?000`000000YLC`0:G4l0060:G4
l08000000P2UaO000`000000YLC`0:G4l0070:G4l0030000002Ua?0000000380kn[700<000000>oZ
a`3_j/L0;03_j/L001h0kn[70`0000060>nFEP030000003GH@00000000<0kn[700<000000>oZa`3_
j/L0/@3_j/L3000000<0YLC`0`0000040:G4l0030000002Ua?00YLC`00D0YLC`0`0000020:G4l003
0000002Ua?00YLC`00T0YLC`00<000000:G4l02Ua?000P2Ua?03000000D0YLG`00<000000:G4l02U
a?001`2Ua?000`000000YLC`0000000a0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`030000
003_j/L0000000H0kiIF00@000000=MQ003GH@0000000`3_j/L00`000000kn[70>oZa`2]0>oZa`<0
00000P2Ua?04000000P0YLC`00<000000:G4l02Ua?00100000060:G4l0030000002Ua?00YLC`00P0
YLC`00<000000:G4l02Ua?000P0000080:G5l0030000002Ua?00YLC`00P0YLC`0`00000a0>oZa`03
0000003_j/L0kn[702/0kn[7000N0>oZa`030000003_j/L0000000L0kiIF00@000000=MQ003GH@00
00000`3_j/L00`000000kn[70>oZa`2X0>oZa`@000000`2Ua?04000000X0YLC`0`00000:0:G4l003
0000002Ua?00YLC`00P0YLC`0`00000;0:G5l0030000002Ua?00YLC`00D0YLC`0`0000020:G5l003
0000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`000000
1`3_UUH01@000000ef400=MQ003GH@00000000<0kn[700<000000>oZa`3_j/L0Y03_j/L3000000@0
YLC`0`0000030:G4l0030000002Ua?00YLC`00H0YLC`0P0000020:G4l0030000002Ua?00YLC`00T0
YLC`00<000000:G4l02Ua?00102Ua?0300000080YLG`00<000000:G5l02UaO002P2UaO000`000000
YLC`0:G4l004000000<0YLG`00<000000:G5l0000000<@3_j/L00`000000kn[70>oZa`0Z0>oZa`00
7@3_j/L01@000000kn[70>oZa`3_j/L0000000L0kiIF00@000000=MQ003GH@00ef400P0000020>oZ
a`030000003_j/L0kn[70:00kn[70`0000020:G4l0030000002Ua?000000008000001`2Ua?000`00
0000YLC`0:G4l0030:G4l08000001@2Ua?000`000000YLC`0:G4l0090:G4l0030000002Ua?00YLC`
00<000001P2UaO000`000000YLG`0:G5l0090:G5l0<00000202UaO000`000000YLG`0000000a0>oZ
a`030000003_j/L0kn[702T0kn[7000M0>oZa`8000000P3_j/L00`000000kiIF0>nFEP050>nFEP07
0000003GH@00ef400=MQ00000000[bd0000000020>oZa`030000003_j/L0kn[709`0kn[70`000004
0:G4l0<000002`2Ua?000`000000YLC`0:G4l002000000L0YLC`00<000000:G4l02Ua?002@2Ua?03
000000T0YLG`00<000000:G5l02UaO001`2UaO0200000080Y<Ka00<000000:G5l02UaO001`2UaO00
0`000000YLG`0000000_0>oZa`<00000:P3_j/L001d0kn[700D000000>oZa`3_j/L0kn[700000008
0>nFEP070000003GH@00ef400=MQ00000000[bd0000000020>oZa`030000003_j/L0kn[709P0kn[7
0`0000040:G4l0<000000P2Ua?000`000000YLC`0:G4l0090:G4l0<000002P2Ua?000`000000YLC`
0:G4l0050:G4l0<000000P2UaO000`000000YLG`0:G5l0080:G5l0030000002UaO00YLG`00<0YLG`
0`0000040:C6l@030000002UaO00YLG`00L0YLG`00<000000:G5l0000000<@3_j/L00`000000kn[7
0>oZa`0X0>oZa`007@3_j/L01@000000kn[70>oZa`3_j/L0000000P0kiIF0`0000020=MQ00030000
002_;@0000000080kn[700<000000>oZa`3_j/L0U@3_j/L200000080YLC`00<000000:G4l02Ua?00
0P0000060:G4l0030000002Ua?00YLC`00D0YLC`0`0000020:G5l0030000002Ua?00YLC`00T0YLC`
00<000000:G4l02Ua?00100000050:G5l0030000002UaO00YLG`00T0YLG`00<000000:G5l02UaO00
0P0000080:C6l@030000002UaO00YLG`00L0YLG`0`00000a0>oZa`030000003_j/L0kn[702L0kn[7
000M0>oZa`050000003_j/L0kn[70>oZa`0000001`3_UUH010000000cWEW0000003CGA`400000005
0:l]00000000kn[70>oZa`000000T`3_j/L3000000@0YLC`0`0000090:G4l0030000002Ua?00YLC`
00@000001P2UaO000`000000YLC`0:G4l0080:G4l0<000002P2UaO000`000000YLG`0:G5l0080:G5
l0<000002`2Ta_400`000000YLG`0:G5l0040:G5l0@0000000<0Y<Ka0000003_j/L0;`3_j/L00`00
0000kn[70>oZa`0W0>oZa`007@3_j/L01@000000kn[70>oZa`3_j/L0000000H0kiIF00@000000<ie
I`3>MFL000001@3CGA`300000080kn[700<000000>oZa`3_j/L0SP3_j/L2000000@0YLC`0`000000
0`2Ua?0000000:G4l0090:G4l0<000002P2UaO000`000000YLC`0:G4l0060:G4l08000000P2Ua_40
0`000000YLG`0:G5l0090:G5l0030000002UaO00YLG`00@0YLG`0`0000020:C6l@030000002Ta_40
Y<Ka00T0Y<Ka00<000000:G5l02UaO00100000040:C6l@800000<@3_j/L00`000000kn[70>oZa`0V
0>oZa`00703_j/L2000000<0kn[700<000000>nFEP3_UUH00`3_UUH00`000000cWEW0<ieI`020<ie
I`030000003CGA`0dedL0080dedL00@000000;Pa0000000000000P3_j/L00`000000kn[70>oZa`2:
0>oZa`<000000`2Ua?03000000D0YLC`00<000000:G4l02Ua?00102Ua?0300000080YLG`00<00000
0:G5l02UaO002@2UaO000`000000YLC`0:G4l0030:G4l08000001@2Ua_400`000000YLG`0:G5l008
0:G5l0030000002UaO00YLG`00@000001P2Ta_400`000000Y<Ka0:C6l@080:C6l@<00000202Ta_40
0`000000Y<Ka0000000a0>oZa`030000003_j/L0kn[702D0kn[7000L0>oZa`030000003_j/L0kn[7
0080kn[700<000000>nFEP3_UUH00P3_UUH00`000000cWEW0<ieI`030<ieI`030000003CGA`0dedL
00<0dedL00@000000;Pa0000000000000P3_j/L00`000000kn[70>oZa`260>oZa`<000000P2Ua?04
000000T0YLC`00<000000:G4l02Ua?000`0000060:G5l0030000002UaO00YLG`00T0YLG`00<00000
0:G4l02Ua?000P0000070:G6l@030000002UaO00YLG`00P0YLG`0`00000;0:C6l@030000002Ta_40
Y<Ka00@0Y<Ka0`0000020:C7lP030000002Ta_40Y<Ka00L0Y<Ka00<000000:C6l@000000<03_j/L0
0`000000kn[70>oZa`0U0>oZa`00703_j/L00`000000kn[70>oZa`030>oZa`050000003_UUH0kiIF
0>nFEP0000001P3>MFL00`000000dedL0==M70030==M70040000002h<@00^34000000080kn[70P00
00230>oZa`<000000`2Ua?04000000/0YLC`0`0000090:G5l0030000002UaO00YLG`00T0YLG`0`00
000:0:G6l@030000002UaO00YLG`00@0YLG`0`0000020:C7lP030000002Ta_40Y<Ka00X0Y<Ka00<0
00000:C6l@2Ta_400`0000060:C7lP030000002Ta_40Y<Ka00L0Y<Ka0P00000a0>oZa`030000003_
j/L0kn[702@0kn[7000L0>oZa`030000003_j/L0kn[700<0kn[700@000000>nFEP3_UUH00000203>
MFL00`000000dedL0==M70030==M70040000002h<@00^340000000<0kn[700<000000>oZa`3_j/L0
O@3_j/L3000000<0YLC`0`0000040:G4l0030000002Ua?00YLC`00D0YLC`0`0000020:G5l0030000
002UaO00YLG`00P0YLG`00<000000:G5l02UaO001@2UaO0300000080Y<Ka00<000000:G6l@2Ua_40
2@2Ua_400`000000YLG`0:G5l003000000H0Y<Ob00<000000:C6l@2Ta_402@2Ta_43000000T0Y<Ob
00<000000:C6l@2Ta_401`2Ta_43000002l0kn[700<000000>oZa`0000009@3_j/L001`0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kiIF000000090<ieI`030000003CGA`0dedL00<0dedL00@0
00000;Pa002h<@00^3400P0000020>oZa`030000003_j/L0kn[707T0kn[70`0000020:G4l0@00000
202Ua?000`000000YLC`0:G4l004000000H0YLG`00<000000:G5l02UaO00202UaO000`000000YLG`
0:G5l004000000H0Y<Ka00<000000:G6l@2Ua_40202Ua_43000000X0Y<Ob00<000000:C6l@2Ta_40
1@2Ta_4300000080XlSc00<000000:C7lP2Tao80202Tao800`000000Y<Ka0:C6l@040:C6l@@00000
00<0XlOc0000003_j/L0;`3_j/L00`000000kn[70>oZa`0S0>oZa`00703_j/L3000000<0kn[70P00
000;0<ieI`030000003CGA`0dedL00<0dedL00@000000;Pa002h<@00^3400P0000020>oZa`030000
003_j/L0kn[707D0kn[70`0000030:G4l0@000002P2Ua?03000000X0YLG`00<000000:G5l02UaO00
202UaO03000000X0Y<Ka00<000000:G6l@2Ua_401@2Ua_4300000080Y<Sb00<000000:C7lP2Tao80
2@2Tao800`000000Y<Ka0:C6l@04000000D0XlSc00<000000:C7lP2Tao802@2Tao800`000000Y<Ka
0:C6l@03000000@0XlOc00<000000:?7l`000000<03_j/L00`000000kn[70>oZa`0R0>oZa`006`3_
j/L2000000D0kn[700<000000<ieI`3>MFL02P3>MFL00`000000dedL0==M70020==M70@000000P2h
<@0200000080kn[700<000000>oZa`3_j/L0L@3_j/L3000000@0YLC`0P0000030:G4l0030000002U
a?00YLC`00H0YLC`0P0000020:G6l@030000002UaO00YLG`00T0YLG`00<000000:G5l02UaO00102U
aO0300000080Y<Ob00<000000:C6l@2Ta_402@2Ta_400`000000YLKa0:G6l@04000000H0Y<Sb00<0
00000:C7lP2Tao80202Tao83000000X0XlSc00<000000:C7lP2Tao80202Tao83000000P0XlOc00<0
00000:?7l`000000<03_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`04
0>oZa`030000003>MFL0cWEW00/0cWEW100000030<IB:`L0000000<0kn[70000003_j/L0KP3_j/L3
00000080YLC`00<000000:G4l00000000P0000060:G4l0030000002Ua?00YLC`00<0YLC`0P000005
0:G6l@030000002UaO00YLG`00T0YLG`00<000000:G5l02UaO000`0000060:C7lP030000002Ta_40
Y<Ka00P0Y<Ka0`00000:0:C8lP030000002Tao80Y<Ob00D0Y<Ob0`0000020:?9l`030000002Sb?<0
XlSc00T0XlSc00<000000:C7lP2Tao80102Tao8300000080XlSc00<000000:?7l`2Sao<01P2Sao<0
10000000XlOc0:?7l`00000_0>oZa`030000003_j/L0kn[70240kn[7000K0>oZa`030000003_j/L0
kn[700@0kn[700<000000<ieI`3>MFL02`3>MFL2000000H0aU8[00<000000;L^002g;P001P00001[
0>oZa`<00000102Ua?03000000X0YLC`00<000000:G4l02Ua?000P0000070:G6l@030000002UaO00
YLG`00T0YLG`0`00000:0:C7lP030000002Ta_40Y<Ka00@0Y<Ka0`0000020:?9l`030000002Tb?80
Y<Sb00T0Y<Sb00<000000:C7lP2Tao80100000060:?9l`030000002Sb?<0XlSc00P0XlSc00<00000
0:C7lP2Tao80100000060:?8l`030000002Sao<0XlOc00H0XlOc00@000000:?7l`0000000000;`3_
j/L00`000000kn[70>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00
00050>oZa`030000003_j/L0kn[700D0kn[700<000000<ieI`3>MFL02@3>MFL00`000000[EMV0000
00070<IB:`8000000P2g;P05000006L0kn[70`0000040:G4l0<000000P2Ua?000`000000YLC`0:G4
l0080:G4l0<000002P2Ua_400`000000YLG`0:G5l0050:G5l0<000000P2Tb?<00`000000Y<Ob0:C7
lP090:C7lP030000002Ta_40Y<Ka00<000001P2SbO<00`000000Y<Sb0:C8lP080:C8lP<000002P2S
bO<00`000000XlSc0:?8l`080:?8l`<000002P2Sb?<00`000000XlOc0:?7l`050:?7l`<000000P2R
b?@00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[701l0kn[700090>oZa`030000003_j/L0
000000T0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`050>oZa`030000003>MFL0
cWEW00T0cWEW00@000000:eGIP2]EfH000002036DR/01P000000]bh00;L^002g;P00000009D40080
0000H`3_j/L300000080YLG`00<000000:G4l00000000P0000060:G4l0030000002Ua?00YLC`00@0
YLC`0`0000020:G7l@030000002Ua_40YLKa00T0YLKa00<000000:G5l02UaO00100000060:C8l`03
0000002Tao80Y<Ob00P0Y<Ob0`00000:0:?9l`030000002Tb?80Y<Sb00@0Y<Sb0`0000020:;:m003
0000002SbO<0XlWc00T0XlWc00<000000:?8l`2Sb?<0102Sb?<300000080X/Wd00<000000:?8l`2S
b?<02@2Sb?<00`000000XlOc0:?7l`04000000<0X/Sd00@000000:;8m02Rb?@00000;@3_j/L20000
0240kn[700090>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L2000000H0
kn[700<000000<ieI`3>MFL0203>MFL00`000000[EMV0:eGIP020:eGIP0300000036DR/0aU8[00H0
aU8[00D000000;L^002g;P00]bh00000000209D400030000003_j/L0kn[705d0kn[70`0000040:G5
l0<000002P2Ua?000`000000YLC`0:G4l003000000H0YLOa00<000000:G6l@2Ua_40202Ua_430000
00/0Y<Sc00<000000:C7lP2Tao80102Tao8300000080X/[d00<000000:?9l`2SbO<02@2SbO<00`00
0000Y<Sb0:C8lP03000000H0X/[d00<000000:?9l`2SbO<02@2SbO<00`000000XlSc0:?8l`030000
00H0X/Wd00<000000:?8l`2Sb?<0202Sb?<3000000L0X/Sd00@000000:;8m02Rb?@00000;`3_j/L0
0`000000kn[70>oZa`0N0>oZa`002@3_j/L00`000000kn[7000000070>oZa`8000001@3_j/L20000
00L0kn[700<000000<ieI`3>MFL0203>MFL00`000000[EMV0:eGIP020:eGIP0300000036DR/0aU8[
00L0aU8[0`000000102g;P0000000000002E1002000005X0kn[70`0000040:G5l0<000000P2UaO00
0`000000YLC`0:G4l0080:G4l0<000002P2Uao400`000000YLKa0:G6l@040:G6l@<000000P2Sb_@0
0`000000Y<Sc0:C8l`0:0:C8l`030000002Tao80Y<Ob00<000001P2Rb_@00`000000XlWc0:?9l`08
0:?9l`<000002@2Rb_@00`000000XlWc0:?9l`090:?9l`<000002@2RbO@00`000000XlSc0:?8l`05
0:?8l`<000000P2QbO@00`000000X/Sd0:;8m0060:;8m0040000002Rb?@0X/Sd000002l0kn[700<0
00000>oZa`3_j/L07@3_j/L000T0kn[70`0000070>oZa`<00000103_j/L00`000000kn[70>oZa`07
0>oZa`030000003>MFL0cWEW00H0cWEW00<000000:eGIP2]EfH0102]EfH00`000000aU8[0<IB:`04
0<IB:`80000000<0]d@`0000002_9P001`00001G0>oZa`8000000P2UaO000`000000YLG`00000002
000000H0YLG`00<000000:G4l02Ua?00102Ua?0300000080Y<Sb00<000000:G7l@2Uao402@2Uao40
0`000000YLKa0:G6l@03000000H0Xl[d00<000000:C8l`2Tb?<02@2Tb?<3000000X0X/[d00<00000
0:?9l`2SbO<0102SbO<300000080XL_f00<000000:;:m02Rb_@0202Rb_@00`000000XlWc0:?9l`05
0:?9l`<000000P2Qb_D00`000000X/Wd0:;9m0080:;9m0030000002Sb?<0XlSc00@000001P2QbO@0
0`000000X/Sd0:;8m0060:;8m0040000002Rb?@00000000002h0kn[700<000000>oZa`3_j/L01@3_
j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000;0>oZa`006P3_j/L00`000000kn[70>oZ
a`070>oZa`030000003>MFL0cWEW00H0cWEW00<000000:eGIP2]EfH01@2]EfH010000000aU8[0<IB
:`36DR/2000000@0]d@`00<000000:lV002_9P000P2_9P04000005@0kn[70P0000030:G5l0<00000
2P2UaO000`000000YLC`0:G4l003000000H0Y<Sb00<000000:G7l@2Uao40202Uao43000000X0Xl[d
00<000000:C8l`2Tb?<01@2Tb?<300000080XLcf00<000000:;:m02Rb_@02@2Rb_@00`000000XlWc
0:?9l`03000000H0XL_f00<000000:;:m02Rb_@0202Rb_@00`000000XlWc0:?9l`04000000H0XL[e
00<000000:;9m02RbO@01`2RbO@3000000X0XLWd00<000000:;8m02Rb?@01@2Rb?@300000080XLWe
00<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[7
00<000000>oZa`0000002`3_j/L001X0kn[700<000000>oZa`3_j/L01`3_j/L00`000000cWEW0<ie
I`050<ieI`030000002]EfH0[EMV00H0[EMV00@000000<IB:`00000000001`2gA3000`000000[bH0
0:lV00020:lV00030000002C0000000000800000D03_j/L2000000<0YLG`0P0000020:G5l0030000
002UaO00YLG`00P0YLG`0`00000:0:C8lP030000002Uao40YLOa00@0YLOa0`0000020:;<mP030000
002Sb_@0Xl[d00T0Xl[d00<000000:C8l`2Tb?<0100000060:7<mP030000002Rb_@0X/[d00P0X/[d
0`00000:0:7;mP030000002Rb_@0X/[d00H0X/[d1000000:0:7:m@030000002RbO@0X/Wd00@0X/Wd
0`0000020:3:mP030000002QbO@0XLWd00T0XLWd00<000000:;8m02Rb?@0100000020:79m@050000
002QbOD0XLWe0:79m@000000;@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0
kn[700<000000>oZa`3_j/L02P3_j/L001X0kn[70P0000080>oZa`030000003>MFL0cWEW00D0cWEW
00<000000:eGIP2]EfH01`2]EfH00`000000]d@`0;M4<0070;M4<0030000002_9P00[bH000<0[bH0
0P000000102C0000000000000000001;0>oZa`<000000P2UaO03000000D0YLG`00<000000:G5l02U
aO00102UaO0300000080Y<[d00<000000:C8lP2Tb?802@2Tb?800`000000YLOa0:G7l@03000000H0
X/cf00<000000:?:m02Sb_@0202Sb_@3000000X0XLcf00<000000:;:m02Rb_@01@2Rb_@300000080
Wlgg00<000000:7;mP2QboH02@2QboH010000000X/[d0:;:m02Rb_@4000000<0Wl_f00<000000:7:
m@2Qb_D02@2Qb_D00`000000X/Wd0:;9m003000000H0X<[f00<000000:79m02QbO@0202QbO@30000
00L0XLWe00@000000:79m@2QbOD00000;P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
000000L0kn[700<000000>oZa`0000002`3_j/L001X0kn[700<000000>oZa`3_j/L0203_j/L00`00
0000cWEW0<ieI`030<ieI`030000002]EfH0[EMV00P0[EMV0P0000090;M4<0030000002_9P00[bH0
00@0[bH000<0000009<0002C00000`0000160>oZa`<000000P2Ua_03000000T0YLG`00<000000:G5
l02UaO000`0000060:C:m0030000002Tb?80Y<Sb00P0Y<Sb0`00000:0:;<mP030000002Sb_@0Xl[d
00@0Xl[d0`00000209o>n0030000002Qc?H0XLcf00T0XLcf00<000000:;:m02Rb_@01000000609o=
m`030000002QboH0XL_f00P0XL_f1000000809o;mP030000002Qb_D0XL[e00P0XL[e0`00000:0:3:
mP030000002QbO@0XLWd00@0XLWd0`00000209o:mP030000002QbOD0XLWe00H0XLWe00@000000:79
m@2QbOD00000:`3_j/L4000000@0kn[70`0000070>oZa`<000002`3_j/L001T0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000cWEW0<ieI`030<ieI`030000002]EfH0[EMV00L0[EMV00<00000098m
G@0000002P2gA3000`000000[bH00:lV00020:lV00D0000000<0T`00000000000000@P3_j/L30000
0080YLK`0`0000000`2Ua_0000000:G5l0090:G5l0<000002P2Tb_@00`000000Y<Sb0:C8lP040:C8
lP<000000P2QcoP00`000000X/cf0:;<mP090:;<mP030000002Sb_@0Xl[d00<000001P2Oc_P00`00
0000XLcf0:7<mP080:7<mP<000002P2OcOL00`000000XL_f0:7;mP050:7;mP<000000P2NcOP00`00
0000Wl_f09o;mP0809o;mP030000002Qb_D0XL[e00@0XL[e0`00000209o;m`030000002Pb_H0X<[f
00T0X<[f00<000000:79m02QbO@00`00000609o:mP030000002QbOD0XLWe00D0XLWe00<000000:79
m@2QbOD00P00000]0>oZa`030000003_j/L0kn[701X0kn[7000I0>oZa`030000003_j/L0kn[700T0
kn[700<000000<ieI`3>MFL00P3>MFL00`000000[EMV0:eGIP080:eGIP040000002B?Ed0TSeM0000
00X0]d@`100000030:@K00L00000?@3_j/L300000080YLK`0`0000050:G6l0030000002UaO00YLG`
00@0YLG`0`0000020:?=mP030000002Tb_@0Y<[d00T0Y<[d00<000000:C8lP2Tb?800`0000060:7?
n0030000002Rc?H0X/cf00P0X/cf0`00000:09o>n0030000002Qc?H0XLcf00@0XLcf0`00000209g>
n@030000002OcOL0Wlgg00T0Wlgg00<000000:7;mP2QboH01000000609k=n0030000002OboH0Wl_f
00P0Wl_f00<000000:7:m@2Qb_D00`00000609o;m`030000002Pb_H0X<[f00P0X<[f0`00000909o:
mP030000002QbOD0XLWe00D0XLWe0`00000209o9mP030000003_j/L0kn[702/0kn[700<000000>oZ
a`3_j/L06@3_j/L001T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000cWEW0<ieI`020<ieI`03
0000002]EfH0[EMV00L0[EMV00<00000098mG@2B?Ed00P2B?Ed00`000000]d@`0;M4<0050;M4<080
000000<0Yc@]0000000000001P2T6`0200000080S0000`00000h0>oZa`<000000P2Uao43000000T0
YLK`00<000000:G5l02UaO000`0000060:?=mP030000002Tb_@0Y<[d00P0Y<[d0`00000:0:7?n003
0000002Rc?H0X/cf00@0X/cf0`00000209g@nP030000002Oc_P0Wlkh00T0Wlkh00<000000:7<mP2Q
c?H00`00000609g>n@030000002OcOL0Wlgg00P0Wlgg0`00000:09k=n0030000002OboH0Wl_f00L0
Wl_f1000000909o;m`030000002Pb_H0X<[f00D0X<[f0`00000209k;m`030000002Ob_H0Wl[f00P0
Wl[f00<000000:79m@2QbOD01000000209o9mP050000002ObOH0WlWf09o9mP000000;@3_j/L00`00
0000kn[70>oZa`0H0>oZa`006@3_j/L00`000000kn[70>oZa`0:0>oZa`040000003>MFL0cWEW0000
00X0[EMV00<00000098mG@2B?Ed00`2B?Ed00`000000]d@`0;M4<0030;M4<0030000002W=2d0Yc@]
00<0Yc@]00<000000:@K002T6`001@2T6`0200000080S0000`00000c0>oZa`<000000P2Uao430000
00030:G7l@000000YLK`00T0YLK`0`00000:0:?=mP030000002Tb_@0Y<[d00@0Y<[d0`00000209kB
nP030000002QcoP0XLoh00T0XLoh00<000000:;<mP2Rc?H00`00000609g@nP030000002Oc_P0Wlkh
00P0Wlkh0`00000:09g>n@030000002OcOL0Wlgg00@0Wlgg0`00000209c>n@030000002NcOP0W/gh
00T0W/gh00@0000009o;mP2OboH0Wl_f1@00000309g<n0030000002OboL0Wl_g00P0Wl_g00<00000
0:3:mP2Pb_H01000000609k;m`030000002Ob_H0Wl[f00L0Wl[f0`00000709o9mP040000002ObOH0
WlWf000002d0kn[700<000000>oZa`3_j/L0603_j/L001T0kn[70P00000;0>oZa`040000003>MFL0
cWEW000000T0[EMV00<00000098mG@2B?Ed0102B?Ed00`000000]d@`0;M4<0020;M4<0030000002W
=2d0Yc@]00D0Yc@]00<000000:@K002T6`001@2T6`040000000408`0000000000000000002h0kn[7
0`0000020:G7l@<000001@2Uao400`000000YLK`0:G6l0040:G6l0<000000P2Qd_T00`000000Xlgf
0:?=mP090:?=mP030000002Tb_@0Y<[d00<000001P2Nd_X2000000P0XLoh1000000:09g@nP030000
002Oc_P0Wlkh00@0Wlkh0`00000209[@nP030000002Mc_T0WLki00T0WLki00<0000009o=m`2OcOL0
0`00000609c>n@030000002NcOP0W/gh00P0W/gh1000000909g<n0030000002OboL0Wl_g00H0Wl_g
1000000:09k;m`030000002Ob_H0Wl[f00@0Wl[f0`00000209k:m`030000002ObOH0WlWf00D0WlWf
00D0000009o9mP2ObOH0WlWf0000000]0>oZa`030000003_j/L0kn[701L0kn[7000I0>oZa`030000
003_j/L0kn[700X0kn[700<000000<ieI`0000002P2]EfH00`000000TSeM098mG@05098mG@040000
002gA3000000000000T0Yc@]0P0000020:@K00<000000P2F2`08000002T0kn[70`0000020:C9l`<0
00002@2Uao400`000000YLK`0:G6l003000000H0XM;i00<000000:?=mP2ScOH0202ScOH3000000/0
W];j00@000000:7?n02QcoP0XLoh1000000309WCo0030000002Md?X0WM3j00T0WM3j00<0000009o>
n02Oc_P00`00000609[@nP800000202Mc_T4000000X0W<ki00<0000009k=n02NcOP0102NcOP30000
0080Vlgi00<0000009g<n02Mc?P02@2Mc?P010000000Wl_g09o;m`2OboL4000000<0W<_h00<00000
09k;m`2NboL02@2NboL00`000000Wl[f09o:mP03000000H0W/[g00<0000009o9mP2ObOH01@2ObOH0
0`000000WlWf09o9mP02000002d0kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZ
a`3_j/L02P3_j/L00`000000cWEW0000000:0:eGIP030000002B?Ed0TSeM00H0TSeM00<000000:Ld
;@2W=2d02`2W=2d2000000L0UP/00P000003084000@000008`3_j/L3000000<0Y<Wc0P0000000`2T
bO<000000:G7l@090:G7l@<000002P2Qd_T00`000000Xlgf0:?=mP040:?=mP<000000P2Je_d00`00
0000W];j09kBnP0909kBnP@00000202Ido`2000000P0WM3j1000000;09[@nP040000002Mc_T0WLki
09g>n@@000000`2Ico/00`000000W<ki09c>n@0909c>n@030000002NcOP0W/gh00<000001P2KcOT0
0`000000WLch09g<n00809g<n0@00000202LboP2000000P0W/_g1000000909k:m`030000002ObOH0
WlWf00D0WlWf0`00000209g9mP030000003_j/L0kn[702T0kn[70P00000H0>oZa`00603_j/L00`00
0000kn[70>oZa`0<0>oZa`030000002]EfH0[EMV00P0[EMV00<00000098mG@2B?Ed01`2B?Ed20000
00/0Yc@]00@0000009HQ8`0000000000202F2`02000000<0P@001000000N0>oZa`<000000`2TbO<3
000000@0Y<Wc00<000000:G7l@2Uao40102Uao4300000080W]Ol0P00000:0:7Bn@030000002ScOH0
Xlgf00<000001P2Je_d2000000H0W];j0`00000209CEoP030000002Ido`0VM?l00T0VM?l00@00000
09g@nP2Md?X0WM3j1000000309OBo0030000002Jd?X0V]3j00T0V]3j1000000809W?n`800000202L
c_T4000000X0Vlgi00<0000009g<n02Mc?P0102Mc?P300000080V/ci00<0000009c;n02LboP02@2L
boP010000000W/_g09k;m`2NboL4000000<0W<_h00<0000009k:m`2Nb_L0202Nb_L00`000000WlWf
09o9mP0400000080WLWf00D0000009g9mP2MbOH0WLWf0000000/0>oZa`030000003_j/L0kn[701D0
kn[7000H0>oZa`030000003_j/L0kn[700`0kn[700<000000:eGIP2]EfH0202]EfH00`000000TSeM
098mG@06098mG@040000001l9E00O2E@000000T0Yc@]00<0000009HQ8`2F8B<00P2F8B<2000000L0
UP/02P00000I0>oZa`<000000P2Tc_H4000000P0Y<Wc00<000000:G7l@2Uao400`00000709kGo003
0000002Qd_T0XM;i00L0XM;i0`00000;09[Fo@030000002Nd_X0W];j00<000001P2DeOh2000000P0
VM?l1@00000809OBo08000001P2Jd?X300000080UM3l00<0000009W?n`2Ico/02@2Ico/010000000
W<ki09c>n@2Lc_T4000000<0V<kj00<0000009_=n@2KcOT02@2KcOT00`000000WLch09g<n0030000
00H0V/ci00<0000009c;n02LboP0202LboP4000000P0W<_h00<0000009k:m`2Nb_L01P2Nb_L40000
00H0WLWf00D0000009g9mP2MbOH0WLWf0000000]0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZ
a`8000003@3_j/L00`000000[EMV0:eGIP070:eGIP030000002B?Ed0TSeM00L0TSeM00@0000007`U
D01l9E00O2E@0P0000050:Ld;@8000001`2F8B<200000080UP/00`00000308@000800000101a0004
000001<0kn[70`0000030:C>mP@000002P2TbO<3000000/0W]Ol0P0000030:7Bn@@000000P2Bf_h2
000000X0V]Km0`00000;09CEoP040000002Ido`0VM?l09WCo0@000000`2Adoh00`000000Um;l09OB
o00909OBo0030000002Jd?X0V]3j00<000001P2Ed?`2000000P0VLok1@00000809S>nP800000202K
cOT4000000T0V/ci00<0000009c;n02LboP01@2LboP300000080V/_i00<0000009c;n02LboP0202L
boP010000000W/[g09k:m`2Nb_L4000000<0W<[g00<0000009g9mP2MbOH01@2MbOH01@000000WLWf
09g9mP2MbOH0000002`0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000[EMV0:eGIP060:eGIP030000002B?Ed0TSeM00H0TSeM00<0000007`UD01l9E00
101l9E001@000000Yc@]0:Ld;@2W=2d0000000/0UR4S0P00000808@000800000101a0004000000h0
kn[70`0000030:C>mP<00000102Tc_H2000000H0Y<Wc0P00000209KMoP8000002P2Neo`5000000P0
T][n0P00000409[Fo@@000000P2<eol2000000X0U=Gn10000008097CoP800000202Gd_`4000000/0
UM3l00@0000009W?n`2Ico/0VLok1000000309G?o0030000002Hc_X0V<kj00T0V<kj00@0000009_=
n@2KcOT0Vlgi1000000309S=nP030000002Jc?T0V/ci00P0V/ci00<0000009c;n02LboP010000006
09[;n@030000002LboP0W<_h00L0W<_h1000000809c:m`030000002MbOH0WLWf00D0WLWf00<00000
09g9mP0000000P00000/0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[7
00d0kn[700<000000:eGIP2]EfH01@2]EfH00`000000TSeM098mG@07098mG@030000001l9E00O2E@
00D0O2E@00<000000:Ld;@0000002`2F8B<00`000000PPTA08894@02000000P0Q000300000080>oZ
a`8000000P2ReOX4000000T0Y<kf00<000000:C9l`2TbO<00`00000609KMoP800000102Neo`40000
00<0QM_n0P00000909;JoPD00000202<eol2000000@0U=Gn1000000208[Do`030000002Adoh0TM?n
00T0TM?n00@0000009OBo02Gd_`0Um;l10000003093AoP8000002@2Ed?`5000000P0ULol00<00000
09S>nP2Hc_X01`2Hc_X5000000P0V<gj00<0000009[<n@2Jc?T01P2Jc?T4000000X0V/_i00<00000
09c;n02LboP0102LboP300000080V/_h00<0000009c:m`2Lb_L0202Lb_L010000000WLWf09g9mP2M
bOH5000000<0W<Wg00<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0B0>oZa`00603_j/L0
0`000000kn[70>oZa`0>0>oZa`030000002]EfH0[EMV00@0[EMV00<00000098mG@2B?Ed01P2B?Ed0
0`000000O2E@07`UD00707`UD0030000002F8B<0UR4S00T0UR4S00<0000008894@222A400`222A42
000000<0Q0000`00000306l000800000101N000600000080kn[70`0000020:;EnP<0000000<0X]Gj
0000002Tc_H0202Tc_H4000000X0U]gn1@00000908GKoP8000000`2Bf_h4000000<0P=Oo0P000009
08cGo`D000001`2:e?l2000000P0TM?n1@000009093AoP8000000`2Ed?`4000000<0T<om00<00000
09G?o02Eco`0202Eco`010000000V<kj09S>nP2Hc_X5000000<0ULgk00<0000009S=nP2HcOX0202H
cOX010000000V/ci09[<n@2Jc?T4000000<0V<cj00<0000009[;n@2JboT02@2JboT00`000000W<_h
09c;n003000000H0V/_h00<0000009c:m`2Lb_L01`2Lb_L4000000@0W<Wg00<0000009c9m`2LbOL0
0P2LbOL00`000000kn[70>oZa`0Y0>oZa`8000004`3_j/L001L0kn[700<000000>oZa`3_j/L03`3_
j/L00`000000[EMV0:eGIP030:eGIP030000002B?Ed0TSeM00L0TSeM00<0000007`UD01l9E001P1l
9E0010000000IPPi00000000000709HQ8`80000020222A43000000P0K`000`00000305h000H00000
0P2ReOX3000000D0X]Gj0P0000030:C>mP@000001025hO/2000000@0U]gn10000003077Hn0800000
2@25foh5000000T0P=Oo0P00000308cGo`@000000`20dol2000000T0R]Co00@00000097CoP2Adoh0
TM?n1000000308[Ao`8000002@2@dOh5000000P0T<om00<0000009G?o02Eco`01P2Eco`5000000T0
ULgk00<0000009S=nP2HcOX01P2HcOX5000000P0V<cj00<0000009[;n@2JboT01`2JboT4000000T0
V/_h00<0000009c:m`2Lb_L0102Lb_L300000080Vl[h00<0000009c9m`2LbOL0102LbOL01@000000
W<Wg09c9m`2LbOL0000002X0kn[70`00000C0>oZa`005`3_j/L00`000000kn[70>oZa`0?0>oZa`03
0000002]EfH0[EMV00<0[EMV00<00000098mG@2B?Ed01`2B?Ed00`000000O2E@07`UD00607`UD004
0000001V23T0IPPi06H8>@800000102F8B<00`000000PPTA08894@0708894@8000000P1Y00040000
00H0K`001`00000209_Oo@<000002@2ReOX4000000X0QN7k10000009077Hn08000000`25foh40000
00@0KmCk0P000006083Go`L000002@20dol2000000D0R]Co1P00000908[Ao`8000000`2@dOh40000
00<0Rlon00<00000093?o@2@cod0202@cod010000000ULol09G?o02Eco`4000000<0TLkl00<00000
09G=n`2EcO/02@2EcO/010000000V<gj09S=nP2HcOX4000000<0ULck00<0000009S<nP2Hc?X0202H
c?X010000000V/_i09[;n@2JboT5000000<0V<_i00<0000009[;n02JboP0202JboP00`000000W<[g
09c:m`03000000H0Vl[h00<0000009c9m`2LbOL0102LbOL01@000000W<Wg09c9m`2LbOL0000002`0
kn[700<000000>oZa`3_j/L0403_j/L001L0kn[70`00000@0>oZa`030000002]EfH0[EMV0080[EMV
00<00000098mG@2B?Ed01P2B?Ed00`000000O2E@07`UD00607`UD0030000001V23T0IPPi00@0IPPi
0P0000000`2F8B<0000008894@0808894@030000001Y0000J@0000H0J@001P000000101C00000000
00000000000309_Oo@8000000P2Kgod2000000@0X]Gj1000000306;Gj0<000001025hO/4000000<0
D/cY0`000006077Hn0H000002P1_e?/6000000D0Lm7n0P000009083Co`L000001022dOl2000000T0
R]7o1@00000808_?oP800000202@cod4000000P0TLkl0P00000809G=n`D00000202Ec?/00`000000
V<cj09S<nP0609S<nPD000002@2HboT00`000000V/_h09[;n00609[;n0@000002@2Kb_P00`000000
W<Wg09c9m`0409c9m`030000002LbOL0W<Wg00<00000:`3_j/L00`000000kn[70>oZa`0@0>oZa`00
5`3_j/L00`000000kn[70>oZa`0@0>oZa`050000002]EfH0[EMV0:eGIP0000002@2B?Ed00`000000
O2E@07`UD00607`UD0030000001V23T0IPPi00H0IPPi0P00000808894@030000001Y0000J@0000L0
J@000P00000204D000<000000`2Kgod3000000D0Vmom1@00000806;Gj0H00000201Bc>T8000000D0
F<cc0`00000406oDn`@000000P1Sc?X2000000T0Lm7n0P000003083Co`@000000`1hcol2000000P0
P]7o0P00000308[Ao`@000000`25col00`000000Rlon08_?oP0908_?oP040000002@cod0T<om093?
o@@000000P2=c_d00`000000TLkl097>o009097>o0040000002EcO/0ULgk09G=n`@000000`2Bc?`0
0`000000ULck09G<n`0809G<n`040000002Hc?X0V<cj09S<nP@000000`2FboX00`000000V<_i09S;
n@0909S;n@040000002JboP0V/_h09[;n0@000000`2Ib_T00`000000Vl[h09_:n00809_:n0040000
002LbOL0W<Wg09c9m`D000000`2KbOL00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[700l0
kn[7000G0>oZa`030000003_j/L0kn[70100kn[700D000000:eGIP2]EfH0[EMV00000008098mG@03
0000001l9E00O2E@00H0O2E@00<0000006H8>@1V23T01P1V23T00`000000B@0?04T03`0400000080
PPTA0P00000806T0008000000P150002000000<0PnGd0`00000409_OoAl000001@0k_N@?000000P0
Hlcj0P00000507?AoPL000002@1hcol2000000D0P]7o1P00000808G?o`800000202;coh5000000L0
SLkm0P000008097>o0D00000202Bc?`00`000000ULck09G<n`0609G<n`D00000202FboX2000000P0
V<_i1@00000809W:n@030000002Kb_P0Vl[h00H0Vl[h1@00000409_9m`050000002KbOL0VlWg09_9
m`000000:`3_j/L00`000000kn[70>oZa`0?0>oZa`003P3_j/L3000000H0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000[EMV00000009098mG@030000001l9E00O2E@00H0O2E@00<0000006H8>@1V
23T01P1V23T00`000000B@0?04T03`0404T03`D000001@1Y00020000000404D00000000000000000
0080PnGd0`0000000`23iO@00000000000090000000500Moh@000000000000000000OMX01P000000
0`00Q]H000000000000A000000D0=[OX0`00000604k3l`8000001P1Sc?X8000000H0K<cn0P000006
07S?o`T00000101mc_l2000000X0QLoo00@0000008_?oP2;coh0Rlon1000000308O=oP030000002=
c_d0SLkm00P0SLkm00@00000097>o02Ac_`0TLkl1000000308k<o@030000002Bc?`0T/cl00P0T/cl
00@0000009G<n`2Ec?/0ULck1000000309?;n`030000002FboX0U/_j00T0U/_j00@0000009S;n@2H
boT0V<_i1000000309O:n@030000002Ib_T0VL[i00P0VL[i00@0000009_:n02Kb_P0Vl[h10000003
09W9n0030000002KbOL0VlWg00@0VlWg00D0000009_9m`2KbOL0VlWg0000000[0>oZa`030000003_
j/L0kn[700h0kn[7000?0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L04P3_j/L0
0`000000[EMV00000008098mG@030000001l9E00O2E@00H0O2E@00<0000006H8>@1V23T01P1V23T0
0`000000B@0?04T03`0504T03`030000000D00005000008050004@00000301^1j0D000000P0BP^H3
0000000300Moh@000000000000@0000000<018KN000000000000:@00000505g7nP<000001P1/c?h8
000000D0Llco00<0000007g>o`1mc_l01`1mc_l2000000D0QLoo1`00000808O=oP030000002=c_d0
SLkm00H0SLkm1@00000808k<o@030000002Bc?`0T/cl00H0T/cl1@00000809?;n`800000202FboX5
000000P0Ul[i00<0000009W:n@2Ib_T01P2Ib_T5000000P0VLWh00<0000009_9m`2KbOL00`2KbOL0
0`000000VlWg09_9m`03000002X0kn[70P00000?0>oZa`003`3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[701<0kn[700<00000098mG@2B?Ed01`2B?Ed00`000000O2E@07`UD00507`U
D0030000001V23T0IPPi00H0IPPi00<0000004T03`1900l01@1900l00`000000500001@0000501@0
00<000000P3_j/L40000000302J2j@000000000000809HCZ0`00000201^1j0D000000`0BP^H60000
000300f6h`000000000000/0000000@039;M00000000000079kU200000000`0TYn@0000000000006
03RdkP8000001P1<_oD2000000H0GLOj2@00000406S8oP800000201cc?l2000000D0OLko2@000005
087<o`0300000027cOh0Qlgn00P0Qlgn00@0000008g>o@2=c_d0SLkm1000000308[<oP030000002>
c?d0S/cm00P0S/cm00@0000009;<o02Bc?`0T/cl10000003093;o0030000002Cbo/0Tl_k00T0Tl_k
00@0000009K;nP2FboX0U/_j1000000309C:nP030000002Gb_T0Ul[i00P0Ul[i00@0000009W:n@2I
b_T0VL[i1000000309O9n@030000002IbOP0VLWh00P0VLWh00@0000009_9m`2KbOL0VlWg10000003
09[9n0030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L03@3_j/L000l0kn[700<000000>oZ
a`3_j/L0103_j/L2000001@0kn[700<00000098mG@2B?Ed01`2B?Ed00`000000O2E@07`UD00507`U
D0030000001V23T0IPPi00D0IPPi00<0000004T03`1900l0101900l2000000H050000`000000103_
j/L000000000000000030>oZa`D000000`0UQ>X60000000401f5j@0000000000000000804X;V0P00
000201J7j0<0000000@03HKS0000000000005HkW1@00000200n?hPH000001@0LW^DK000000D0Fl?k
0P00000806S8oP8000001@1cc?l8000000D0N/_o0P000008087<o`8000001@27cOh7000000P0R/cn
00<0000008k<o@2>c?d01P2>c?d5000000P0T<_l0P00000809?;n`D00000202Db_X00`000000Ul[i
09O:n@0609O:n@D00000202GbOT00`000000VLWh09W9n00609W9n0D000000`2JbOP00`000000V/Wh
09[9n00209[9n0030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0303_j/L000h0kn[70P00
00060>oZa`030000003_j/L0kn[701@0kn[700<00000098mG@2B?Ed01@2B?Ed00`000000O2E@07`U
D00507`UD0030000001V23T0IPPi00H0IPPi00<0000004T03`1900l00`1900l00`000000500001@0
000201@000@0000000@0kn[700000000000000001`3_j/L00`000000;XO[02j7j`03000000809HCZ
0P00000202J7j`<0000000<07HGY0000000000001000000301J7j0H000000`0ES^L70000000301^I
i`000000000000/0000000<0;JW/0000000000001P0m/o82000000H0CKch0P00000805_3n`800000
1@1Xb?h8000000@0LLSo0P00000907[;o`8000001@21c?l8000000D0QL_n0P00000908[<oP040000
002>c?d0S/cm08k<o@@000000`2<bod00`000000T<_l093;o009093;o0040000002Cbo/0Tl_k09?;
n`@000000`2Ab_/00`000000U<[j09C:nP0809C:nP040000002Gb_T0Ul[i09O:n@@000000`2EbOX0
0`000000UlWi09O9n@0809O9n@040000002IbOP0VLWh09W9n0@000000`2HbOP00`000000V/Wh09[9
n00309[9n0030000002JbOP0V/Wh0080V/Wh00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZ
a`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0E0>oZa`030000002B?Ed0TSeM00@0TSeM00<00000
07`UD01l9E001@1l9E000`000000IPPi06H8>@0506H8>@030000001900l0B@0?00<0B@0?00<00000
01@0000000000`0000020>oZa`<000002P3_j/L00`000000;XO[02j7j`0202j7j`H000000`0VQn/5
000000807hW[1@000000100FQnP000000000000LSNX50000000401F>i`000000000001jFjPP00000
1@0XX^d20000000303J[l@000000000002000000101WaOh2000000P0LLSo0P00000507[;o`T00000
101ob_l2000000T0QL_n0P00000508[<oPH00000202<bod2000000P0T<_l1@000008097:n`030000
002Db_X0U<[j00H0U<[j1@00000809G9nP030000002GbOT0UlWi00H0UlWi1@00000809S9n0030000
002JbOP0V/Wh0080V/Wh00<0000009[9n02JbOP00P2JbOP2000002T0kn[700<000000>oZa`3_j/L0
2`3_j/L001H0kn[700<000000>oZa`3_j/L05P3_j/L2000000<0TSeM00<0000007`UD01l9E001@1l
9E000`000000IPPi06H8>@0506H8>@030000001900l0B@0?0080B@0?100000040>oZa`8000003P3_
j/L00`000000;XO[02j7j`0202j7j`040000000^RN`0;XW/02j9k0<000000P0VQn/00`0000009h[/
02N:k003000000807hW[00<0000002>>k00SS^`01@000000100LSNX000000000000RU>d500000080
7YKZ0P0000000`0XWNh000000000000500000080::;]0P00000403J[l@8000001P13/oH2000000H0
D;[i0P00000705c0o0030000001WaOh0IlGn00L0IlGn0P0000050778o`P000001@1hb?l00`000000
Ol[o07o:o`0707o:o`8000001@25boh9000000@0R<_n0P00000:08c;o@040000002@bo`0T<_l093;
o0@000000`2>b_`00`000000TL[k097:n`08097:n`040000002Db_X0U<[j09C:nP@000000`2CbOX0
0`000000ULWj09G9nP0809G9nP040000002GbOT0UlWi09O9n@@000000`2FbOT00`000000V<Wh09S9
n00709S9n0030000002JbOP0V/Wh00<0V/Wh1000000209W8n0030000003_j/L0kn[702H0kn[70P00
000<0>oZa`005@3_j/L00`000000kn[70>oZa`0I0>oZa`040000002B?Ed0TSeM000000L0O2E@00<0
000006H8>@1V23T0101V23T010000000B@0?04T03`1900l2000000D0kn[70`00000A0>oZa`800000
0`0^Qn/00`000000;XW/02j9k00202j9k0D000000`0WR^`6000000@08hk/1P00000302:Dk@L00000
0`0XWNh20000000303:UlP000000000000H000000P0fZo42000000H0@k?f0P000006052jn@800000
1P1L`?`2000000D0IlGn2@0000040736o`800000201hb?l00`000000Ol[o07o:o`0607o:o`L00000
1@23bOh00`000000R<_n08S;oP0708S;oP8000001@2<bod7000000P0S/[l00<00000097:n`2Ab_/0
1P2Ab_/5000000P0TlWj00<0000009G9nP2EbOX01P2EbOX5000000P0U/Wi00<0000009S9n02HbOP0
1`2HbOP00`000000V/Wh09[9n004000000D0VLSh00<000000>oZa`3_j/L08P3_j/L3000000030>oZ
a`000000kn[700/0kn[7000E0>oZa`030000003_j/L0000001X0kn[70P00000707`UD0030000001V
23T0IPPi00D0IPPi100000040>oZa`<000005@3_j/L6000000@0;XW/00<0000002n<kP0_S>h00`00
000202N:k08000000P0ZS^h3000000<08hk/0P00000202NCkP<000000P0RU>d200000080:Y[_1P00
00000`0XWNh000000000000403:UlP80000000<0?Jce0000000000007`00000506O2oP030000001`
a_l0L<Ko00L0L<Ko0P00000707S8o`040000001ob_l0Ol[o07o:o`@000000`1mb?l00`000000PlWn
08?9oP0708?9oP0300000028boh0R<_n00H0R<_n1`00000508[:o@030000002>b_`0S/[l00P0S/[l
00@00000097:n`2Ab_/0TL[k100000030939n`030000002CbOX0TlWj00P0TlWj00@0000009G9nP2E
bOX0ULWj1000000309C9nP030000002FbOT0U/Wi00L0U/Wi00<0000009S9n02HbOP01P2HbOP40000
00<0VLSh00<0000009W8n02Ib?P00`2Ib?P00`000000kn[70>oZa`0N0>oZa`@00000103_j/L00`00
0000kn[70>oZa`0:0>oZa`005@3_j/L2000001`0kn[71000000407`UD0040000001V23T0IPPi06H8
>@D00000103_j/L3000001T0kn[70P00000203J;k@@000000P0^RN`010000000;hc^02n<kP0_S>h6
000000<0:Xk^1@0000000`0SS^`0000002NCkP0202NCkPH00000100ZV^l20000000303:QlP000000
000000D000000P0bYO82000000D0?Jce0P00000504Rcn08000001P1C^O/2000000L0GKkm0P000007
06O2oP8000001@1`a_l?000000P0OLSo00<0000008?9oP23bOh01`23bOh010000000R<_n08S;oP28
boh4000000<0Q/Wm00<0000008[:o@2:b_d01`2:b_d2000000D0S/[l1`0000080939n`030000002C
bOX0TlWj00H0TlWj1@00000809C9nP030000002FbOT0U/Wi00L0U/Wi00@0000009S9n02HbOP0V<Wh
1000000309O8n0030000002Ib?P0VLSh0080VLSh00<0000009W8n02Ib?P00`2Ib?P00`000000kn[7
0>oZa`0J0>oZa`<00000203_j/L00`000000kn[70>oZa`0:0>oZa`005@3_j/L00`000000kn[70>oZ
a`0O0>oZa`P000001P3_j/L3000001h0kn[700H0000003J;k@0fRnd0=X_]0000000fSNh500000080
;hc^0P000002032?k`<000000P0ZS^h200000080;I;_1P000000100WTnh000000000000]V?050000
0080:Y[_0P00000303:QlP80000000<0>jOe0000000000003P00000204Rcn08000001P1C^O/20000
00D0GKkm400000050734o`030000001ga_l0MlKo00D0MlKo0P00000907g8o`0300000023bOh0PlWn
00<0PlWn1`00000808K9o@030000002:b_d0R/[m00H0R/[m1`00000508g9o0030000002@bO/0T<Wk
00P0T<Wk00@0000009?9nP2CbOX0TlWj100000030979n`030000002DbOX0U<Wj00L0U<Wj00<00000
09K9n@2FbOT01P2FbOT5000000P0UlSh00<0000009W8n02Ib?P00P2Ib?P010000000VLSh09W8n02I
b?P3000001P0kn[70`00000<0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0
kn[702X0kn[70`00000R0>oZa`8000000P0fRnd00`000000=Xg^03J=kP0203J=kPH000000`0`Snl6
000000@0;I;_00<00000036Gl@0aUo401@000000100]V?0000000000000dW_880000000303:QlP00
0000000000@0>jOe0P00000604B]m`80000000<0C[?j0000000000003`00000405nmo@030000001X
`Oh0J<7n00D0J<7n0P0000080734o`030000001ga_l0MlKo00H0MlKo0P00000507g8o`P000001@22
b?h00`000000Q/Wm08K9o@0808K9o@040000002:b_d0R/[m08[:o@@000000`29b?d00`000000SLWl
08g9o00708g9o0030000002@bO/0T<Wk00H0T<Wk1@0000080979n`030000002DbOX0U<Wj00L0U<Wj
00@0000009K9n@2FbOT0U/Wi1000000309G8n@030000002Gb?P0UlSh00P0UlSh00@0000009W8n02I
b?P0VLSh1000000309S8n0030000003_j/L0kn[70140kn[71000000?0>oZa`030000003_j/L0kn[7
00T0kn[7000E0>oZa`030000003_j/L0kn[702L0kn[70`00000V0>oZa`D00000100fSNh010000000
=i3_03N@k`0gT>l300000080<8o_0P00000203>Bl0D0000000<0;I;_000000000000100aUo460000
00@0=9kb0P0000000`0kXoD000000000000500000080>jOe0P00000604B]m`800000101>/oX20000
00H0EkSl0P00000705nmo@8000001`1X`Oh2000000L0L<Co00<0000007O6o`1ga_l00`1ga_l90000
00@0O<Kn0P00000808;8oP8000001@26bOd7000000P0RLSm00<0000008g9o02=bO`01`2=bO`01000
0000T<Wk0939n`2@bO/4000000<0SlSk00<000000979n`2AbO/0202AbO/00`000000U<Wj09C9nP03
09C9nPL000001`2Eb?T00`000000UlSh09O8n00709O8n0D0000000<0V<Sh0000002Hb?P0102Hb?P0
0`000000kn[70>oZa`0>0>oZa`<000004`3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`00
0000kn[70>oZa`0U0>oZa`<00000:P3_j/L20000000403b>k`0000000000000000<0=Xg^00<00000
03N@k`0gT>l00P0gT>l6000000<0<i;`00<0000003JFl@0fU_401@000003036Gl@8000000P0fVo<5
00000080=9kb0P00000303^Sm@80000000<0@ZWg0000000000003P00000204jcnP8000001P1G^?`2
000000L0Gkgm00<0000006S1oP1X`Oh00`1X`Oh@000000D0M/Cn00<0000007c6oP1la_h01`1la_h2
000000D0P/Sn2000000508G7o@0300000029b?d0RLSm00P0RLSm00<0000008g9o02=bO`00`2=bO`7
000000P0SlSk00<000000979n`2AbO/01P2AbO/7000000D0TlSj00<0000009G8n@2Eb?T01`2Eb?T0
10000000UlSh09O8n02Gb?P5000000<0U/Si00D0000009S8n02Hb?P0V<Sh0000000509S8n0030000
003_j/L0kn[700X0kn[70`00000F0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`<000008P3_
j/L3000002l0kn[700<0000003b>k`0lS^l01P00000403N@k`8000000P0hT_0300000080<i;`0P00
000403JFl@D0000000<0<IOa0000000fVo<00P0fVo<20000000303bQm@000000000000H0000000<0
>j?e0000000000001012ZOL2000000H0BZki0P0000000`1B/o/000000000000G000000@0JKon0P00
00060732oP800000201fa?h2000000D0O<Kn2@0000040876oP0300000025aod0QLOm00L0QLOm00<0
000008W8o@29b?d01P29b?d7000000D0S<Sl00<0000008o8n`2?b?/0202?b?/010000000TLWk0979
n`2AbO/4000000<0T<Sj00<0000009?8nP2Cb?X01P2Cb?X00`000000ULSi09G8n@0609G8n@D00000
202Fb?T00`000000V<Sh09S8n00209S8n0040000002Hb?P0V<Sh09S8n0<000001`3_j/L4000001T0
kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0803_j/L2000003<0kn[7
0P0000000`0lS^l000000000000203b@l0D000000P0gT>l010000000>9;`03RBl00hT_06000000@0
=YKa0P00000203ZJl`H0000000<0=Y_c000000000000100lXOD00`000000@ZGg04:Um`0700000080
@ZWg0P00000604Z^n@800000101B/o/00`000000F[Sl05Zho00505Zho0030000001R^od0H[_m00D0
H[_m00<0000006VooP1Y_oh01`1Y_oh2000000H0L<;n0P00000507K4oPP000001@1laOh00`000000
PLKn0876oP060876oP8000002025aod010000000RLSm08W8o@29b?d4000000<0R<Ol00<0000008c8
o02<b?`01`2<b?`2000000D0SlSk1`0000070938nP030000002Cb?X0TlSj00L0TlSj00@0000009G8
n@2Eb?T0ULSi1000000309C8n@030000002Fb?T0U/Si00P0U/Si00@0000009S8n02Hb?P0V<Sh1000
000309O7n0040000003_j/L0kn[70>oZa`<000007@3_j/L00`000000kn[70>oZa`090>oZa`00503_
j/L00`000000kn[70>oZa`0M0>oZa`<00000=P3_j/L5000000<0?93`00<0000003fCl@0mTo401@00
000203RBl08000000P0jU_8500000080=YKa00<0000003ZJl`0jV_<00P0jV_<00`000000?Ykd03jN
m0070000000303bQm@000000000000@0@ZGg0P0000000`19Z_P000000000000>0000000305:cn`00
0000000000H0F[Sl0P00000606:ko@8000001@1Y_ohA000000@0M/?n0P00000807c5oP0300000021
a_h0PLKn00L0PLKn00<0000008G7o@25aod00`25aod6000000P0R<Ol00<0000008c8o02<b?`01P2<
b?`7000000D0S/Ok00<000000938nP2@b?X01`2@b?X00`000000TlSj09?8nP0309?8nPL00000202D
b?T00`000000U/Si09K8n@0609K8n@D0000000<0UlOh0000002GaoP01@2GaoP300000200kn[700<0
00000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L06P3_j/L3000003X0kn[700<00000
046Al011TO000`00000203b@l0800000100mTo46000000<0>YKb0P0000000`0mVO<0000000000005
0000000303ZJl`000000000000@0?Ykd00<0000004>SmP13XoH01`00000204:Um`8000001019Z_P0
0`000000Cjoj04n_nP0504n_nP030000001F/o/0E[?k01P000001@1[__h00`000000LL7n0771oP05
0771oP030000001f`oh0M/?n00L0M/?n0P00000707c5oP0300000021a_h0PLKn00<0PLKn2@000004
08C6o@0300000028ao`0R<Ol00P0R<Ol00@0000008c8o02<b?`0S<Sl1000000308_7o0030000002>
ao/0S/Ok00L0S/Ok00<000000938nP2@b?X01P2@b?X6000000D0T/Oj00<0000009C8n@2Db?T0202D
b?T010000000U/Si09K8n@2Fb?T4000000<0ULOi00D0000009O7n02GaoP0UlOh0000000609O7n003
0000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L0
5`3_j/L3000003d0kn[700<00000046Al011TO000P11TO06000000@0?I?a00@0000003jFlP0nU_80
?YKb1@0000000`0jU_8000000000000303fIl`0300000011WO@0@Igd00D000000`0nW_@2000000@0
@j?f00<0000004RWn018YoP0200000000`19Z_P000000000000604n_nP800000101F/o/2000000H0
GKOl0P00000606Bko@800000201[__h00`000000LL7n0771oP050771oP8000001@1f`ohA000000D0
P<Gm00<0000008C6o@24a_d01P24a_d2000000D0R<Ol1`00000808_7o0030000002>ao/0S/Ok00L0
S/Ok00@000000938nP2@b?X0T<Sj100000020937nP030000002BaoX0T/Oj00L0T/Oj00<0000009C8
n@2Db?T01P2Db?T5000000P0ULOi00D0000009O7n02GaoP0UlOh0000000409O7n0<000008@3_j/L0
0`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0E0>oZa`<00000@@3_j/L00`00
0000@I7`046Al002046Al08000000P12To4400000080?I?a00<0000003jFlP0nU_800P0nU_800`00
0000@IWc046Il`0500000080?IWc0P000004046Mm0D0000000<0?Ykd00000013XoH00`13XoH20000
00D0B:Oh00<0000004j[n@1>ZoT03`00000205Jcn`8000001P1M]o`2000000H0I;_m0P00000706^n
oP030000001a`Oh0LL7n00<0LL7n2000000507O2oP030000001l`oh0O<?n00D0O<?n00<000000835
o@20aOd01`20aOd2000000D0Q<Km2000000508O6o0030000002;ao`0RlOl00P0RlOl00<0000008k7
n`2>ao/00`2>ao/7000000L0T<Oj00<0000009;7nP2BaoX01`2BaoX010000000U<Si09C8n@2Db?T4
000000<0TlOi00<0000009G7n@2EaoT0202EaoT010000000UlOh09O7n02GaoP4000000<0U/Oh00<0
00000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L300000180kn[70`000015
0>oZa`@000000P11TO001P000000@Y?a04:Cl@12To40000004>FlPD000000`0nU_800`000000@IWc
046Il`03046Il`H000001011WO@200000080A:7f1P00000204>SmP0300000018YoP0B:Oh00<0B:Oh
0P00000404j[n@8000001P1D[oX00`000000F[?k05Zcn`0Q000000@0LKon0P00000807O2oP030000
001l`oh0O<?n00D0O<?n0P0000050835o@T000001024aOd00`000000QlKl08O6o00708O6o0030000
002;ao`0RlOl00H0RlOl1`00000508g7n`030000002@aoX0T<Oj00L0T<Oj00<0000009;7nP2BaoX0
0`2BaoX7000000P0TlOi00<0000009G7n@2EaoT01P2EaoT6000000H0U/Oh00<000000>oZa`3_j/L0
7P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000B@3_
j/L00`000000AYCa04JDl@0500000080@Y?a00<0000004>FlP13U_800P13U_86000000D0@IWc00@0
000004>Lm013W?@0@icd1@000002046Mm00300000014XOH0A:7f0080A:7f00<0000004VTm`19Y?L0
3P00000204j[n@8000001@1D[oX2000000D0F[?k0P000006062go0030000001V^_d0I[[m00D0I[[m
00<0000006bmo@1/_Od01@1/_Od2000000P0LKon0P00000707O2oP030000001l`oh0O<?n00<0O<?n
200000050834o@0300000024aOd0Q<Gm00H0Q<Gm0P00000808O6o0040000002;ao`0RlOl08_7o0@0
00000`2:a_/00`000000SLOk08g7n`0608g7n`030000002@aoX0T<Oj00H0T<Oj1`0000050977nP03
0000002CaoT0TlOi00P0TlOi00@0000009G7n@2EaoT0ULOi1000000309C7n@040000002FaoP0U/Oh
000000H0U/Oh00<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`00
0000kn[70>oZa`0<0>oZa`<00000C@3_j/L2000000@0AYCa1@00000404>FlP8000000P14V?<50000
0080@IWc00<0000004>Lm013W?@00P13W?@00`000000AYoe04JOm@070000000304BQmP0000000000
00@0BJCg00<0000004jXn01>Z?P0101>Z?P00`000000Djcj05>/nP08000000<0E:oj00<0000005Zc
n`1J/o/0101J/o/2000000D0H;Ol0P00000606Jjo@8000001`1/_Od2000000D0LKon4000000407c2
o@0300000020a?d0P<Cm00L0P<Cm00<0000008C5o@24aOd01`24aOd00`000000QlKl08O6o00308O6
o0H00000202:a_/00`000000SLOk08g7n`0608g7n`040000002@aoX0T<Oj0937nP@000000`2?a_X0
0`000000TLOj0977nP070977nP8000001@2CaoT7000000L0U<Oi00D0000009K7n02FaoP0U/Oh0000
000409K7n0<000007P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`09
0>oZa`<00000DP3_j/L00`000000AYCa04JDl@0204JDl@0300000017U_80AiKb00D000000P13U_80
1@000000A9Sc04BHl`14V?<000000080AY_d1`0000000`13W?@000000000000404JOm@030000001:
X_L0BZ;g00L0000000<0BJCg0000000000001@1>Z?P2000000D0Djcj0P0000000`1H/?/000000000
000W000000@0L[km00<0000007O1o@1g`Od01@1g`Od00`000000O<;m07c2o@0607c2o@8000002020
a?d00`000000Q<Gm08C5o@0308C5o@T000001027aO`00`000000R/Kk08[6n`0808[6n`030000002=
ao/0SLOk00<0SLOk1P00000808o6nP030000002AaoX0TLOj00H0TLOj1`00000509?6n@030000002D
aoT0U<Oi00L0U<Oi00<0000009K7n02FaoP01@00000309K6n0030000003_j/L0kn[701/0kn[700<0
00000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L01`3_j/L2000005H0kn[70`000002
04JDl@0500000017U_80AiKb04NFlP0000000P18V?8500000080A9Sc0P00000404JKm00300000019
W_D0BIke00D000000`16WoD00`000000BZ;g04ZRm`0304ZRm`030000001>Y_P0CZKh00L000000`1>
Z?P00`000000Djcj05>/nP0405>/nP800000101H/?/00`000000GK?k05fcn`0505fcn`030000001S
]_`0HkKl00@0HkKl0P00000606Rio@8000001`1^_?d00`000000L[km07:no@0607:no@030000001g
`Od0Ml7m00D0Ml7m0P00000807c2o@0300000020a?d0P<Cm00<0P<Cm2000000508C4o00300000027
aO`0QlGl00H0QlGl0P00000508[6n`T00000102<a_/00`000000SlKj08o6nP0808o6nP040000002A
aoX0TLOj0977nP@000000`2Aa_X00`000000TlKi09?6n@0609?6n@030000002DaoT0U<Oi00H0U<Oi
1P00000709K6n0030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700@0
00000>oZa`0000000000103_j/L3000005T0kn[700<0000004^Gl@0000001000000204NFlP800000
1018V?86000000@0AY_d0P00000404VNm@H000001@1:X_L2000000@0CZKh0P0000000`1BZOT00000
0000000>0000000305R`n`000000000000H0GK?k0P00000606>fo08000001P1X^Od2000000H0K[cm
0P00000707:no@030000001g`Od0Ml7m00<0Ml7m4@0000040833o@0300000024a?`0Q<Cl00L0Q<Cl
0P00000508O5o0P000001@29aO/00`000000S<Kk08c6n`0608c6n`8000001@2?a_X7000000L0TLKj
00<0000009?6n@2Ca_T01`2Ca_T010000000U<Oi09C7n@2DaoT4000000<0U<Ki00@0000009K6n02F
a_P000001`2Fa_P00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`80
00000`3_j/L3000005d0kn[700<0000004^Gl@1;Uo400P1;Uo46000000@0B9Sb00@0000004VKl`19
Vo<0BI_c1@00000204JKm00300000019W_D0BIke0080BIke0P00000204bQmPD000000`1:X_L00`00
0000CZKh04jVn00304jVn0800000101BZOT00`000000Ejgj05N]nP0505N]nP030000001L/?/0G;3k
03000000101h_od00`000000O<7m07c1o@0607c1o@0300000020`od0P<?m00H0P<?m0P00000508C4
o0T000001027a?`00`000000RLGk08W5n`0708W5n`030000002<a_/0S<Kk00H0S<Kk1P00000508k6
nP030000002Aa_X0TLKj00L0TLKj00<0000009?6n@2Ca_T00`2Ca_T7000000P0U<Ki00@0000009K6
n02Fa_P000001@2Fa_P3000001/0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700<000000>oZ
a`0000000P00001Q0>oZa`030000001;Uo40BiOa0080BiOa0P00000204^HlP@000000P18V?800`00
0000BI_c04VKl`0204VKl`030000001;WO@0Bigd00L000000P19W_D010000000C:7f04bQmP1<XOH2
0000000304nTm`000000000000d0000000<0DZWi0000000000001P1G[OX00`000000G;3k05b`n`03
05b`n`8000001P1Q/o/00`000000IKKl06Ffo00506Ffo0030000001Z^O`0J[Wl00D0J[Wl00<00000
06nko@1_^od01@1_^od00`000000Lkgm07>mo@0507>mo@030000001h_od0N;om00H0N;om00<00000
07c1o@1l`Od01P1l`Od2000000D0P<?m2000000508?3o00300000027a?`0QlCl00H0QlCl00<00000
08W5n`29aO/01`29aO/010000000S<Kk08c6n`2<a_/400000080S<Gk00<0000008k6nP2>a_X01`2>
a_X00`000000TLKj0976nP060976nPH000001@2Ba_T00`000000U<Ki09C6n@0809C6n@040000002F
a_P0000009K6n0@000000`2Ea_P00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[700L0kn[7
0003000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`800000I@3_j/L400000080BiOa
00H0000004^HlP1;V?80BiSb0000001<V_<70000000304VKl`000000000000@0Bigd00<0000004jP
mP1>X?H01`0000000`1<XOH000000000000404nTm`030000001CYoP0DjOh00@0DjOh00<0000005NZ
n@1GZ_T01`00000305N]nP030000001L/?/0G;3k00@0G;3k0P000005066cn`030000001U]_`0IKKl
00D0IKKl00<0000006Zio01Z^O`01@1Z^O`00`000000Kk_m06nko@0506nko@030000001c_Od0Lkgm
00D0Lkgm0P00000707Roo@030000001l`Od0O<7m00<0O<7m2@0000040832o00300000023`o`0Pl?l
00L0Pl?l00<0000008O4o027a?`01P27a?`00`000000RLGk08W5n`0308W5n`L000001`2<aO/00`00
0000S/Kj08k6nP0708k6nP040000002Aa_X0TLKj0976nP@000000P2@aOT00`000000T/Ki09;6n@07
09;6n@030000002Da_T0U<Ki00H0U<Ki1@00000709G6n0030000003_j/L0kn[701P0kn[700<00000
0>oZa`3_j/L01`3_j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`1T0>oZa`030000001>VO80CYWb00D000000P1;V?800`000000C9[c04bJl`0204bJ
l`030000001>W?@0CYcd00D000000`1;WO@00`000000CZ3f04jPmP0304jPmP030000001@XoL0D:?g
00L0000000<0CjCg0000000000001@1CYoP00`000000Ej[i05NZn@0305NZn@030000001K[OX0Fjgj
010000000P1Q/o/00`000000IKKl06Ffo00506Ffo0030000001Z^O`0J[Wl00D0J[Wl00<0000006nk
o@1_^od01@1_^od00`000000Lkgm07>mo@0307>moA0000001@1l`Od00`000000P<;l0832o0060832
o00300000023`o`0Pl?l00L0Pl?l00<0000008O4o027a?`00`27a?`8000000D0RLCk00<0000008c5
n`2<aO/01`2<aO/00`000000S/Kj08k6nP0308k6nPL000001`2@aOT00`000000T/Ki09;6n@0709;6
n@040000002Da_T0U<Ki09C6n@@000000`2Ca_P00`000000ULKh0000000709G6n0030000003_j/L0
kn[701L0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[700T0kn[700<000000>oZ
a`3_j/L01@3_j/L2000006D0kn[700<0000004jIlP1>VO800`1>VO85000000@0C9[c0P00000404jL
m0H000001@1>X?H00`000000D:?g052Sm`03052Sm`030000001CYOL0DjGg00L000000P1CYoP00`00
0000Ej[i05NZn@0305NZn@8000001@1K[OX00`000000Gk3k05n`n`0505n`n`030000001S/o/0Hk?k
02000000101d_Od00`000000NKom07Voo@0507Voo@800000201l`Od00`000000P<;l0832o0060832
o00300000023`o`0Pl?l00<0Pl?l2@00000408K3n`0300000029a?/0RLCk00L0RLCk00<0000008c5
n`2<aO/00`2<aO/9000000D0S/Gj00<000000935n@2@aOT01`2@aOT00`000000T/Ki09;6n@0309;6
n@L000001`2Ca_P010000000ULKh09G6n000000509G6n0<000006@3_j/L00`000000kn[70>oZa`06
0>oZa`0000<0kn[70000003_j/L01`3_j/L2000000X0kn[700<000000>oZa`3_j/L0H`3_j/L00`00
0000CYWb04jIlP0304jIlP030000001?V_<0Ci[c00D000000P1<V_<00`000000CYcd04jLm00204jL
m08000000P1@WoD500000080CZ3f00<00000052Sm`1@XoL00`1@XoL00`000000DjGg05>Um`0305>U
m`030000001GZ?P0EjSh00L000000`1GZ_T00`000000Fjgj05^]nP0305^]nP8000001P1O/?/00`00
0000Hk?k06>cn`0306>cn`8000001P1X]_`00`000000K;Sl06bho00506bho0030000001`^o`0L;_l
00D0L;_l00<0000007Bmo@1d_Od01P1d_Od00`000000NKom07Voo@0607Voo@8000001`1l`Od00`00
0000P<;l0832o0030832o0P000001@23`_`00`000000Q/?k08K3n`0608K3n`8000001@29a?/80000
00D0S<Cj00<0000008k5nP2>aOX01P2>aOX00`000000T<Gi0935n@060935n@L000001@2BaOT00`00
0000TlKh09?6n00709?6n0040000002Ea_P0000009G6n0@000000`2Da_P00`000000kn[70>oZa`0F
0>oZa`030000003_j/L0kn[700H0kn[70002000000P0kn[70`00000:0>oZa`030000003_j/L0kn[7
06<0kn[71000000204jIlP050000001?V_<0Ci[c04nJl`0000000P1@W?@700000080CYcd00@00000
052Om@1@WoD0D9oe0P0000000`1BXOH000000000000500000080D:?g00<0000005>Um`1CYOL00`1C
YOL00`000000EjSh05NXn00305NXn080000000<0FZ_i0000000000003@00000305n`n`030000001S
/o/0Hk?k00@0Hk?k0P00000506Rfo08000001P1/^?`2000000H0L;_l0P00000707Bmo@030000001i
_od0NKom00<0NKom4@0000040831o00300000023`_`0Pl;l00L0Pl;l00<0000008K3n`26`o/00`26
`o/9000000@0RLCk00<0000008c4nP2<a?X01`2<a?X00`000000S/Gj08k5nP0608k5nP040000002@
aOT0T<Gi0935n@@000000`2@aOT00`000000T/Gi09;5n@0609;5n@030000002Ca_P0TlKh00H0TlKh
1@00000709C6n0030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[700<0
00000>oZa`3_j/L0H`3_j/L00`000000DY[b05:JlP0500000080Ci[c00<00000052Lm01@W?@00`1@
W?@00`000000DYkd05:Nm00700000003052Om@000000000000<0DZ7f0P0000000`1DY?L000000000
000500000080DjGg00<0000005NXn01GZ?P0101GZ?P2000000@0FZ_i00<0000005j^nP1N[_X0101N
[_X00`000000H[7k06:an`0`000000D0NKkl00<0000007g0o01m`?`01@1m`?`00`000000P<7l0831
o0060831o08000001@23`_`8000000D0Q/?k00<0000008W4n`29a?/01P29a?/00`000000S<Cj08c4
nP0708c4nP030000002>aOX0S/Gj00<0S/Gj1P0000080935n@030000002BaOT0T/Gi00H0T/Gi00@0
000009?6n02Ca_P0TlKh1000000309?5n0030000002Da_P0000000L0U<Kh00<000000>oZa`3_j/L0
5@3_j/L00`000000kn[70>oZa`060>oZa`006@3_j/L2000006@0kn[70P00000405:JlPD000001@1@
W?@00`000000DYkd05:Nm00305:Nm0030000001CXOD0Dj7e00L0000000<0DZ7f0000000000000`1D
Y?L20000000305NWn0000000000000d0000000<0FZ_i0000000000001@1N[_X2000000D0H[7k00<0
000006Jcn`1V/o/01@1V/o/00`000000J[Kl06Zfo00406Zfo08000001P1^^?`00`000000L[[l07:j
o00507:jo0030000001f_?`0M[cl00D0M[cl00<0000007Vno01i__`01`1i__`00`000000OL3l07g0
o00507g0o08000001@20`O`8000000@0Q<;k00<0000008K3n`26`o/01`26`o/00`000000RLCk08W4
n`0608W4n`030000002<a?X0S<Cj00<0S<Cj2@00000408k4nP030000002@aOT0T<Gi00P0T<Gi00<0
000009;5n@2BaOT00`2BaOT6000000P0TlGh0P00000709C6n08000005P3_j/L00`000000kn[70>oZ
a`060>oZa`006`3_j/L00`000000kn[70>oZa`1S0>oZa`030000001BV_80DY[b0080DY[b00<00000
05>Ll`1CW?<01@000002052Lm0030000001BW_@0DYkd00<0DYkd00<0000005>Qm@1CXOD00`1CXOD0
0`000000EZ?f05JSmP070000000305BTm`000000000000<0EjOh0P00000605ZYn0030000001M[?T0
GJci00L000000`1N[_X00`000000H[7k06:an`0306:an`8000001P1V/o/2000000H0J[Kl0P000005
06jho08000001P1b^_`2000000H0M[cl0P00000807Vno0030000001m`?`0OL3l00<0OL3l20000004
0870o00300000024`_/0Q<;k00H0Q<;k00<0000008K3n`26`o/01`26`o/00`000000RLCk08W4n`03
08W4n`P000001@2;a?X00`000000S/Cj08k4nP0608k4nP8000001@2@aOT9000000@0TLGi00<00000
09?5n02CaOP0202CaOP200000080U<Kh1000000209C5n0030000003_j/L0kn[701<0kn[700<00000
0>oZa`3_j/L01P3_j/L001`0kn[700<000000>oZa`3_j/L0H`3_j/L300000080DY[b00@0000005>L
l`1CW?<0Dicc0P0000000`1DW_@000000000000500000080DYkd00<0000005>Qm@1CXOD00`1CXOD0
0`000000EZ?f05JSmP0305JSmP030000001HYOL0F:Gg00L0000000<0EjOh0000000000001@1JZOP0
0`000000GJci05f/n@0305f/n@030000001Q[_X0HJkj04000000101m_o`00`000000PL3l0870o006
0870o00300000024`_/0Q<;k00H0Q<;k00<0000008K3n`26`o/00`26`o/9000000@0RL?k00<00000
08_4nP2;a?X01P2;a?X00`000000S/Cj08k4nP0608k4nPL000001@2?a?T00`000000TLGi0975n@06
0975n@8000001@2CaOP7000000L0U<Gh00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`06
0>oZa`007@3_j/L00`000000kn[70>oZa`1S0>oZa`030000001EW?<0000000H0000000<0Dicc0000
000000000`1DW_@00`000000EJ3e05FPm@0700000080Dj7e00<0000005JSmP1FXoH00`1FXoH00`00
0000F:Gg05RUm`0305RUm`030000001JZ?P0FZSh00L000000P1JZOP00`000000GJci05f/n@0305f/
n@030000001Q[_X0HJkj00@0HJkj00<0000006BanP1T/OX0101T/OX00`000000J;?k06Rcn`0506Rc
n`030000001/]_/0K;Kk00D0K;Kk00<0000006nho01_^?`0101_^?`00`000000Lk[l07>jo00507>j
o0030000001g_?`0Mkcl00D0Mkcl00<0000007Zmo01j_O`01P1j_O`00`000000OKol07foo00607fo
o00300000021`?`0PL3l00H0PL3l00<0000008C2n`24`_/00`24`_/8000000D0Q/;k00<0000008W3
n`29`o/01P29`o/00`000000RlCj08_4nP0608_4nP040000002>a?X0S/Cj08k4nP@000000`2=a?X0
0`000000SlCi08o4n@0608o4n@030000002AaOT0TLGi00H0TLGi1`00000509?5n0800000202DaOP0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700D0kn[7000N0>oZa`030000003_j/L0kn[7
06<0kn[700<0000005FLl`1EW?<00P1EW?<00`000000EYkc05JNl`0500000080E9kd00<0000005FP
m@1EX?D00`1EX?D00`000000Ej;f05NRmP0700000080EZ?f00<0000005RUm`1HYOL00`1HYOL00`00
0000FZSh05ZXn00305ZXn0030000001MZ_P0GJ[h00L000000P1M[?T00`000000HJkj066^nP04066^
nP8000001@1T/OX00`000000J;?k06Rcn`0506Rcn`030000001/]_/0K;Kk00D0K;Kk00<0000006nh
o01_^?`0101_^?`2000000H0Lk[l00<0000007Nlo01g_?`01@1g_?`2000000L0N[gl00<0000007fo
o01m_o`01P1m_o`00`000000PL3l0870o0030870o0P000001024`O/00`000000Q/;k08K2n`0608K2
n`0300000029`o/0RL?k00L0RL?k00<0000008_4nP2;a?X00`2;a?X6000000L0SLCj00<0000008o4
n@2?a?T01`2?a?T010000000TLGi0975n@2AaOT4000000<0TLCi00<0000009?5n02CaOP01P2CaOP2
000000L0U<Gh0`00000C0>oZa`030000003_j/L0kn[700D0kn[7000O0>oZa`800000I03_j/L00`00
0000EIcc05FLl`0205FLl`030000001FW_<0EYkc00<0EYkc1@00000505FPm@030000001GX_H0Ej;f
00<0Ej;f00<0000005VTmP1IY?H01`00000205RUm`030000001JZ?P0FZSh00<0FZSh00<0000005fZ
n01MZ_P00`1MZ_P00`000000H:gi062]n@0?00000080I;7j00<0000006Rcn`1X/o/01@1X/o/00`00
0000K;Kk06bfn`0506bfn`030000001_^?`0KkSl00D0KkSl00<0000007>jo01c^_`0101c^_`00`00
0000Mkcl07Nlo00307Nlo1T000001021`?/00`000000Q<7k08C1n`0608C1n`0300000026`_/0Q/;k
00H0Q/;k00<0000008W3n`29`o/00`29`o/9000000@0Rl?j00<0000008g4nP2=a?X01`2=a?X00`00
0000SlCi08o4n@0308o4n@L000001`2Aa?T00`000000TlGh09?5n00709?5n08000000P2DaOP40000
00<0U<Gh00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`000000
kn[70>oZa`1R0>oZa`<000000P1EW?<00`000000EYkc05JNl`0305JNl`030000001GWo@0Eiod00D0
00000P1EX?D00`000000Ej;f05NRmP0305NRmP030000001IY?H0FJCf00<0FJCf00<0000005^Vm`1K
Y_L01`00000205ZXn0030000001MZ_P0GJ[h00<0GJ[h00<00000062]n@1P[OT00`1P[OT2000000H0
I:oj00<0000006NanP1W/OX09`00000407Rko0030000001k_O`0Nkgl00D0Nkgl00<0000007jnn`1n
__/01P1n__/00`000000PL3k0870n`060870n`8000001`24`O/00`000000Q/;k08K2n`0308K2n`P0
00001@29`_X00`000000Rl?j08_3nP0608_3nP8000001@2=a?X8000000D0SlCi00<000000974n@2A
a?T01`2Aa?T00`000000TlGh09?5n00309?5n0L000001`2DaOP00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[700D0kn[7000R0>oZa`030000003_j/L0kn[70680kn[700<0000005RMl`000000
1P00000205JNl`040000001GWo@0Eiod05NOm080000000<0F:7e0000000000001@00000205NRmP03
0000001IY?H0FJCf00<0FJCf00<0000005^Vm`1KY_L00`1KY_L00`000000GJSh05fXn00700000080
GJ[h00<00000062]n@1P[OT0101P[OT2000000D0I:oj00<0000006NanP1W/OX00`1W/OX00`000000
J[?k06Zcn`0506Zcn`030000001^]_/0K[Kk00D0K[Kk00<00000076hn`1a^?/01@1a^?/00`000000
M;[k07Bjn`0407Bjn`030000001h^o`0N;_l00H0N;_l00<0000007^mo01k_O`01@1k_O`00`000000
O[kk07jnn`0607jnn`0300000021`?/0PL3k00<0PL3k4@00000408K1n`0300000029`_X0RL;j00L0
RL;j00<0000008_3nP2;`oX00`2;`oX9000000@0SL?i00<0000008o4n@2?a?T01P2?a?T00`000000
TLCi0974n@060974n@L000001@2Ba?P2000000P0U<Gh00<000000>oZa`3_j/L03`3_j/L00`000000
kn[70>oZa`050>oZa`008`3_j/L00`000000kn[70>oZa`1R0>oZa`030000001HWO<0F9gc0080F9gc
00<0000005VOm01IWo@01`0000000`1GWo@000000000000305RQm@030000001JXoH0FZ?f00L00000
0P1IY?H00`000000FjKg05^Vm`0305^Vm`030000001MZ?P0GJSh00<0GJSh00<00000062[n01PZoP0
3`00000206B_nP030000001W/OX0Ik7j00<0Ik7j0P00000606Zcn`8000001P1^]_/2000000H0LKSk
0P00000507Bjn`8000001`1h^o`00`000000Nkgl07^mo00507^mo0030000001n__/0O[kk00<0O[kk
20000005086on`0300000024`?/0Q<3k00D0Q<3k00<0000008K1n`26`O/01P26`O/2000000D0RL;j
2000000508_3nP030000002=`oT0SL?i00H0SL?i00<0000008o4n@2?a?T01P2?a?T010000000TLCi
0974n@2Aa?T4000000<0TLCh00<0000009;4n02Ba?P01P2Ba?P2000000L0U<Gh0`00000@0>oZa`03
0000003_j/L0kn[700D0kn[7000T0>oZa`800000H`3_j/L00`000000F9gc05RMl`0205RMl`800000
101IWo@00`000000FZ7d05ZQm0060000000305RQm@000000000000@0FZ?f00<0000005bUm`1LYOL0
1`00000205^Vm`030000001MZ?P0GJSh00<0GJSh0P000004062[n0030000001S[OT0Hjgi00D0Hjgi
00<0000006J_nP1V[oX0?P00000407jnn`0300000021_o/0PKok00H0PKok00<0000008C0n`24`?/0
1P24`?/2000000D0Q/7k2000000408W2nP030000002;`oX0Rl?j00H0Rl?j00<0000008g3n@2=`oT0
1`2=`oT00`000000SlCi08o4n@0308o4n@H000001`2Aa?P00`000000T/Ch09;4n00709;4n0800000
0P2DaOP4000000<0U<Ch00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`050>oZa`009P3_
j/L00`000000kn[70>oZa`1Q0>oZa`@000000P1HWO<00`000000FIod05VOm00205VOm0030000001J
XO@0FZ7d00<0FZ7d00<0000005^Rm@0000001P0000000`1JXoH000000000000405bUm`030000001N
YoL0GZOg00h0000000<0H:_h0000000000001P1S[OT00`000000IZoj06J_nP0306J_nP030000001Y
/OX0JK7j00@0JK7j0P00000606bcnP030000001_]_/0KkKk00D0KkKk00<0000007:hn`1b^?/01@1b
^?/00`000000M[Wk07Jin`0407Jin`030000001i^o/0NK_k00D0NK_k00<0000007bln`1l_?/01@1l
_?/00`000000O[kk07jnn`0607jnn`8000001`21_o/00`000000Q<3k08C0n`0308C0n`T000001027
`OX00`000000RL;j08W2nP0608W2nP030000002;`oX0Rl?j00H0Rl?j00<0000008g3n@2=`oT00`2=
`oT9000000@0Sl?i00<000000974n02Aa?P01`2Aa?P00`000000T/Ch09;4n00309;4n0L000001`2D
a?P00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700@0kn[7000W0>oZa`030000003_j/L0
kn[70640kn[700<0000005^Ol`1KWo<01P00000205VOm0030000001JXO@0FZ7d00<0FZ7d00<00000
05^Rm@1KX_D00P1KX_D00`000000GJCf05fTmP070000000305bUm`000000000000@0GZOg00<00000
062Yn01PZOP0101PZOP00`000000Hjch06>/n007000000<0Hjgi00<0000006J_nP1V[oX00`1V[oX2
000000H0JK7j0P00000506bcnP030000001_]_/0KkKk00D0KkKk00<0000007:hn`1b^?/0101b^?/0
0`000000M[Wk07Jin`0507Jin`030000001i^o/0NK_k00D0NK_k0P00000607bln`8000001@1n__/@
000000D0Q<3j00<0000008O1nP27`OX01P27`OX00`000000RL;j08W2nP0608W2nP030000002;`oX0
Rl?j00<0Rl?j2000000508g3n@030000002?`oT0Sl?i00H0Sl?i0P0000050974n0P000001@2Ba?P2
000000P0U<Ch00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`00
0000kn[70>oZa`1Q0>oZa`030000001KWo<0Fioc00<0Fioc00<0000005^Pm00000001P00000205ZQ
m0030000001KX_D0Fj;e0080Fj;e0P00000405fTmP030000001OY_L0GjKg00L0000000<0GZOg0000
000000001@1PZOP00`000000Hjch06>/n00306>/n0030000001U[_T0IJki01L000000P1//oX00`00
0000KkKk06nfn`0506nfn`030000001b^?/0L[Sk00@0L[Sk00<0000007Jin`1f^O/01@1f^O/00`00
0000NK_k07Vkn`0307Vkna000000101o_O/00`000000P[ok08:on`0508:on`0300000024`?X0Q<3j
00H0Q<3j00<0000008O1nP27`OX01`27`OX00`000000RL;j08W2nP0308W2nPP00000102;`_T00`00
0000SL?i08g3n@0708g3n@030000002?`oT0Sl?i00<0Sl?i2@0000040973n0030000002Ba?P0T/Ch
00L0T/Ch00<0000009C4n02Da?P00`2Da?P5000000h0kn[700<000000>oZa`3_j/L0103_j/L002T0
kn[70P00001R0>oZa`030000001KWo<0Fioc00<0Fioc00<0000005^Pm01KX?@00P1KX?@00`000000
GJ;e05fRm@0700000080Fj;e00<0000005fTmP1MY?H00P1MY?H00`000000GjKg05nVm`0305nVm`03
0000001QZ?L0HJSg00L000000P1PZOP00`000000Hjch06>/n00306>/n0030000001U[_T0IJki00@0
IJki00<0000006R`n@1X/?T0101X/?T00`000000Jk;j06^bnP0506^bnP030000001^]?X0K[Cj01l0
0000101j^o/00`000000O;ck07bln`0507bln`030000001o_O/0Okgk00H0Okgk00<0000008:on`22
_o/01@22_o/2000000L0Q<3j00<0000008O1nP27`OX00`27`OX9000000@0RL7j00<0000008_2n@2;
`_T01P2;`_T2000000D0SL?i2000000508o3n@030000002A`oP0TL?h00H0TL?h00<0000009;4n02B
a?P01P2Ba?P6000000D0TlCh00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`040>oZa`00
:`3_j/L00`000000kn[70>oZa`1P0>oZa`@000000P1KWo<00`000000Fj3d05^Pm00205^Pm0030000
001MX_D0GJ;e00<0GJ;e00<0000005jTm@1NY?D01P00000205fTmP030000001OY_L0GjKg00<0GjKg
00<00000066Xm`1QZ?L00`1QZ?L00`000000Hj[h06>Zn00700000080Hjch00<0000006F^n@1U[_T0
101U[_T2000000D0J;3i00<0000006^bnP1[/_X01@1[/_X00`000000K[Cj06jdnP0306jdnP030000
001a]_X0LKKj00D0LKKj00<0000007Bgn`1d]o/0101d]o/00`000000MkWk07Nin`0507Nin`030000
001j^o/0N[_k00H0N[_k00<0000007bln`1l_?/01@1l_?/2000000L0Okgk00<0000008:on`22_o/0
0`22_o/@000000D0Ql3j00<0000008W1nP29`OX01P29`OX00`000000Rl;i08_2n@0308_2n@T00000
102=`_T00`000000Sl?i08o3n@0608o3n@030000002A`oP0TL?h00L0TL?h00@0000009;4n02Ba?P0
T/Ch1000000209;4n0030000002Ca?P0TlCh00H0TlCh00<000000>oZa`3_j/L02`3_j/L00`000000
kn[70>oZa`040>oZa`00;03_j/L00`000000kn[70>oZa`1P0>oZa`030000001MX?<0GJ3c00H00000
0P1KX?@00`000000GJ;e05fRm@0305fRm@030000001NY?D0GZCe00<0GZCe00<0000005nUmP000000
1P00000205nVm`030000001QZ?L0HJSg00<0HJSg00<0000006>Zn01SZ_P00`1SZ_P00`000000IJch
06F/n00?00000080J;3i00<0000006^bnP1[/_X01@1[/_X00`000000K[Cj06jdnP0306jdnP800000
1P1a]_X2000000D0M;Ok0P00000607Nin`8000001`1j^o/00`000000O;ck07bln`0307blna000000
1022__X00`000000QKoj08FonP0508FonP0300000027`?X0Ql3j00L0Ql3j00<0000008W1nP29`OX0
0`29`OX8000000D0Rl;i00<0000008g2n@2=`_T01P2=`_T00`000000Sl?i08o3n@0608o3n@030000
002A`oP0TL?h00<0TL?h1`00000609;4n0030000002Ca?P0TlCh00L0TlCh00<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`040>oZa`00;@3_j/L00`000000kn[70>oZa`1P0>oZa`800000101M
X?<00`000000GZ;d0000000600000080GJ;e00<0000005jTm@1NY?D00`1NY?D00`000000GjGf05nU
mP0205nUmP030000001QYoL0HJOg00L000000P1QZ?L00`000000Hj[h06>Zn00306>Zn0800000101U
[?P2000000H0J:ki00<0000006Z`n@1Z/?T0=P00000407fln`0300000020_OX0P;gj00D0P;gj00<0
000008:nnP22__X01P22__X00`000000QKoj08FonP0508FonP8000001@27`?X8000000@0RL7j00<0
000008_2n@2;`_T01P2;`_T00`000000SL;i08g2n@0708g2n@030000002?`oT0Sl?i00<0Sl?i2000
00050933n0030000002Ba?P0T/Ch00H0T/Ch00<0000009?4n02Ca?P00`2Ca?P5000000/0kn[700<0
00000>oZa`3_j/L0103_j/L002h0kn[70P00001R0>oZa`8000000`1MX?<00`000000GZ;d05jRm002
05jRm0030000001OXoD0Gj?e00L000000P1NY?D00`000000GjGf05nUmP0205nUmP030000001QYoL0
HJOg00<0HJOg00<0000006>Ym`1SZOL03P00000206F/n08000001@1X[_T00`000000J[3i06Z`n@03
06Z`n@030000001]/_X0KK;j00D0KK;j00<00000072dnP1`]?X0101`]?X00`000000L[Kj07:fnP05
07:fnP030000001e]oX0MKOj00@0MKOj00<0000007RinP1h^OX01@1h^OX00`000000N[[k07Zjn`05
07Zjn`030000001m_?/0OKck00H0OKck00<00000082mnP20_OX01@20_OX2000000L0P[kj00<00000
08FonP25_oX00`25_oX8000000@0Ql3j00<0000008W1nP29`OX01P29`OX00`000000Rl;i08_2n@06
08_2n@030000002=`_T0SL;i00<0SL;i2@00000408o3n0030000002@`oP0T<?h00L0T<?h00<00000
09;4n02Ba?P00`2Ba?P8000000D0TlCg00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`03
0>oZa`00<03_j/L00`000000kn[70>oZa`1P0>oZa`H00000101NX_@00`000000Gj?e05nSm@0305nS
m@030000001PYOD0H:Ge00H000000P1OYOH00`000000HJOg066Wm`03066Wm`030000001SZOL0HjWg
00<0HjWg00<0000006F[n01UZoP0101UZoP00`000000Ijgh06N]n00800000080J:ki00<0000006Z`
n@1Z/?T00`1Z/?T2000000H0KK;j0P000005072dnP8000001P1b]_X00`000000MKOj07FgnP0407Fg
nP030000001h^OX0N;Wj00D0N;Wj0P00000607Zjn`8000001`1m_?/00`000000P;gj082mnP03082m
nQ0000001025_oX00`000000Ql3j08O0nP0608O0nP0300000029`OX0RL7j00H0RL7j00<0000008_2
n@2;`_T00`2;`_T8000000D0SL;i00<0000008o3n02?`oP01P2?`oP00`000000T<?h0933n0030933
n0T00000102B`oP00`000000TlCg09?4m`0709?4m`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0H03_j/L010000000Gj7d05nQm01OXO@40000
0080GZ;d00<0000005nSm@1OXoD00`1OXoD00`000000H:Ge062Um@03062Um@030000001RY_H00000
00H000000P1QYoL00`000000HjWg06>Ym`0306>Ym`8000001@1UZoP00`000000Ijgh06N]n00406N]
n0030000001Z[oT0JZoi01d000000`1b]_X00`000000MKOj07FgnP0407FgnP030000001h^OX0N;Wj
00<0N;Wj60000004082mnP0300000023__X0Pkkj00D0Pkkj00<0000008FonP25_oX01@25_oX00`00
0000Ql3j08O0nP0708O0nP0300000029`OX0RL7j00<0RL7j2000000408_1n@030000002=`_T0SL;i
00H0SL;i00<0000008o3n02?`oP01P2?`oP6000000D0T<?h00<0000009;3n02B`oP01@2B`oP00`00
0000TlCg09?4m`0609?4m`<000002@3_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`000000
kn[70>oZa`1P0>oZa`030000001OXO@0Gj7d0080Gj7d00<00000062Sm00000001P00000205nSm@03
0000001PYOD0H:Ge00<0H:Ge0P00000306:VmP030000001SZ?L0HjSg00h000000P1UZoP00`000000
Ijgh06N]n00306N]n0030000001Z[oT0JZoi00@0JZoi00<0000006b`n@1//?T0101//?T00`000000
Kk;i06nbn@0506nbn@030000001a]?X0LKCj00@0LKCj00<0000007BfnP1d]_X04000000407VinP03
0000001k^_X0Nk[j00D0Nk[j00<0000007jknP1n^oX01@1n^oX00`000000P;gj082mnP05082mnP03
00000023__X0Pkkj00H0Pkkj00<0000008FonP25_oX01@25_oX00`000000Ql3j08O0nP0308O0nPT0
00001029`?T00`000000Rl7i08_1n@0608_1n@030000002=`_T0SL;i00H0SL;i00@0000008o3n02?
`oP0Sl?h1000000208o2n0030000002@`oP0T<?h00H0T<?h00<0000009;3n02B`oP01P2B`oP01000
0000TlCg09?4m`2Ca?L4000000<0Tl?g00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`03
0>oZa`00<`3_j/L200000640kn[7100000000`1OXO@0000000000003062Sm0030000001QY?D0HJCe
00d0000000<0HZKf000000000000101SZ?L00`000000IJ[g06FZm`0406FZm`030000001WZoP0Ij_h
00L000000P1W[OP00`000000JZoi06Z_n@0406Z_n@8000001@1//?T2000000D0Kk;i00<00000076d
nP1a]?X01@1a]?X00`000000M;Kj07BfnP0407BfnP030000001f]oX0M[Oj00@0M[Oj00<0000007Vi
nP1i^OX01P1i^OX00`000000Nk[j07^jnP0507^jnP030000001n^oX0O[_j00D0O[_j00<00000082m
nP20_OX01@20_OX00`000000Pkkj08>nnP0308>nnQ0000001@27_oT00`000000RL3i08W0n@0508W0
n@030000002;`OT0Rl7i00L0Rl7i00<0000008g2n@2=`_T00`2=`_T6000000L0Sl;h00<000000933
n02@`oP01P2@`oP00`000000T/?h09;3n00309;3n0H000001`2C`oL00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700<0kn[7000e0>oZa`030000003_j/L0kn[705l0kn[700<0000006:Rm01R
X_@01P0000000`1PXo@0000000000004066Tm@030000001SYOH0HjGf00@0HjGf00<0000006BWmP00
00001P0000000`1SZ?L000000000000506FZm`030000001WZoP0Ij_h00<0Ij_h00<0000006V]n01Y
[OP05P00000206nbn@030000001a]?X0LKCj00D0LKCj00<0000007BfnP1d]_X0101d]_X00`000000
M[Oj07JgnP0407JgnP8000001`1i^OX00`000000Nk[j07^jnP0507^jnP030000001n^oX0O[_j0080
O[_j4000000408>mnP0300000025__X0QKkj00D0QKkj00<0000008Non@27_oT01`27_oT00`000000
RL3i08W0n@0508W0n@030000002;`OT0Rl7i00<0Rl7i2@00000408g2n@030000002?`_P0Sl;h00L0
Sl;h00<000000933n02@`oP00`2@`oP8000000@0T/?h00<0000009?3m`2C`oL01`2C`oL00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[700<0kn[7000f0>oZa`030000003_j/L0kn[705l0kn[7
00<0000006:Rm01RX_@00`1RX_@00`000000HZ?d0000000600000003066Tm@000000000000D0HjGf
00<0000006BWmP1TYoH00P1TYoH00`000000IZWg06JYm`0700000080IJ[g00<0000006N[n01WZoP0
0`1WZoP2000000@0JJgh00<0000006b_n01/[oP01@1/[oP00`000000K[7i06jan@0406jan@030000
001`/_T0L;;i02h00000101n^oX00`000000PKcj086lnP05086lnP0300000023_OX0Pkgj00H0Pkgj
00<0000008FnnP25__X01@25__X2000000D0Qkoi4000000508_1n@030000002=`_T0SL;i00H0SL;i
00<0000008o2n02?`_P00`2?`_P9000000@0T<;h00<0000009;3n02B`oP01@2B`oP3000000D0Tl?g
100000060>oZa`030000003_j/L0kn[700<0kn[7000g0>oZa`030000003_j/L0kn[705l0kn[700<0
000006:Rm01RX_@00`1RX_@00`000000HZ?d06:Sm00206:Sm0030000001SYOD0HjGe00L000000P1S
YOH00`000000I:Of06BWmP0206BWmP030000001VZOL0IZWg00<0IZWg00<0000006NZm`1WZ_L03P00
00000`1Y[OP000000000000606b_n08000001@1^/OT00`000000L;;i072bn@03072bn@030000001b
]?T0L[Ci00D0L[Ci00<0000007FfnP1e]_X0101e]_X00`000000MkOj07NgnP0507NgnP030000001j
^OX0N[Wj00D0N[Wj00<0000007bjnP1l^_X01@1l^_X00`000000O[_j07jknP0507jknP0300000021
_?X0PKcj00D0PKcj0P00000708>mnP0300000025__X0QKkj00<0QKkj2000000408Non@0300000029
`?T0RL3i00D0RL3i00<0000008_1n@2;`OT01`2;`OT00`000000SL;i08g2n@0308g2n@P000001@2?
`_P00`000000T<;h0932n0050932n0030000002B`oP0T/?h00H0T/?h1`00000409?3m`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0G`3_j/L4
00000080HZ;d00<0000006:Sm01RXo@00P1RXo@00`000000HjGe06>Um@0306>Um@030000001UY_H0
IJKf00H000000P1TYoH00`000000IZWg06JYm`0306JYm`030000001WZ_L0Ij[g00<0Ij[g00<00000
06V/n01Y[?P0101Y[?P00`000000Jjkh06^^n00?00000080K[7i00<00000072bn@1`/_T00`1`/_T2
000000H0L[Ci0P00000507FfnP8000001P1g]oX2000000H0N[Wj00<0000007bjnP1l^_X01@1l^_X0
0`000000O[_j07jknP0507jknP0300000021_?X0PKcj00<0PKcj4000000408Jnn@0300000027_oT0
Qkoi00D0Qkoi00<0000008W0n@29`?T01P29`?T2000000D0Rl7i2000000408g1n0030000002?`_P0
Sl;h00H0Sl;h00<000000932n02@`_P01P2@`_P010000000T/?h09;3n02B`oP40000000409;2m`00
0000T/;g000000L0Tl?g00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`020>oZa`00>@3_
j/L200000600kn[700<0000006>Sm01SXo@01P00000206:Sm0030000001SYOD0HjGe00<0HjGe00<0
000006FVmP1UY_H00`1UY_H00`000000IZSf0000000600000080IZWg00<0000006NZm`1WZ_L00`1W
Z_L2000000D0JJch00<0000006^^n01[[_P00`1[[_P00`000000KJoh06f_n00506f_n0030000001_
/OT0Kk7i03d000001021_?X00`000000Pkgj08>mnP0508>mnP0300000026__T0Q[ki00D0Q[ki00<0
000008Non@27_oT01P27_oT00`000000RL3i08W0n@0308W0n@T00000102;`?T00`000000SL7h08g1
n00508g1n0030000002?`_P0Sl;h00L0Sl;h00<000000932n02@`_P00`2@`_P6000000H0T/;g0P00
000809?3m`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<00000
0>oZa`3_j/L0GP3_j/L00`000000Hj?d06>Sm00306>Sm0030000001TY?@0000000H000000P1SYOD0
0`000000IJKf06FVmP0306FVmP030000001VZ?H0IZSf0080IZSf00<0000006NYm`1WZOL03P000002
06V/n0030000001[[_P0Jjkh00<0Jjkh0P00000506f_n0030000001_/OT0Kk7i00@0Kk7i00<00000
07:bn@1b/_T0101b/_T00`000000M;Ci07Bdn@0507Bdn@030000001f]_T0M[Ki00@0M[Ki00<00000
07Rgn@1h]oT01@1h]oT00`000000NkSj07^hnP0407^hnP030000001m^_X0OK[j00D0OK[j00<00000
07nknP1o^oX01@1o^oX00`000000PKcj086lnP05086lnP0300000023_OX0Pkgj00H0Pkgj00<00000
08Jnn@26__T01@26__T00`000000Qkoi08Non@0308Non@P000001@2:`?T00`000000Rl3i08_0n@05
08_0n@030000002=`OP0SL7h00H0SL7h00<0000008o2n02?`_P00`2?`_P9000000@0T<;h00<00000
09;2m`2B`_L01@2B`_L00`000000T/;g0000000509?3m`@00000103_j/L00`000000kn[70>oZa`02
0>oZa`00?03_j/L00`000000kn[70>oZa`1N0>oZa`030000001SXo@0Hj?d00<0Hj?d00<0000006BT
m01TY?@00P1TY?@00`000000IJKe06FVm@0700000080IJKf00<0000006JXmP1VZ?H00P1VZ?H20000
00@0IjWg00<0000006V[m`1YZoL0101YZoL00`000000Jjgg06^]m`0>00000080KJoh00<0000006na
n@1_/OT0101_/OT2000000D0L[;i0P00000507Bdn@030000001f]_T0M[Ki00D0M[Ki00<0000007Rg
n@1h]oT0101h]oT00`000000NkSj07^hnP0507^hnP030000001m^_X0OK[j00D0OK[j0P00000607nk
nP8000001P21_?X00`000000Pkgj08>mnP0308>mnQ0000001028_oT00`000000R/3i08[0n@0708[0
n@030000002;`?T0Rl3i00D0Rl3i00<0000008g1n02=`OP00`2=`OP8000000D0Sl7h00<000000932
n02@`_P01P2@`_P00`000000T/;g09;2m`0309;2m`T00000102C`oL01@000000kn[70>oZa`3_j/L0
000000@0kn[7000m0>oZa`030000003_j/L0kn[705h0kn[71000000206>Sm0030000001TY?@0I:Cd
0080I:Cd00<0000006FVm@1UY_D00`1UY_D00`000000IZOf06JWmP0=0000000306NYm`0000000000
00D0JJ_g00<0000006^]m`1[[OL00`1[[OL00`000000KJkh06f^n00406f^n0030000001_/?P0Kk3h
01H000000P1d]?T00`000000M[Ki07Jfn@0507Jfn@030000001h]oT0N;Oi00@0N;Oi00<0000007^h
nP1k^?X01@1k^?X00`000000OK[j07fjnP0307fjnQL000001024_OT00`000000Q[ki08Jnn@0508Jn
n@0300000028_oT0R;oi00H0R;oi0P00000508[0nA000000102=`OP00`000000Sl7h08o1n00708o1
n0030000002@`_P0T<;h00<0T<;h2000000309;2m`030000002B`_L0000000P0Tl?g00@000000>oZ
a`3_j/L00000103_j/L003h0kn[70P00001O0>oZa`030000001UY?@0IJCd00H000000P1TY?@00`00
0000IJKe06FVm@0306FVm@800000101VYoH00`000000J:Sf06RXmP0306RXmP030000001YZ_H0JJ[f
00L000000P1YZoL00`000000Jjgg06^]m`0306^]m`8000001@1][_P00`000000Kk3h06n`n00306n`
n0030000001a/OP0LK7h00D0LK7h00<0000007>cn@1c/oT0101c/oT00`000000MKCi07Fdn@0O0000
00@0O[[i00<00000082kn@20^oT01@20^oT00`000000P[ci08:ln@0408:ln@0300000024_OT0Q;gi
00H0Q;gi00<0000008Jnn@26__T01@26__T2000000D0R;oi2000000408Zon@030000002<`?P0S<3h
00D0S<3h00<0000008g1n02=`OP01P2=`OP00`000000Sl7h08o1n00308o1n0T00000102@`_P00`00
0000T/;g09;2m`0409;2m`040000002B`_L0T/;g000000D0Tl?g100000000`3_j/L000000>oZa`03
0>oZa`00@03_j/L00`000000kn[70>oZa`1M0>oZa`800000101UY?@00`000000IZGd0000000=0000
000306JWmP000000000000@0J:Sf00<0000006VZmP1YZ_H00`1YZ_H00`000000Jjcg06^/m`0>0000
0080KJkh00<0000006n`n01_/?P00`1_/?P2000000D0LK7h00<0000007>cn@1c/oT01@1c/oT00`00
0000MKCi07Fdn@0307Fdn@030000001g]_T0MkKi00D0MkKi00<0000007Vgn@1i]oT0101i]oT00`00
0000O;Si07bhn@0507bhn@030000001n^_T0O[[i00D0O[[i00<00000082kn@20^oT01P20^oT00`00
0000P[ci08:ln@0408:ln@8000001`24_OT00`000000Q[ki08Jnn@0308Jnn@P000001028__T00`00
0000R[oi08Zon@0508Zon@030000002<`?P0S<3h00H0S<3h00<0000008g1n02=`OP00`2=`OP80000
00D0Sl7h00<000000932n02@`_P01@2@`_P00`000000T/;g09;2m`0509;2m`P00000102C`_L00`00
0000kn[7000000030>oZa`00@@3_j/L00`000000kn[70>oZa`1N0>oZa`@0000000<0IJCd00000000
00000`1VYO@00`000000IjKe06NVm@0406NVm@030000001XZ?H0J:Sf00H000000P1XZ?H00`000000
JJ[f06VZmP0306VZmP030000001[[?L0Jjcg00<0Jjcg00<0000006f]m`1][OL0101][OL00`000000
KZkh06j^n00>00000080LK7h00<0000007>cn@1c/oT01@1c/oT00`000000MKCi07Fdn@0307Fdn@80
00001P1g]_T2000000D0NKOi0P00000607bhn@8000001P1n^_T00`000000P;_i082kn@03082knAP0
00001026__T00`000000R;ki08Rnn@0508Rnn@030000002:_oT0R[oi00H0R[oi00<0000008c0n02<
`?P00`2<`?P8000000@0SL7h00<0000008o1n02?`OP01P2?`OP00`000000T<;h0932n0060932n004
0000002B`_L0T/;g09;2m`D0000000<0TL;g0000002C`_L01`2C`_L00`000000kn[7000000030>oZ
a`00@P3_j/L00`000000kn[70>oZa`1N0>oZa`030000001WYO@0IjGd00H0000000<0IZGd00000000
00001@1WY_D00`000000J:Sf06RXmP0306RXmP030000001YZOH0000000H000000P1YZ_H00`000000
Jjcg06^/m`0306^/m`8000001@1][OL00`000000KZkh06j^n00306j^n0030000001`/?P0L;3h00@0
L;3h00<0000007:an01b/OP0=@000004086kn@0300000022_?T0P[ci00D0P[ci00<0000008Bmn@24
_OT01@24_OT00`000000Q[ki08Jnn@0608Jnn@0300000028__T0R;ki00D0R;ki00<0000008Zon@2:
_oT00`2:_oT8000000@0S<3h00<0000008g1n02=`OP01P2=`OP00`000000Sl7h08o1n00608o1n003
0000002@`_P0T<;h00<0T<;h1P0000050972m`030000002A`_L0000000P0Tl;g0P0000030>oZa`00
@`3_j/L2000005l0kn[700<0000006NUm01WYO@00`1WYO@00`000000J:Kd0000000600000080IjKe
00<0000006RXmP1XZ?H00P1XZ?H00`000000JJWf06VYmP0306VYmP030000001[ZoH0Jj_f00h00000
0P1][OL00`000000KZkh06j^n00306j^n08000001@1`/?P00`000000L[7h07:an00307:an0030000
001d/oP0M;?h00D0M;?h00<0000007Jdn@1f]?T0101f]?T00`000000N;Ki07Rfn@0507Rfn@030000
001j]oT0N[Oi00@0N[Oi00<0000007bhn@1l^?T01@1l^?T00`000000O[Wi07jin@0407jin@030000
0021^oT0PK_i00H0PK_i00<0000008:ln@22_?T01@22_?T00`000000Q;gi08Bmn@0508Bmn@030000
0026__T0Q[ki00<0Q[ki4000000408Zon0030000002<`?P0S<3h00D0S<3h00<0000008g1n02=`OP0
1`2=`OP00`000000Sl7h08o1n00308o1n0P00000102@`OL00`000000TL;g0972m`040972m`030000
002A`_L0000000D0Tl;g1@0000030>oZa`00A@3_j/L00`000000kn[70>oZa`1M0>oZa`030000001W
YO@0IjGd00<0IjGd00<0000006RVm01XY_@00P1XY_@00`000000JJOe06VWm@0600000080J:Sf00<0
000006VYmP1YZOH00`1YZOH2000000@0Jj_f00<0000006f/m`1][?L0101][?L00`000000KZgg06j]
m`0>00000080L;3h00<0000007:an01b/OP00`1b/OP2000000H0M;?h00<0000007Jdn@1f]?T0101f
]?T2000000H0N;Ki00<0000007Zgn@1j]oT0101j]oT2000000H0O;Si00<0000007jin@1n^OT0101n
^OT2000000L0PK_i00<0000008:ln@22_?T00P22_?T@000000@0Qkgi00<0000008Rnn@28__T01@28
__T00`000000R[oh08Zon00608Zon0030000002<`?P0S<3h00D0S<3h00<0000008g1n02=`OP00`2=
`OP9000000@0Sl7h00<000000931m`2@`OL01P2@`OL00`000000TL;g0972m`030972m`P00000103_
j/L00`000000kn[70>oZa`010>oZa`00AP3_j/L00`000000kn[70>oZa`1M0>oZa`@000000P1WYO@0
0`000000J:Kd06RVm00206RVm0030000001YYoD0JJOe00<0JJOe00<0000006ZXmP0000003@000000
0`1[ZoH000000000000506f/m`030000001^[OL0KZgg00<0KZgg00<00000072_m`1`[oL0101`[oL0
0`000000L[3h07:`n013000000@0Pk_i00<0000008Fln@25_?T01@25_?T00`000000Qkgi08Nmn@05
08Nmn@0300000028__T0R;ki00H0R;ki00<0000008Zon02:_oP00`2:_oP@000000D0SL3h00<00000
08o1n02?`OP01P2?`OP00`000000T<7g0931m`030931m`P000000P3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[70040kn[700170>oZa`030000003_j/L0kn[705`0kn[700@000000>oZ
a`3_j/L0kn[71P00000206RVm0030000001YYoD0JJOe00<0JJOe0P00000306ZXmP030000001[Z_H0
Jj[f00@0Jj[f00<0000006f[mP1]ZoH01`00000206f/m`030000001^[OL0KZgg00<0KZgg0P000005
072_m`030000001b/?P0L[3h00<0L[3h00<0000007>bn01c/_P0101c/_P00`000000M[?h07Jcn004
07Jcn0030000001g]?P0MkCh00D0MkCh00<0000007Vfn@1i]_T0101i]_T00`000000NkOi07^gn@05
07^gn@030000001m^?T0OKSi00@0OKSi00<0000007nin@1o^OT01@1o^OT00`000000PK[i086jn@05
086jn@0300000023^oT0Pk_i00D0Pk_i00<0000008Fln@25_?T01@25_?T00`000000Qkgi08Nmn@05
08Nmn@0300000028__T0R;ki00<0R;ki2000000408Zon0030000002<_oP0S;oh00D0S;oh00<00000
08g0n02=`?P01`2=`?P00`000000Sl7h08o1n00308o1n0P000002`3_j/L00`000000kn[70>oZa`07
0>oZa`4000000@3_j/L10>oZa`00B03_j/L2000005`0kn[700<000000>oZa`3_j/L01`3_j/L=0000
000306ZXmP000000000000D0Jj[f00<0000006f[mP1]ZoH00`1]ZoH00`000000KZgg06j]m`0>0000
0080L:og00<0000007:`n01b/?P00`1b/?P2000000D0Lk;h0P00000507Jcn0030000001g]?P0MkCh
00@0MkCh00<0000007Vfn@1i]_T01@1i]_T00`000000NkOi07^gn@0407^gn@030000001m^?T0OKSi
00D0OKSi00<0000007nin@1o^OT01@1o^OT00`000000PK[i086jn@05086jn@0300000023^oT0Pk_i
00D0Pk_i00<0000008Fln@25_?T00P25_?T@000000@0RKkh00<0000008Zon02:_oP01@2:_oP00`00
0000S;oh08bon00608bon08000001@2=`?P8000001<0kn[700<000000>oZa`3_j/L01`3_j/L10000
0040kn[70@3_j/L004X0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`0D0>oZa`L0
00000P1[Z_H00`000000KJ_f06f[mP0306f[mP800000101^[OL00`000000L:kg072^m`04072^m`03
0000001a[oL0LJog01D000000P1f/oP00`000000MkCh07Ndn00407Ndn0030000001i]_T0NKKi00D0
NKKi00<0000007^gn@1k]oT0101k]oT00`000000OKSi07fhn@0507fhn@030000001o^OT0OkWi0080
OkWi5`00000408Fln@0300000027_OP0Qkgh00D0Qkgh00<0000008Vnn029__P01P29__P2000000H0
R[oh00<0000008bon02<_oP00`2<_oP9000001`0kn[700<000000>oZa`3_j/L01P3_j/L100000040
kn[70@3_j/L004/0kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`0K0>oZa`d00000
0P1^[OL00`000000L:kg072^m`03072^m`030000001a[oL0LJog00@0LJog00<0000007>an01c/OP0
101c/OP00`000000MK;h07Fbn00407Fbn0030000001g/oP0Mk?h02D000001020^OT00`000000P[[i
08:jn@0508:jn@0300000023^oT0Pk_i00D0Pk_i00<0000008Fln@25_?T01@25_?T00`000000Qkgh
08Nmn00508Nmn08000001@29__P?000002H0kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[7
0@3_j/L004`0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`0X0>oZa`L000000P1`
[_L00`000000LJog076_m`04076_m`030000001c/OP0Lk7h00@0Lk7h00<0000007Fbn01e/_P00`1e
/_P00`000000Mk?h07Ncn00407Ncn0030000001h]?P0N;Ch00@0N;Ch00<0000007Zfn01j]_P01@1j
]_P00`000000O;Oh07bgn00407bgn0030000001n^?T0O[Si00D0O[Si00<00000082in@20^OT01@20
^OT00`000000P[[i08:jn@0508:jn@0300000023^oT0Pk_i00D0Pk_i00<0000008Fln@25_?T01@25
_?T00`000000Qkgh08Nmn00308Nmn0P00000=@3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_
j/L10>oZa`00C@3_j/L2000005L0kn[700<000000>oZa`3_j/L0;`3_j/LE00000080MK;h00<00000
07Ncn01g/oP0101g/oP2000000D0N;Ch0P00000607Zfn0030000001l]oP0O;Oh00@0O;Oh0P000006
07jhn@0300000020^OT0P;Wi00D0P;Wi00<0000008:jn@22^_T00P22^_TH000003h0kn[700<00000
0>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0E03_j/L00`00
0000kn[70>oZa`140>oZac@00000E`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZ
a`00D03_j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70=00kn[700<000000>oZa`3_
j/L00`3_j/L100000040kn[7001A0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0
d03_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L00580kn[700<000000>oZa`3_j/L0D@3_
j/L00`000000kn[70>oZa`3A0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00D`3_j/L2
00000540kn[700<000000>oZa`3_j/L0dP3_j/L01@000000kn[70>oZa`3_j/L000000040kn[7001E
0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0d`3_j/L010000000kn[70>oZa`00
00010>oZa`00EP3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70=<0kn[700@00000
0>oZa`3_j/L000000@3_j/L005L0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`3D
0>oZa`030000003_j/L000000040kn[7001H0>oZa`800000C03_j/L00`000000kn[70>oZa`3E0>oZ
a`4000000@3_j/L100000000FP3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[70=H0
kn[70P00000005/0kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3F0>oZa`800000
001L0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0e`3_j/L200000000G@3_j/L2
000004H0kn[700<000000>oZa`3_j/L0d`3_j/L400000080kn[7001O0>oZa`030000003_j/L0kn[7
04<0kn[700<000000>oZa`3_j/L0c`3_j/L4000000H0kn[7001P0>oZa`030000003_j/L0kn[70480
kn[700<000000>oZa`3_j/L0b`3_j/L4000000X0kn[7001Q0>oZa`030000003_j/L0kn[70440kn[7
00<000000>oZa`3_j/L0a`3_j/L4000000h0kn[7001R0>oZa`800000@@3_j/L00`000000kn[70>oZ
a`340>oZa`<000004P3_j/L006@0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`30
0>oZa`@000005@3_j/L006D0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`2l0>oZ
a`@000006@3_j/L006H0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`2h0>oZa`@0
00007@3_j/L006L0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`2d0>oZa`@00000
8@3_j/L006P0kn[70P00000k0>oZa`030000003_j/L0kn[70;40kn[70`00000U0>oZa`00JP3_j/L0
0`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70:d0kn[71000000X0>oZa`00J`3_j/L00`00
0000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70:T0kn[71000000/0>oZa`00K03_j/L00`000000
kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:D0kn[71000000`0>oZa`00K@3_j/L2000003H0kn[7
00<000000>oZa`3_j/L0XP3_j/L3000003@0kn[7001_0>oZa`030000003_j/L0kn[703<0kn[700<0
00000>oZa`3_j/L0WP3_j/L4000003L0kn[7001`0>oZa`030000003_j/L0kn[70380kn[700<00000
0>oZa`3_j/L0VP3_j/L4000003/0kn[7001a0>oZa`030000003_j/L0kn[70340kn[700<000000>oZ
a`3_j/L0UP3_j/L4000003l0kn[7001b0>oZa`800000<@3_j/L00`000000kn[70>oZa`2B0>oZa`@0
0000@`3_j/L007@0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`2?0>oZa`<00000
A`3_j/L007D0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2;0>oZa`@00000BP3_
j/L007H0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`270>oZa`@00000CP3_j/L0
07L0kn[70P00000/0>oZa`030000003_j/L0kn[708<0kn[71000001B0>oZa`00N@3_j/L00`000000
kn[70>oZa`0Y0>oZa`030000003_j/L0kn[707l0kn[71000001F0>oZa`00NP3_j/L00`000000kn[7
0>oZa`0X0>oZa`030000003_j/L0kn[707`0kn[70`00001J0>oZa`00N`3_j/L00`000000kn[70>oZ
a`0W0>oZa`030000003_j/L0kn[707P0kn[71000001M0>oZa`00O03_j/L2000002L0kn[700<00000
0>oZa`3_j/L0M03_j/L400000640kn[7001n0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZ
a`3_j/L0L03_j/L4000006D0kn[7001o0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_
j/L0K03_j/L4000006T0kn[700200>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0
J@3_j/L3000006d0kn[700210>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0I@3_
j/L400000700kn[700220>oZa`8000008@3_j/L00`000000kn[70>oZa`1Q0>oZa`@00000M03_j/L0
08@0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1M0>oZa`@00000N03_j/L008D0
kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`1I0>oZa`@00000O03_j/L008H0kn[7
00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1F0>oZa`<00000P03_j/L008L0kn[70P00
000L0>oZa`030000003_j/L0kn[70580kn[7100000230>oZa`00R@3_j/L00`000000kn[70>oZa`0I
0>oZa`030000003_j/L0kn[704h0kn[7100000270>oZa`00RP3_j/L00`000000kn[70>oZa`0H0>oZ
a`030000003_j/L0kn[704X0kn[71000002;0>oZa`00R`3_j/L00`000000kn[70>oZa`0G0>oZa`03
0000003_j/L0kn[704H0kn[71000002?0>oZa`00S03_j/L2000001H0kn[700<000000>oZa`3_j/L0
A03_j/L3000009<0kn[7002>0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0@03_
j/L4000009H0kn[7002?0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0?03_j/L4
000009X0kn[7002@0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0>03_j/L40000
09h0kn[7002A0>oZa`8000004@3_j/L00`000000kn[70>oZa`0e0>oZa`<00000XP3_j/L009<0kn[7
00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0a0>oZa`@00000Y@3_j/L009@0kn[700<0
00000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0]0>oZa`@00000Z@3_j/L009D0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Y0>oZa`@00000[@3_j/L009H0kn[70P00000<0>oZ
a`030000003_j/L0kn[702D0kn[71000002a0>oZa`00V03_j/L00`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[70280kn[70`00002e0>oZa`00V@3_j/L00`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[701h0kn[71000002h0>oZa`00VP3_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[701X0kn[71000002l0>oZa`00V`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[701H0kn[7100000300>oZa`00W03_j/L2000000H0kn[700<000000>oZa`3_j/L04P3_j/L40000
0<@0kn[7002N0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L300000<P0
kn[7002O0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L400000</0kn[7
002P0>oZa`050000003_j/L0kn[70>oZa`0000002@3_j/L400000<l0kn[7002Q0>oZa`80000000<0
kn[70000003_j/L0103_j/L400000=<0kn[7002S0>oZa`80000000<0kn[70000000000000P00003G
0>oZa`00Y03_j/L200000=/0kn[7003o0>oZah80kn[70000\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.442 .663 .955 r
.39457 .59404 .40512 .60386 .4226 .60547 .41209 .59573 Metetra
.444 .667 .957 r
.41209 .59573 .4226 .60547 .44027 .607 .42981 .59733 Metetra
.447 .67 .958 r
.42981 .59733 .44027 .607 .45813 .60843 .44773 .59883 Metetra
.45 .674 .96 r
.44773 .59883 .45813 .60843 .47618 .60974 .46584 .60021 Metetra
.453 .678 .961 r
.46584 .60021 .47618 .60974 .49443 .61094 .48415 .60148 Metetra
.457 .682 .962 r
.48415 .60148 .49443 .61094 .51287 .61201 .50265 .60261 Metetra
.46 .687 .964 r
.50265 .60261 .51287 .61201 .53151 .61295 .52136 .60361 Metetra
.465 .691 .965 r
.52136 .60361 .53151 .61295 .55034 .61374 .54026 .60445 Metetra
.469 .695 .966 r
.54026 .60445 .55034 .61374 .56937 .61439 .55937 .60514 Metetra
.474 .699 .967 r
.55937 .60514 .56937 .61439 .5886 .61487 .57867 .60567 Metetra
.479 .703 .968 r
.57867 .60567 .5886 .61487 .60802 .6152 .59818 .60603 Metetra
.484 .708 .969 r
.59818 .60603 .60802 .6152 .62765 .61535 .61788 .60622 Metetra
.489 .712 .969 r
.61788 .60622 .62765 .61535 .64747 .61533 .63779 .60622 Metetra
.494 .716 .97 r
.63779 .60622 .64747 .61533 .66748 .61513 .6579 .60604 Metetra
.5 .72 .97 r
.6579 .60604 .66748 .61513 .68769 .61475 .67821 .60567 Metetra
.505 .723 .971 r
.67821 .60567 .68769 .61475 .7081 .61419 .69871 .6051 Metetra
.511 .727 .971 r
.69871 .6051 .7081 .61419 .72871 .61343 .71942 .60434 Metetra
.516 .731 .971 r
.71942 .60434 .72871 .61343 .74951 .61248 .74033 .60338 Metetra
.522 .734 .971 r
.74033 .60338 .74951 .61248 .77051 .61134 .76144 .60222 Metetra
.527 .737 .971 r
.76144 .60222 .77051 .61134 .79171 .61001 .78274 .60086 Metetra
.532 .74 .971 r
.78274 .60086 .79171 .61001 .8131 .60848 .80425 .5993 Metetra
.538 .743 .971 r
.80425 .5993 .8131 .60848 .83468 .60676 .82595 .59754 Metetra
.543 .746 .97 r
.82595 .59754 .83468 .60676 .85646 .60484 .84785 .59557 Metetra
.548 .749 .97 r
.84785 .59557 .85646 .60484 .87844 .60272 .86994 .5934 Metetra
.553 .751 .969 r
.86994 .5934 .87844 .60272 .90061 .60041 .89223 .59103 Metetra
.558 .753 .969 r
.89223 .59103 .90061 .60041 .92297 .59791 .91472 .58847 Metetra
.562 .755 .968 r
.91472 .58847 .92297 .59791 .94553 .59522 .93741 .5857 Metetra
.567 .757 .968 r
.93741 .5857 .94553 .59522 .96828 .59234 .96029 .58274 Metetra
.571 .759 .967 r
.96029 .58274 .96828 .59234 .99122 .58927 .98337 .57959 Metetra
.437 .66 .955 r
.38389 .5841 .39457 .59404 .41209 .59573 .40146 .58587 Metetra
.439 .664 .957 r
.40146 .58587 .41209 .59573 .42981 .59733 .41923 .58755 Metetra
.441 .668 .959 r
.41923 .58755 .42981 .59733 .44773 .59883 .4372 .58913 Metetra
.444 .672 .96 r
.4372 .58913 .44773 .59883 .46584 .60021 .45536 .59059 Metetra
.448 .676 .962 r
.45536 .59059 .46584 .60021 .48415 .60148 .47373 .59192 Metetra
.451 .681 .963 r
.47373 .59192 .48415 .60148 .50265 .60261 .4923 .59312 Metetra
.455 .685 .964 r
.4923 .59312 .50265 .60261 .52136 .60361 .51107 .59418 Metetra
.46 .689 .966 r
.51107 .59418 .52136 .60361 .54026 .60445 .53005 .59508 Metetra
.464 .694 .967 r
.53005 .59508 .54026 .60445 .55937 .60514 .54922 .59583 Metetra
.469 .698 .968 r
.54922 .59583 .55937 .60514 .57867 .60567 .56861 .5964 Metetra
.474 .703 .969 r
.56861 .5964 .57867 .60567 .59818 .60603 .5882 .5968 Metetra
.48 .707 .969 r
.5882 .5968 .59818 .60603 .61788 .60622 .60799 .59701 Metetra
.485 .711 .97 r
.60799 .59701 .61788 .60622 .63779 .60622 .62798 .59704 Metetra
.491 .716 .971 r
.62798 .59704 .63779 .60622 .6579 .60604 .64818 .59688 Metetra
.496 .72 .971 r
.64818 .59688 .6579 .60604 .67821 .60567 .66859 .59652 Metetra
.502 .724 .972 r
.66859 .59652 .67821 .60567 .69871 .6051 .68919 .59596 Metetra
.508 .727 .972 r
.68919 .59596 .69871 .6051 .71942 .60434 .71001 .59519 Metetra
.514 .731 .972 r
.71001 .59519 .71942 .60434 .74033 .60338 .73102 .59422 Metetra
.519 .735 .972 r
.73102 .59422 .74033 .60338 .76144 .60222 .75223 .59304 Metetra
.525 .738 .972 r
.75223 .59304 .76144 .60222 .78274 .60086 .77365 .59165 Metetra
.531 .741 .972 r
.77365 .59165 .78274 .60086 .80425 .5993 .79527 .59005 Metetra
.536 .744 .972 r
.79527 .59005 .80425 .5993 .82595 .59754 .81709 .58825 Metetra
.541 .747 .971 r
.81709 .58825 .82595 .59754 .84785 .59557 .83911 .58623 Metetra
.547 .75 .971 r
.83911 .58623 .84785 .59557 .86994 .5934 .86133 .58401 Metetra
.552 .752 .97 r
.86133 .58401 .86994 .5934 .89223 .59103 .88375 .58157 Metetra
.557 .754 .97 r
.88375 .58157 .89223 .59103 .91472 .58847 .90636 .57894 Metetra
.562 .757 .969 r
.90636 .57894 .91472 .58847 .93741 .5857 .92918 .5761 Metetra
.566 .759 .968 r
.92918 .5761 .93741 .5857 .96029 .58274 .9522 .57305 Metetra
.571 .76 .968 r
.9522 .57305 .96029 .58274 .98337 .57959 .97541 .56981 Metetra
.431 .658 .955 r
.37308 .57403 .38389 .5841 .40146 .58587 .39069 .5759 Metetra
.433 .662 .957 r
.39069 .5759 .40146 .58587 .41923 .58755 .40851 .57766 Metetra
.435 .666 .959 r
.40851 .57766 .41923 .58755 .4372 .58913 .42653 .57932 Metetra
.438 .67 .96 r
.42653 .57932 .4372 .58913 .45536 .59059 .44475 .58086 Metetra
.442 .674 .962 r
.44475 .58086 .45536 .59059 .47373 .59192 .46318 .58228 Metetra
.446 .679 .964 r
.46318 .58228 .47373 .59192 .4923 .59312 .48181 .58355 Metetra
.45 .683 .965 r
.48181 .58355 .4923 .59312 .51107 .59418 .50065 .58467 Metetra
.454 .688 .966 r
.50065 .58467 .51107 .59418 .53005 .59508 .51969 .58564 Metetra
.459 .693 .967 r
.51969 .58564 .53005 .59508 .54922 .59583 .53895 .58644 Metetra
.464 .697 .969 r
.53895 .58644 .54922 .59583 .56861 .5964 .55841 .58706 Metetra
.47 .702 .97 r
.55841 .58706 .56861 .5964 .5882 .5968 .57808 .5875 Metetra
.475 .707 .97 r
.57808 .5875 .5882 .5968 .60799 .59701 .59795 .58775 Metetra
.481 .711 .971 r
.59795 .58775 .60799 .59701 .62798 .59704 .61804 .58781 Metetra
.487 .715 .972 r
.61804 .58781 .62798 .59704 .64818 .59688 .63833 .58766 Metetra
.493 .72 .972 r
.63833 .58766 .64818 .59688 .66859 .59652 .65883 .58731 Metetra
.499 .724 .973 r
.65883 .58731 .66859 .59652 .68919 .59596 .67954 .58675 Metetra
.505 .728 .973 r
.67954 .58675 .68919 .59596 .71001 .59519 .70046 .58598 Metetra
.511 .732 .973 r
.70046 .58598 .71001 .59519 .73102 .59422 .72158 .585 Metetra
.517 .735 .973 r
.72158 .585 .73102 .59422 .75223 .59304 .7429 .5838 Metetra
.523 .739 .973 r
.7429 .5838 .75223 .59304 .77365 .59165 .76443 .58238 Metetra
.529 .742 .973 r
.76443 .58238 .77365 .59165 .79527 .59005 .78616 .58074 Metetra
.534 .745 .973 r
.78616 .58074 .79527 .59005 .81709 .58825 .8081 .57889 Metetra
.54 .748 .972 r
.8081 .57889 .81709 .58825 .83911 .58623 .83024 .57682 Metetra
.546 .751 .972 r
.83024 .57682 .83911 .58623 .86133 .58401 .85259 .57454 Metetra
.551 .753 .971 r
.85259 .57454 .86133 .58401 .88375 .58157 .87513 .57204 Metetra
.556 .756 .971 r
.87513 .57204 .88375 .58157 .90636 .57894 .89788 .56932 Metetra
.561 .758 .97 r
.89788 .56932 .90636 .57894 .92918 .5761 .92083 .5664 Metetra
.566 .76 .969 r
.92083 .5664 .92918 .5761 .9522 .57305 .94398 .56327 Metetra
.571 .762 .968 r
.94398 .56327 .9522 .57305 .97541 .56981 .96734 .55994 Metetra
.424 .655 .955 r
.36213 .56385 .37308 .57403 .39069 .5759 .37979 .5658 Metetra
.426 .659 .957 r
.37979 .5658 .39069 .5759 .40851 .57766 .39765 .56766 Metetra
.429 .663 .959 r
.39765 .56766 .40851 .57766 .42653 .57932 .41572 .56941 Metetra
.432 .668 .961 r
.41572 .56941 .42653 .57932 .44475 .58086 .434 .57104 Metetra
.435 .672 .962 r
.434 .57104 .44475 .58086 .46318 .58228 .45248 .57254 Metetra
.439 .677 .964 r
.45248 .57254 .46318 .58228 .48181 .58355 .47118 .57389 Metetra
.444 .682 .966 r
.47118 .57389 .48181 .58355 .50065 .58467 .49008 .57509 Metetra
.448 .687 .967 r
.49008 .57509 .50065 .58467 .51969 .58564 .5092 .57612 Metetra
.454 .691 .968 r
.5092 .57612 .51969 .58564 .53895 .58644 .52853 .57698 Metetra
.459 .696 .969 r
.52853 .57698 .53895 .58644 .55841 .58706 .54807 .57765 Metetra
.465 .701 .971 r
.54807 .57765 .55841 .58706 .57808 .5875 .56782 .57814 Metetra
.47 .706 .971 r
.56782 .57814 .57808 .5875 .59795 .58775 .58778 .57843 Metetra
.476 .711 .972 r
.58778 .57843 .59795 .58775 .61804 .58781 .60796 .57851 Metetra
.483 .715 .973 r
.60796 .57851 .61804 .58781 .63833 .58766 .62834 .57839 Metetra
.489 .72 .973 r
.62834 .57839 .63833 .58766 .65883 .58731 .64894 .57805 Metetra
.495 .724 .974 r
.64894 .57805 .65883 .58731 .67954 .58675 .66975 .57749 Metetra
.502 .728 .974 r
.66975 .57749 .67954 .58675 .70046 .58598 .69077 .57672 Metetra
.508 .732 .974 r
.69077 .57672 .70046 .58598 .72158 .585 .712 .57572 Metetra
.514 .736 .974 r
.712 .57572 .72158 .585 .7429 .5838 .73343 .5745 Metetra
.521 .74 .974 r
.73343 .5745 .7429 .5838 .76443 .58238 .75508 .57305 Metetra
.527 .743 .974 r
.75508 .57305 .76443 .58238 .78616 .58074 .77693 .57137 Metetra
.533 .746 .974 r
.77693 .57137 .78616 .58074 .8081 .57889 .79899 .56947 Metetra
.539 .749 .973 r
.79899 .56947 .8081 .57889 .83024 .57682 .82125 .56734 Metetra
.545 .752 .973 r
.82125 .56734 .83024 .57682 .85259 .57454 .84372 .56499 Metetra
.55 .755 .972 r
.84372 .56499 .85259 .57454 .87513 .57204 .8664 .56242 Metetra
.556 .757 .971 r
.8664 .56242 .87513 .57204 .89788 .56932 .88928 .55963 Metetra
.561 .759 .971 r
.88928 .55963 .89788 .56932 .92083 .5664 .91236 .55662 Metetra
.566 .761 .97 r
.91236 .55662 .92083 .5664 .94398 .56327 .93565 .5534 Metetra
.571 .763 .969 r
.93565 .5534 .94398 .56327 .96734 .55994 .95914 .54997 Metetra
.417 .652 .955 r
.35105 .55353 .36213 .56385 .37979 .5658 .36875 .55559 Metetra
.419 .656 .957 r
.36875 .55559 .37979 .5658 .39765 .56766 .38666 .55755 Metetra
.422 .66 .959 r
.38666 .55755 .39765 .56766 .41572 .56941 .40478 .5594 Metetra
.425 .665 .961 r
.40478 .5594 .41572 .56941 .434 .57104 .42311 .56113 Metetra
.429 .67 .963 r
.42311 .56113 .434 .57104 .45248 .57254 .44165 .56271 Metetra
.433 .675 .965 r
.44165 .56271 .45248 .57254 .47118 .57389 .46041 .56415 Metetra
.437 .68 .966 r
.46041 .56415 .47118 .57389 .49008 .57509 .47938 .56543 Metetra
.442 .685 .968 r
.47938 .56543 .49008 .57509 .5092 .57612 .49856 .56653 Metetra
.448 .69 .969 r
.49856 .56653 .5092 .57612 .52853 .57698 .51796 .56745 Metetra
.453 .695 .97 r
.51796 .56745 .52853 .57698 .54807 .57765 .53758 .56819 Metetra
.459 .7 .971 r
.53758 .56819 .54807 .57765 .56782 .57814 .55742 .56872 Metetra
.465 .705 .972 r
.55742 .56872 .56782 .57814 .58778 .57843 .57747 .56905 Metetra
.472 .71 .973 r
.57747 .56905 .58778 .57843 .60796 .57851 .59773 .56917 Metetra
.478 .715 .974 r
.59773 .56917 .60796 .57851 .62834 .57839 .61821 .56907 Metetra
.485 .72 .975 r
.61821 .56907 .62834 .57839 .64894 .57805 .63891 .56874 Metetra
.492 .724 .975 r
.63891 .56874 .64894 .57805 .66975 .57749 .65982 .56819 Metetra
.498 .729 .975 r
.65982 .56819 .66975 .57749 .69077 .57672 .68094 .56741 Metetra
.505 .733 .976 r
.68094 .56741 .69077 .57672 .712 .57572 .70228 .56639 Metetra
.512 .737 .976 r
.70228 .56639 .712 .57572 .73343 .5745 .72383 .56514 Metetra
.518 .741 .975 r
.72383 .56514 .73343 .5745 .75508 .57305 .74559 .56366 Metetra
.525 .744 .975 r
.74559 .56366 .75508 .57305 .77693 .57137 .76756 .56194 Metetra
.531 .747 .975 r
.76756 .56194 .77693 .57137 .79899 .56947 .78974 .55999 Metetra
.538 .751 .974 r
.78974 .55999 .79899 .56947 .82125 .56734 .81213 .5578 Metetra
.544 .753 .974 r
.81213 .5578 .82125 .56734 .84372 .56499 .83473 .55538 Metetra
.549 .756 .973 r
.83473 .55538 .84372 .56499 .8664 .56242 .85753 .55273 Metetra
.555 .758 .972 r
.85753 .55273 .8664 .56242 .88928 .55963 .88054 .54986 Metetra
.561 .761 .972 r
.88054 .54986 .88928 .55963 .91236 .55662 .90376 .54675 Metetra
.566 .763 .971 r
.90376 .54675 .91236 .55662 .93565 .5534 .92719 .54343 Metetra
.571 .764 .97 r
.92719 .54343 .93565 .5534 .95914 .54997 .95082 .53989 Metetra
.41 .648 .955 r
.33983 .54309 .35105 .55353 .36875 .55559 .35757 .54526 Metetra
.412 .653 .957 r
.35757 .54526 .36875 .55559 .38666 .55755 .37552 .54733 Metetra
.414 .657 .959 r
.37552 .54733 .38666 .55755 .40478 .5594 .39369 .54929 Metetra
.418 .662 .961 r
.39369 .54929 .40478 .5594 .42311 .56113 .41207 .55111 Metetra
.421 .667 .963 r
.41207 .55111 .42311 .56113 .44165 .56271 .43067 .5528 Metetra
.426 .672 .965 r
.43067 .5528 .44165 .56271 .46041 .56415 .44949 .55433 Metetra
.43 .678 .967 r
.44949 .55433 .46041 .56415 .47938 .56543 .46852 .55569 Metetra
.435 .683 .968 r
.46852 .55569 .47938 .56543 .49856 .56653 .48778 .55687 Metetra
.441 .689 .97 r
.48778 .55687 .49856 .56653 .51796 .56745 .50725 .55787 Metetra
.447 .694 .971 r
.50725 .55787 .51796 .56745 .53758 .56819 .52695 .55867 Metetra
.453 .699 .972 r
.52695 .55867 .53758 .56819 .55742 .56872 .54687 .55925 Metetra
.46 .705 .974 r
.54687 .55925 .55742 .56872 .57747 .56905 .567 .55963 Metetra
.467 .71 .974 r
.567 .55963 .57747 .56905 .59773 .56917 .58736 .55978 Metetra
.474 .715 .975 r
.58736 .55978 .59773 .56917 .61821 .56907 .60794 .5597 Metetra
.481 .72 .976 r
.60794 .5597 .61821 .56907 .63891 .56874 .62873 .55939 Metetra
.488 .725 .976 r
.62873 .55939 .63891 .56874 .65982 .56819 .64975 .55884 Metetra
.495 .729 .977 r
.64975 .55884 .65982 .56819 .68094 .56741 .67098 .55805 Metetra
.502 .734 .977 r
.67098 .55805 .68094 .56741 .70228 .56639 .69242 .55702 Metetra
.509 .738 .977 r
.69242 .55702 .70228 .56639 .72383 .56514 .71409 .55575 Metetra
.516 .742 .977 r
.71409 .55575 .72383 .56514 .74559 .56366 .73596 .55423 Metetra
.523 .745 .976 r
.73596 .55423 .74559 .56366 .76756 .56194 .75805 .55246 Metetra
.53 .749 .976 r
.75805 .55246 .76756 .56194 .78974 .55999 .78036 .55045 Metetra
.536 .752 .975 r
.78036 .55045 .78974 .55999 .81213 .5578 .80287 .5482 Metetra
.543 .755 .975 r
.80287 .5482 .81213 .5578 .83473 .55538 .8256 .5457 Metetra
.549 .757 .974 r
.8256 .5457 .83473 .55538 .85753 .55273 .84854 .54297 Metetra
.555 .76 .973 r
.84854 .54297 .85753 .55273 .88054 .54986 .87168 .54 Metetra
.56 .762 .972 r
.87168 .54 .88054 .54986 .90376 .54675 .89504 .5368 Metetra
.566 .764 .971 r
.89504 .5368 .90376 .54675 .92719 .54343 .9186 .53337 Metetra
.571 .766 .97 r
.9186 .53337 .92719 .54343 .95082 .53989 .94238 .52972 Metetra
.402 .644 .955 r
.32847 .53251 .33983 .54309 .35757 .54526 .34624 .53481 Metetra
.404 .649 .957 r
.34624 .53481 .35757 .54526 .37552 .54733 .36424 .537 Metetra
.406 .654 .96 r
.36424 .537 .37552 .54733 .39369 .54929 .38245 .53907 Metetra
.409 .659 .962 r
.38245 .53907 .39369 .54929 .41207 .55111 .40088 .54101 Metetra
.413 .664 .964 r
.40088 .54101 .41207 .55111 .43067 .5528 .41954 .5428 Metetra
.418 .67 .966 r
.41954 .5428 .43067 .5528 .44949 .55433 .43841 .54443 Metetra
.423 .676 .967 r
.43841 .54443 .44949 .55433 .46852 .55569 .45752 .54589 Metetra
.428 .681 .969 r
.45752 .54589 .46852 .55569 .48778 .55687 .47684 .54716 Metetra
.434 .687 .971 r
.47684 .54716 .48778 .55687 .50725 .55787 .49639 .54823 Metetra
.44 .693 .972 r
.49639 .54823 .50725 .55787 .52695 .55867 .51616 .54909 Metetra
.447 .698 .973 r
.51616 .54909 .52695 .55867 .54687 .55925 .53616 .54974 Metetra
.454 .704 .975 r
.53616 .54974 .54687 .55925 .567 .55963 .55639 .55016 Metetra
.461 .71 .976 r
.55639 .55016 .567 .55963 .58736 .55978 .57684 .55035 Metetra
.469 .715 .976 r
.57684 .55035 .58736 .55978 .60794 .5597 .59751 .5503 Metetra
.476 .72 .977 r
.59751 .5503 .60794 .5597 .62873 .55939 .61841 .55 Metetra
.484 .725 .978 r
.61841 .55 .62873 .55939 .64975 .55884 .63952 .54946 Metetra
.491 .73 .978 r
.63952 .54946 .64975 .55884 .67098 .55805 .66086 .54866 Metetra
.499 .735 .978 r
.66086 .54866 .67098 .55805 .69242 .55702 .68242 .54761 Metetra
.506 .739 .978 r
.68242 .54761 .69242 .55702 .71409 .55575 .7042 .54631 Metetra
.514 .743 .978 r
.7042 .54631 .71409 .55575 .73596 .55423 .72619 .54474 Metetra
.521 .747 .978 r
.72619 .54474 .73596 .55423 .75805 .55246 .74841 .54293 Metetra
.528 .75 .977 r
.74841 .54293 .75805 .55246 .78036 .55045 .77083 .54086 Metetra
.535 .753 .977 r
.77083 .54086 .78036 .55045 .80287 .5482 .79348 .53853 Metetra
.542 .756 .976 r
.79348 .53853 .80287 .5482 .8256 .5457 .81633 .53596 Metetra
.548 .759 .975 r
.81633 .53596 .8256 .5457 .84854 .54297 .83941 .53313 Metetra
.554 .762 .974 r
.83941 .53313 .84854 .54297 .87168 .54 .86269 .53007 Metetra
.56 .764 .973 r
.86269 .53007 .87168 .54 .89504 .5368 .88618 .52676 Metetra
.566 .766 .972 r
.88618 .52676 .89504 .5368 .9186 .53337 .90989 .52322 Metetra
.571 .767 .971 r
.90989 .52322 .9186 .53337 .94238 .52972 .93381 .51945 Metetra
.393 .64 .955 r
.31696 .5218 .32847 .53251 .34624 .53481 .33477 .52423 Metetra
.395 .645 .957 r
.33477 .52423 .34624 .53481 .36424 .537 .35281 .52655 Metetra
.397 .65 .96 r
.35281 .52655 .36424 .537 .38245 .53907 .37106 .52875 Metetra
.401 .656 .962 r
.37106 .52875 .38245 .53907 .40088 .54101 .38955 .53081 Metetra
.405 .661 .964 r
.38955 .53081 .40088 .54101 .41954 .5428 .40825 .53272 Metetra
.409 .667 .966 r
.40825 .53272 .41954 .5428 .43841 .54443 .42719 .53446 Metetra
.414 .673 .968 r
.42719 .53446 .43841 .54443 .45752 .54589 .44635 .53602 Metetra
.42 .679 .97 r
.44635 .53602 .45752 .54589 .47684 .54716 .46575 .53739 Metetra
.426 .685 .971 r
.46575 .53739 .47684 .54716 .49639 .54823 .48537 .53854 Metetra
.433 .691 .973 r
.48537 .53854 .49639 .54823 .51616 .54909 .50522 .53948 Metetra
.44 .697 .974 r
.50522 .53948 .51616 .54909 .53616 .54974 .52531 .54019 Metetra
.448 .703 .976 r
.52531 .54019 .53616 .54974 .55639 .55016 .54562 .54066 Metetra
.455 .709 .977 r
.54562 .54066 .55639 .55016 .57684 .55035 .56616 .54089 Metetra
.463 .715 .978 r
.56616 .54089 .57684 .55035 .59751 .5503 .58693 .54087 Metetra
.471 .72 .978 r
.58693 .54087 .59751 .5503 .61841 .55 .60793 .54059 Metetra
.479 .726 .979 r
.60793 .54059 .61841 .55 .63952 .54946 .62915 .54005 Metetra
.487 .731 .979 r
.62915 .54005 .63952 .54946 .66086 .54866 .6506 .53924 Metetra
.495 .736 .979 r
.6506 .53924 .66086 .54866 .68242 .54761 .67227 .53817 Metetra
.503 .74 .979 r
.67227 .53817 .68242 .54761 .7042 .54631 .69416 .53683 Metetra
.511 .744 .979 r
.69416 .53683 .7042 .54631 .72619 .54474 .71628 .53522 Metetra
.519 .748 .979 r
.71628 .53522 .72619 .54474 .74841 .54293 .73861 .53335 Metetra
.526 .752 .978 r
.73861 .53335 .74841 .54293 .77083 .54086 .76117 .53121 Metetra
.534 .755 .978 r
.76117 .53121 .77083 .54086 .79348 .53853 .78394 .52881 Metetra
.541 .758 .977 r
.78394 .52881 .79348 .53853 .81633 .53596 .80693 .52615 Metetra
.548 .761 .976 r
.80693 .52615 .81633 .53596 .83941 .53313 .83014 .52323 Metetra
.554 .763 .975 r
.83014 .52323 .83941 .53313 .86269 .53007 .85356 .52006 Metetra
.56 .766 .974 r
.85356 .52006 .86269 .53007 .88618 .52676 .87719 .51664 Metetra
.566 .767 .973 r
.87719 .51664 .88618 .52676 .90989 .52322 .90104 .51297 Metetra
.572 .769 .972 r
.90104 .51297 .90989 .52322 .93381 .51945 .92511 .50907 Metetra
.383 .636 .955 r
.3053 .51096 .31696 .5218 .33477 .52423 .32315 .51353 Metetra
.385 .641 .957 r
.32315 .51353 .33477 .52423 .35281 .52655 .34122 .516 Metetra
.388 .646 .959 r
.34122 .516 .35281 .52655 .37106 .52875 .35952 .51834 Metetra
.391 .652 .962 r
.35952 .51834 .37106 .52875 .38955 .53081 .37805 .52053 Metetra
.395 .658 .964 r
.37805 .52053 .38955 .53081 .40825 .53272 .39681 .52257 Metetra
.4 .664 .966 r
.39681 .52257 .40825 .53272 .42719 .53446 .41581 .52443 Metetra
.405 .67 .968 r
.41581 .52443 .42719 .53446 .44635 .53602 .43503 .5261 Metetra
.411 .677 .97 r
.43503 .5261 .44635 .53602 .46575 .53739 .4545 .52757 Metetra
.418 .683 .972 r
.4545 .52757 .46575 .53739 .48537 .53854 .47419 .52881 Metetra
.425 .69 .974 r
.47419 .52881 .48537 .53854 .50522 .53948 .49412 .52983 Metetra
.433 .696 .975 r
.49412 .52983 .50522 .53948 .52531 .54019 .51429 .53061 Metetra
.441 .703 .977 r
.51429 .53061 .52531 .54019 .54562 .54066 .53469 .53114 Metetra
.449 .709 .978 r
.53469 .53114 .54562 .54066 .56616 .54089 .55533 .53141 Metetra
.457 .715 .979 r
.55533 .53141 .56616 .54089 .58693 .54087 .57619 .53142 Metetra
.466 .721 .98 r
.57619 .53142 .58693 .54087 .60793 .54059 .59729 .53115 Metetra
.475 .726 .98 r
.59729 .53115 .60793 .54059 .62915 .54005 .61862 .53061 Metetra
.483 .732 .981 r
.61862 .53061 .62915 .54005 .6506 .53924 .64018 .5298 Metetra
.492 .737 .981 r
.64018 .5298 .6506 .53924 .67227 .53817 .66196 .5287 Metetra
.5 .741 .981 r
.66196 .5287 .67227 .53817 .69416 .53683 .68398 .52733 Metetra
.509 .746 .981 r
.68398 .52733 .69416 .53683 .71628 .53522 .70621 .52567 Metetra
.517 .75 .98 r
.70621 .52567 .71628 .53522 .73861 .53335 .72867 .52374 Metetra
.525 .754 .98 r
.72867 .52374 .73861 .53335 .76117 .53121 .75136 .52153 Metetra
.533 .757 .979 r
.75136 .52153 .76117 .53121 .78394 .52881 .77426 .51904 Metetra
.54 .76 .978 r
.77426 .51904 .78394 .52881 .80693 .52615 .79738 .51628 Metetra
.547 .763 .977 r
.79738 .51628 .80693 .52615 .83014 .52323 .82073 .51326 Metetra
.554 .765 .976 r
.82073 .51326 .83014 .52323 .85356 .52006 .84429 .50997 Metetra
.56 .767 .975 r
.84429 .50997 .85356 .52006 .87719 .51664 .86806 .50642 Metetra
.567 .769 .974 r
.86806 .50642 .87719 .51664 .90104 .51297 .89206 .50263 Metetra
.572 .771 .973 r
.89206 .50263 .90104 .51297 .92511 .50907 .91627 .49859 Metetra
.373 .631 .954 r
.2935 .49997 .3053 .51096 .32315 .51353 .31138 .50271 Metetra
.374 .636 .957 r
.31138 .50271 .32315 .51353 .34122 .516 .32948 .50533 Metetra
.377 .642 .959 r
.32948 .50533 .34122 .516 .35952 .51834 .34783 .50782 Metetra
.38 .648 .962 r
.34783 .50782 .35952 .51834 .37805 .52053 .3664 .51017 Metetra
.384 .654 .964 r
.3664 .51017 .37805 .52053 .39681 .52257 .38521 .51234 Metetra
.39 .661 .966 r
.38521 .51234 .39681 .52257 .41581 .52443 .40426 .51434 Metetra
.395 .667 .969 r
.40426 .51434 .41581 .52443 .43503 .5261 .42355 .51613 Metetra
.402 .674 .971 r
.42355 .51613 .43503 .5261 .4545 .52757 .44308 .51771 Metetra
.409 .681 .973 r
.44308 .51771 .4545 .52757 .47419 .52881 .46285 .51906 Metetra
.417 .688 .975 r
.46285 .51906 .47419 .52881 .49412 .52983 .48286 .52016 Metetra
.425 .695 .976 r
.48286 .52016 .49412 .52983 .51429 .53061 .50311 .52102 Metetra
.433 .702 .978 r
.50311 .52102 .51429 .53061 .53469 .53114 .5236 .5216 Metetra
.442 .709 .979 r
.5236 .5216 .53469 .53114 .55533 .53141 .54433 .52192 Metetra
.451 .715 .98 r
.54433 .52192 .55533 .53141 .57619 .53142 .56529 .52196 Metetra
.46 .721 .981 r
.56529 .52196 .57619 .53142 .59729 .53115 .58649 .52171 Metetra
.47 .727 .982 r
.58649 .52171 .59729 .53115 .61862 .53061 .60793 .52118 Metetra
.479 .733 .982 r
.60793 .52118 .61862 .53061 .64018 .5298 .6296 .52035 Metetra
.488 .738 .982 r
.6296 .52035 .64018 .5298 .66196 .5287 .6515 .51922 Metetra
.497 .743 .982 r
.6515 .51922 .66196 .5287 .68398 .52733 .67363 .51781 Metetra
.506 .748 .982 r
.67363 .51781 .68398 .52733 .70621 .52567 .69599 .5161 Metetra
.515 .752 .982 r
.69599 .5161 .70621 .52567 .72867 .52374 .71858 .51409 Metetra
.523 .756 .981 r
.71858 .51409 .72867 .52374 .75136 .52153 .74139 .5118 Metetra
.532 .759 .98 r
.74139 .5118 .75136 .52153 .77426 .51904 .76443 .50922 Metetra
.539 .762 .979 r
.76443 .50922 .77426 .51904 .79738 .51628 .78769 .50636 Metetra
.547 .765 .978 r
.78769 .50636 .79738 .51628 .82073 .51326 .81117 .50322 Metetra
.554 .767 .977 r
.81117 .50322 .82073 .51326 .84429 .50997 .83487 .4998 Metetra
.561 .77 .976 r
.83487 .4998 .84429 .50997 .86806 .50642 .85879 .49612 Metetra
.567 .771 .975 r
.85879 .49612 .86806 .50642 .89206 .50263 .88293 .49219 Metetra
.573 .773 .973 r
.88293 .49219 .89206 .50263 .91627 .49859 .90729 .488 Metetra
.361 .625 .953 r
.28154 .48885 .2935 .49997 .31138 .50271 .29945 .49175 Metetra
.363 .63 .956 r
.29945 .49175 .31138 .50271 .32948 .50533 .31759 .49455 Metetra
.365 .636 .959 r
.31759 .49455 .32948 .50533 .34783 .50782 .33596 .49721 Metetra
.368 .643 .961 r
.33596 .49721 .34783 .50782 .3664 .51017 .35458 .49972 Metetra
.373 .65 .964 r
.35458 .49972 .3664 .51017 .38521 .51234 .37344 .50206 Metetra
.378 .657 .967 r
.37344 .50206 .38521 .51234 .40426 .51434 .39255 .5042 Metetra
.384 .664 .969 r
.39255 .5042 .40426 .51434 .42355 .51613 .4119 .50612 Metetra
.391 .671 .971 r
.4119 .50612 .42355 .51613 .44308 .51771 .43149 .50782 Metetra
.399 .679 .974 r
.43149 .50782 .44308 .51771 .46285 .51906 .45134 .50928 Metetra
.407 .686 .976 r
.45134 .50928 .46285 .51906 .48286 .52016 .47142 .51048 Metetra
.416 .694 .977 r
.47142 .51048 .48286 .52016 .50311 .52102 .49176 .51142 Metetra
.425 .701 .979 r
.49176 .51142 .50311 .52102 .5236 .5216 .51234 .51207 Metetra
.435 .708 .98 r
.51234 .51207 .5236 .5216 .54433 .52192 .53316 .51244 Metetra
.444 .715 .982 r
.53316 .51244 .54433 .52192 .56529 .52196 .55422 .51251 Metetra
.454 .722 .983 r
.55422 .51251 .56529 .52196 .58649 .52171 .57553 .51228 Metetra
.464 .728 .983 r
.57553 .51228 .58649 .52171 .60793 .52118 .59707 .51174 Metetra
.474 .734 .984 r
.59707 .51174 .60793 .52118 .6296 .52035 .61886 .5109 Metetra
.484 .74 .984 r
.61886 .5109 .6296 .52035 .6515 .51922 .64088 .50974 Metetra
.494 .745 .984 r
.64088 .50974 .6515 .51922 .67363 .51781 .66313 .50828 Metetra
.504 .749 .984 r
.66313 .50828 .67363 .51781 .69599 .5161 .68561 .5065 Metetra
.513 .754 .983 r
.68561 .5065 .69599 .5161 .71858 .51409 .70833 .50442 Metetra
.522 .758 .982 r
.70833 .50442 .71858 .51409 .74139 .5118 .73127 .50204 Metetra
.531 .761 .982 r
.73127 .50204 .74139 .5118 .76443 .50922 .75445 .49936 Metetra
.539 .764 .981 r
.75445 .49936 .76443 .50922 .78769 .50636 .77784 .49638 Metetra
.547 .767 .979 r
.77784 .49638 .78769 .50636 .81117 .50322 .80146 .49311 Metetra
.554 .77 .978 r
.80146 .49311 .81117 .50322 .83487 .4998 .82531 .48956 Metetra
.561 .772 .977 r
.82531 .48956 .83487 .4998 .85879 .49612 .84938 .48574 Metetra
.568 .774 .975 r
.84938 .48574 .85879 .49612 .88293 .49219 .87366 .48165 Metetra
.574 .775 .974 r
.87366 .48165 .88293 .49219 .90729 .488 .89817 .47729 Metetra
.348 .619 .952 r
.26943 .47757 .28154 .48885 .29945 .49175 .28736 .48068 Metetra
.35 .624 .955 r
.28736 .48068 .29945 .49175 .31759 .49455 .30553 .48367 Metetra
.352 .631 .958 r
.30553 .48367 .31759 .49455 .33596 .49721 .32394 .48652 Metetra
.355 .638 .961 r
.32394 .48652 .33596 .49721 .35458 .49972 .3426 .48921 Metetra
.36 .645 .964 r
.3426 .48921 .35458 .49972 .37344 .50206 .3615 .49171 Metetra
.365 .652 .966 r
.3615 .49171 .37344 .50206 .39255 .5042 .38066 .49401 Metetra
.372 .66 .969 r
.38066 .49401 .39255 .5042 .4119 .50612 .40007 .49609 Metetra
.379 .668 .972 r
.40007 .49609 .4119 .50612 .43149 .50782 .41973 .49793 Metetra
.387 .676 .974 r
.41973 .49793 .43149 .50782 .45134 .50928 .43965 .49951 Metetra
.396 .684 .976 r
.43965 .49951 .45134 .50928 .47142 .51048 .45981 .50081 Metetra
.406 .692 .978 r
.45981 .50081 .47142 .51048 .49176 .51142 .48023 .50183 Metetra
.416 .7 .98 r
.48023 .50183 .49176 .51142 .51234 .51207 .5009 .50256 Metetra
.426 .708 .982 r
.5009 .50256 .51234 .51207 .53316 .51244 .52182 .50298 Metetra
.437 .715 .983 r
.52182 .50298 .53316 .51244 .55422 .51251 .54298 .50308 Metetra
.448 .722 .984 r
.54298 .50308 .55422 .51251 .57553 .51228 .56439 .50287 Metetra
.459 .729 .985 r
.56439 .50287 .57553 .51228 .59707 .51174 .58605 .50233 Metetra
.469 .735 .985 r
.58605 .50233 .59707 .51174 .61886 .5109 .60795 .50146 Metetra
.48 .741 .985 r
.60795 .50146 .61886 .5109 .64088 .50974 .63008 .50027 Metetra
.491 .747 .985 r
.63008 .50027 .64088 .50974 .66313 .50828 .65246 .49875 Metetra
.501 .752 .985 r
.65246 .49875 .66313 .50828 .68561 .5065 .67507 .49691 Metetra
.511 .756 .985 r
.67507 .49691 .68561 .5065 .70833 .50442 .69792 .49474 Metetra
.521 .76 .984 r
.69792 .49474 .70833 .50442 .73127 .50204 .721 .49225 Metetra
.53 .764 .983 r
.721 .49225 .73127 .50204 .75445 .49936 .7443 .48946 Metetra
.539 .767 .982 r
.7443 .48946 .75445 .49936 .77784 .49638 .76784 .48635 Metetra
.547 .77 .981 r
.76784 .48635 .77784 .49638 .80146 .49311 .7916 .48294 Metetra
.555 .772 .979 r
.7916 .48294 .80146 .49311 .82531 .48956 .81559 .47924 Metetra
.562 .774 .978 r
.81559 .47924 .82531 .48956 .84938 .48574 .83981 .47526 Metetra
.569 .776 .976 r
.83981 .47526 .84938 .48574 .87366 .48165 .86425 .471 Metetra
.576 .777 .974 r
.86425 .471 .87366 .48165 .89817 .47729 .88891 .46647 Metetra
.334 .611 .951 r
.25715 .46615 .26943 .47757 .28736 .48068 .2751 .46947 Metetra
.335 .617 .954 r
.2751 .46947 .28736 .48068 .30553 .48367 .2933 .47268 Metetra
.337 .624 .957 r
.2933 .47268 .30553 .48367 .32394 .48652 .31174 .47574 Metetra
.341 .631 .96 r
.31174 .47574 .32394 .48652 .3426 .48921 .33044 .47863 Metetra
.345 .639 .963 r
.33044 .47863 .3426 .48921 .3615 .49171 .34939 .48132 Metetra
.351 .647 .966 r
.34939 .48132 .3615 .49171 .38066 .49401 .3686 .4838 Metetra
.358 .656 .969 r
.3686 .4838 .38066 .49401 .40007 .49609 .38807 .48605 Metetra
.366 .664 .972 r
.38807 .48605 .40007 .49609 .41973 .49793 .40779 .48803 Metetra
.375 .673 .974 r
.40779 .48803 .41973 .49793 .43965 .49951 .42778 .48975 Metetra
.385 .682 .977 r
.42778 .48975 .43965 .49951 .45981 .50081 .44802 .49117 Metetra
.395 .691 .979 r
.44802 .49117 .45981 .50081 .48023 .50183 .46852 .49228 Metetra
.406 .699 .981 r
.46852 .49228 .48023 .50183 .5009 .50256 .48928 .49308 Metetra
.417 .707 .983 r
.48928 .49308 .5009 .50256 .52182 .50298 .51029 .49356 Metetra
.429 .715 .984 r
.51029 .49356 .52182 .50298 .54298 .50308 .53156 .4937 Metetra
.441 .723 .985 r
.53156 .4937 .54298 .50308 .56439 .50287 .55308 .4935 Metetra
.453 .73 .986 r
.55308 .4935 .56439 .50287 .58605 .50233 .57485 .49295 Metetra
.464 .737 .987 r
.57485 .49295 .58605 .50233 .60795 .50146 .59686 .49206 Metetra
.476 .743 .987 r
.59686 .49206 .60795 .50146 .63008 .50027 .61912 .49082 Metetra
.487 .749 .987 r
.61912 .49082 .63008 .50027 .65246 .49875 .64162 .48924 Metetra
.498 .754 .987 r
.64162 .48924 .65246 .49875 .67507 .49691 .66436 .48731 Metetra
.509 .759 .986 r
.66436 .48731 .67507 .49691 .69792 .49474 .68734 .48505 Metetra
.519 .763 .985 r
.68734 .48505 .69792 .49474 .721 .49225 .71055 .48245 Metetra
.529 .767 .984 r
.71055 .48245 .721 .49225 .7443 .48946 .734 .47952 Metetra
.539 .77 .983 r
.734 .47952 .7443 .48946 .76784 .48635 .75768 .47627 Metetra
.547 .773 .982 r
.75768 .47627 .76784 .48635 .7916 .48294 .78158 .47271 Metetra
.556 .775 .98 r
.78158 .47271 .7916 .48294 .81559 .47924 .80572 .46885 Metetra
.564 .777 .978 r
.80572 .46885 .81559 .47924 .83981 .47526 .83008 .46469 Metetra
.571 .778 .977 r
.83008 .46469 .83981 .47526 .86425 .471 .85467 .46025 Metetra
.577 .779 .975 r
.85467 .46025 .86425 .471 .88891 .46647 .87949 .45553 Metetra
.318 .603 .949 r
.24472 .45458 .25715 .46615 .2751 .46947 .26268 .45815 Metetra
.319 .61 .952 r
.26268 .45815 .2751 .46947 .2933 .47268 .2809 .46159 Metetra
.321 .617 .955 r
.2809 .46159 .2933 .47268 .31174 .47574 .29937 .46488 Metetra
.324 .624 .959 r
.29937 .46488 .31174 .47574 .33044 .47863 .3181 .468 Metetra
.329 .633 .962 r
.3181 .468 .33044 .47863 .34939 .48132 .33709 .47091 Metetra
.335 .642 .965 r
.33709 .47091 .34939 .48132 .3686 .4838 .35635 .47359 Metetra
.342 .651 .968 r
.35635 .47359 .3686 .4838 .38807 .48605 .37587 .47601 Metetra
.351 .66 .971 r
.37587 .47601 .38807 .48605 .40779 .48803 .39566 .47817 Metetra
.361 .67 .974 r
.39566 .47817 .40779 .48803 .42778 .48975 .41572 .48002 Metetra
.371 .679 .977 r
.41572 .48002 .42778 .48975 .44802 .49117 .43604 .48157 Metetra
.383 .689 .98 r
.43604 .48157 .44802 .49117 .46852 .49228 .45662 .48279 Metetra
.395 .698 .982 r
.45662 .48279 .46852 .49228 .48928 .49308 .47747 .48367 Metetra
.407 .707 .984 r
.47747 .48367 .48928 .49308 .51029 .49356 .49858 .4842 Metetra
.42 .716 .985 r
.49858 .4842 .51029 .49356 .53156 .4937 .51995 .48438 Metetra
.433 .724 .987 r
.51995 .48438 .53156 .4937 .55308 .4935 .54158 .48419 Metetra
.446 .732 .988 r
.54158 .48419 .55308 .4935 .57485 .49295 .56346 .48364 Metetra
.459 .739 .988 r
.56346 .48364 .57485 .49295 .59686 .49206 .58559 .48271 Metetra
.472 .746 .989 r
.58559 .48271 .59686 .49206 .61912 .49082 .60798 .48142 Metetra
.484 .752 .989 r
.60798 .48142 .61912 .49082 .64162 .48924 .6306 .47976 Metetra
.496 .757 .988 r
.6306 .47976 .64162 .48924 .66436 .48731 .65348 .47774 Metetra
.508 .762 .988 r
.65348 .47774 .66436 .48731 .68734 .48505 .67659 .47536 Metetra
.519 .766 .987 r
.67659 .47536 .68734 .48505 .71055 .48245 .69994 .47263 Metetra
.529 .77 .986 r
.69994 .47263 .71055 .48245 .734 .47952 .72353 .46956 Metetra
.539 .773 .984 r
.72353 .46956 .734 .47952 .75768 .47627 .74735 .46615 Metetra
.548 .776 .983 r
.74735 .46615 .75768 .47627 .78158 .47271 .7714 .46242 Metetra
.557 .778 .981 r
.7714 .46242 .78158 .47271 .80572 .46885 .79569 .45837 Metetra
.565 .779 .979 r
.79569 .45837 .80572 .46885 .83008 .46469 .8202 .45402 Metetra
.573 .781 .977 r
.8202 .45402 .83008 .46469 .85467 .46025 .84494 .44938 Metetra
.58 .782 .975 r
.84494 .44938 .85467 .46025 .87949 .45553 .86991 .44445 Metetra
.3 .594 .946 r
.23212 .44286 .24472 .45458 .26268 .45815 .25009 .4467 Metetra
.3 .6 .95 r
.25009 .4467 .26268 .45815 .2809 .46159 .26832 .45041 Metetra
.302 .608 .953 r
.26832 .45041 .2809 .46159 .29937 .46488 .28681 .45396 Metetra
.305 .616 .957 r
.28681 .45396 .29937 .46488 .3181 .468 .30558 .45733 Metetra
.31 .625 .96 r
.30558 .45733 .3181 .468 .33709 .47091 .32461 .46048 Metetra
.316 .635 .964 r
.32461 .46048 .33709 .47091 .35635 .47359 .34391 .46338 Metetra
.324 .645 .967 r
.34391 .46338 .35635 .47359 .37587 .47601 .36349 .46602 Metetra
.334 .655 .971 r
.36349 .46602 .37587 .47601 .39566 .47817 .38334 .46835 Metetra
.344 .666 .974 r
.38334 .46835 .39566 .47817 .41572 .48002 .40346 .47037 Metetra
.356 .676 .977 r
.40346 .47037 .41572 .48002 .43604 .48157 .42386 .47205 Metetra
.369 .687 .98 r
.42386 .47205 .43604 .48157 .45662 .48279 .44453 .47339 Metetra
.382 .697 .982 r
.44453 .47339 .45662 .48279 .47747 .48367 .46547 .47436 Metetra
.396 .707 .985 r
.46547 .47436 .47747 .48367 .49858 .4842 .48668 .47495 Metetra
.41 .716 .987 r
.48668 .47495 .49858 .4842 .51995 .48438 .50815 .47516 Metetra
.424 .725 .988 r
.50815 .47516 .51995 .48438 .54158 .48419 .52989 .47498 Metetra
.439 .733 .989 r
.52989 .47498 .54158 .48419 .56346 .48364 .55189 .4744 Metetra
.453 .741 .99 r
.55189 .4744 .56346 .48364 .58559 .48271 .57414 .47344 Metetra
.467 .748 .99 r
.57414 .47344 .58559 .48271 .60798 .48142 .59665 .47208 Metetra
.481 .755 .99 r
.59665 .47208 .60798 .48142 .6306 .47976 .61941 .47033 Metetra
.494 .76 .99 r
.61941 .47033 .6306 .47976 .65348 .47774 .64241 .4682 Metetra
.506 .765 .989 r
.64241 .4682 .65348 .47774 .67659 .47536 .66566 .46569 Metetra
.518 .77 .988 r
.66566 .46569 .67659 .47536 .69994 .47263 .68915 .46281 Metetra
.529 .773 .987 r
.68915 .46281 .69994 .47263 .72353 .46956 .71288 .45958 Metetra
.54 .776 .985 r
.71288 .45958 .72353 .46956 .74735 .46615 .73685 .45599 Metetra
.55 .779 .984 r
.73685 .45599 .74735 .46615 .7714 .46242 .76105 .45206 Metetra
.559 .781 .982 r
.76105 .45206 .7714 .46242 .79569 .45837 .78549 .44781 Metetra
.567 .782 .98 r
.78549 .44781 .79569 .45837 .8202 .45402 .81015 .44325 Metetra
.575 .783 .978 r
.81015 .44325 .8202 .45402 .84494 .44938 .83505 .43838 Metetra
.582 .784 .976 r
.83505 .43838 .84494 .44938 .86991 .44445 .86018 .43323 Metetra
.279 .583 .943 r
.21935 .43098 .23212 .44286 .25009 .4467 .23732 .43513 Metetra
.279 .59 .947 r
.23732 .43513 .25009 .4467 .26832 .45041 .25556 .43914 Metetra
.28 .598 .95 r
.25556 .43914 .26832 .45041 .28681 .45396 .27407 .443 Metetra
.283 .607 .954 r
.27407 .443 .28681 .45396 .30558 .45733 .29286 .44665 Metetra
.288 .616 .958 r
.29286 .44665 .30558 .45733 .32461 .46048 .31192 .45007 Metetra
.295 .627 .962 r
.31192 .45007 .32461 .46048 .34391 .46338 .33127 .45322 Metetra
.303 .638 .965 r
.33127 .45322 .34391 .46338 .36349 .46602 .3509 .45608 Metetra
.314 .649 .969 r
.3509 .45608 .36349 .46602 .38334 .46835 .37081 .45862 Metetra
.325 .661 .973 r
.37081 .45862 .38334 .46835 .40346 .47037 .391 .46082 Metetra
.338 .672 .976 r
.391 .46082 .40346 .47037 .42386 .47205 .41148 .46266 Metetra
.353 .684 .98 r
.41148 .46266 .42386 .47205 .44453 .47339 .43223 .46411 Metetra
.367 .695 .983 r
.43223 .46411 .44453 .47339 .46547 .47436 .45327 .46517 Metetra
.383 .706 .985 r
.45327 .46517 .46547 .47436 .48668 .47495 .47457 .46582 Metetra
.399 .717 .987 r
.47457 .46582 .48668 .47495 .50815 .47516 .49615 .46606 Metetra
.415 .726 .989 r
.49615 .46606 .50815 .47516 .52989 .47498 .518 .46588 Metetra
.431 .736 .991 r
.518 .46588 .52989 .47498 .55189 .4744 .54012 .46528 Metetra
.447 .744 .992 r
.54012 .46528 .55189 .4744 .57414 .47344 .5625 .46426 Metetra
.462 .751 .992 r
.5625 .46426 .57414 .47344 .59665 .47208 .58513 .46282 Metetra
.477 .758 .992 r
.58513 .46282 .59665 .47208 .61941 .47033 .60802 .46097 Metetra
.492 .764 .992 r
.60802 .46097 .61941 .47033 .64241 .4682 .63116 .4587 Metetra
.505 .769 .991 r
.63116 .4587 .64241 .4682 .66566 .46569 .65455 .45604 Metetra
.518 .774 .99 r
.65455 .45604 .66566 .46569 .68915 .46281 .67818 .45299 Metetra
.53 .777 .988 r
.67818 .45299 .68915 .46281 .71288 .45958 .70206 .44957 Metetra
.541 .78 .986 r
.70206 .44957 .71288 .45958 .73685 .45599 .72617 .44578 Metetra
.552 .782 .985 r
.72617 .44578 .73685 .45599 .76105 .45206 .75052 .44164 Metetra
.561 .784 .982 r
.75052 .44164 .76105 .45206 .78549 .44781 .77511 .43716 Metetra
.57 .785 .98 r
.77511 .43716 .78549 .44781 .81015 .44325 .79993 .43236 Metetra
.578 .786 .978 r
.79993 .43236 .81015 .44325 .83505 .43838 .82498 .42725 Metetra
.585 .787 .976 r
.82498 .42725 .83505 .43838 .86018 .43323 .85027 .42184 Metetra
.256 .57 .939 r
.20641 .41894 .21935 .43098 .23732 .43513 .22437 .42344 Metetra
.254 .577 .942 r
.22437 .42344 .23732 .43513 .25556 .43914 .24262 .4278 Metetra
.254 .586 .946 r
.24262 .4278 .25556 .43914 .27407 .443 .26114 .432 Metetra
.257 .595 .95 r
.26114 .432 .27407 .443 .29286 .44665 .27994 .43597 Metetra
.262 .606 .954 r
.27994 .43597 .29286 .44665 .31192 .45007 .29904 .4397 Metetra
.27 .617 .958 r
.29904 .4397 .31192 .45007 .33127 .45322 .31842 .44314 Metetra
.279 .629 .962 r
.31842 .44314 .33127 .45322 .3509 .45608 .3381 .44625 Metetra
.29 .642 .967 r
.3381 .44625 .3509 .45608 .37081 .45862 .35807 .44902 Metetra
.304 .655 .971 r
.35807 .44902 .37081 .45862 .391 .46082 .37833 .45142 Metetra
.318 .668 .975 r
.37833 .45142 .391 .46082 .41148 .46266 .39888 .45342 Metetra
.334 .681 .979 r
.39888 .45342 .41148 .46266 .43223 .46411 .41972 .45501 Metetra
.351 .693 .982 r
.41972 .45501 .43223 .46411 .45327 .46517 .44085 .45616 Metetra
.369 .706 .985 r
.44085 .45616 .45327 .46517 .47457 .46582 .46226 .45688 Metetra
.387 .717 .988 r
.46226 .45688 .47457 .46582 .49615 .46606 .48395 .45714 Metetra
.405 .728 .99 r
.48395 .45714 .49615 .46606 .518 .46588 .50591 .45696 Metetra
.423 .738 .992 r
.50591 .45696 .518 .46588 .54012 .46528 .52815 .45631 Metetra
.44 .747 .993 r
.52815 .45631 .54012 .46528 .5625 .46426 .55065 .45522 Metetra
.458 .755 .994 r
.55065 .45522 .5625 .46426 .58513 .46282 .57342 .45367 Metetra
.474 .762 .994 r
.57342 .45367 .58513 .46282 .60802 .46097 .59644 .45169 Metetra
.49 .768 .993 r
.59644 .45169 .60802 .46097 .63116 .4587 .61972 .44927 Metetra
.505 .774 .992 r
.61972 .44927 .63116 .4587 .65455 .45604 .64325 .44643 Metetra
.519 .778 .991 r
.64325 .44643 .65455 .45604 .67818 .45299 .66703 .44318 Metetra
.531 .781 .989 r
.66703 .44318 .67818 .45299 .70206 .44957 .69105 .43954 Metetra
.543 .784 .987 r
.69105 .43954 .70206 .44957 .72617 .44578 .71531 .43552 Metetra
.554 .786 .985 r
.71531 .43552 .72617 .44578 .75052 .44164 .73982 .43113 Metetra
.564 .788 .983 r
.73982 .43113 .75052 .44164 .77511 .43716 .76456 .4264 Metetra
.573 .789 .98 r
.76456 .4264 .77511 .43716 .79993 .43236 .78953 .42134 Metetra
.582 .789 .978 r
.78953 .42134 .79993 .43236 .82498 .42725 .81474 .41596 Metetra
.589 .789 .975 r
.81474 .41596 .82498 .42725 .85027 .42184 .84019 .41028 Metetra
.228 .554 .933 r
.19329 .40674 .20641 .41894 .22437 .42344 .21124 .41164 Metetra
.225 .562 .936 r
.21124 .41164 .22437 .42344 .24262 .4278 .22947 .41641 Metetra
.225 .571 .94 r
.22947 .41641 .24262 .4278 .26114 .432 .248 .42099 Metetra
.227 .581 .944 r
.248 .42099 .26114 .432 .27994 .43597 .26682 .42534 Metetra
.232 .593 .948 r
.26682 .42534 .27994 .43597 .29904 .4397 .28594 .42941 Metetra
.24 .605 .953 r
.28594 .42941 .29904 .4397 .31842 .44314 .30535 .43317 Metetra
.25 .619 .958 r
.30535 .43317 .31842 .44314 .3381 .44625 .32508 .43659 Metetra
.263 .633 .962 r
.32508 .43659 .3381 .44625 .35807 .44902 .3451 .43961 Metetra
.278 .648 .967 r
.3451 .43961 .35807 .44902 .37833 .45142 .36543 .44223 Metetra
.294 .662 .972 r
.36543 .44223 .37833 .45142 .39888 .45342 .38606 .44441 Metetra
.313 .677 .976 r
.38606 .44441 .39888 .45342 .41972 .45501 .40698 .44614 Metetra
.332 .691 .981 r
.40698 .44614 .41972 .45501 .44085 .45616 .4282 .44739 Metetra
.352 .705 .984 r
.4282 .44739 .44085 .45616 .46226 .45688 .44972 .44816 Metetra
.373 .718 .988 r
.44972 .44816 .46226 .45688 .48395 .45714 .47152 .44845 Metetra
.393 .73 .991 r
.47152 .44845 .48395 .45714 .50591 .45696 .4936 .44824 Metetra
.414 .741 .993 r
.4936 .44824 .50591 .45696 .52815 .45631 .51596 .44753 Metetra
.434 .751 .994 r
.51596 .44753 .52815 .45631 .55065 .45522 .53859 .44634 Metetra
.453 .76 .995 r
.53859 .44634 .55065 .45522 .57342 .45367 .56149 .44466 Metetra
.471 .767 .995 r
.56149 .44466 .57342 .45367 .59644 .45169 .58466 .44252 Metetra
.489 .773 .995 r
.58466 .44252 .59644 .45169 .61972 .44927 .60808 .43991 Metetra
.505 .779 .994 r
.60808 .43991 .61972 .44927 .64325 .44643 .63175 .43686 Metetra
.52 .783 .992 r
.63175 .43686 .64325 .44643 .66703 .44318 .65568 .43338 Metetra
.534 .786 .99 r
.65568 .43338 .66703 .44318 .69105 .43954 .67985 .42949 Metetra
.546 .789 .988 r
.67985 .42949 .69105 .43954 .71531 .43552 .70427 .4252 Metetra
.558 .79 .986 r
.70427 .4252 .71531 .43552 .73982 .43113 .72892 .42054 Metetra
.568 .791 .983 r
.72892 .42054 .73982 .43113 .76456 .4264 .75382 .41552 Metetra
.578 .792 .98 r
.75382 .41552 .76456 .4264 .78953 .42134 .77895 .41016 Metetra
.586 .792 .978 r
.77895 .41016 .78953 .42134 .81474 .41596 .80432 .40448 Metetra
.593 .792 .975 r
.80432 .40448 .81474 .41596 .84019 .41028 .82992 .39851 Metetra
.195 .536 .925 r
.17999 .39437 .19329 .40674 .21124 .41164 .19791 .39975 Metetra
.191 .543 .928 r
.19791 .39975 .21124 .41164 .22947 .41641 .21613 .40498 Metetra
.189 .553 .932 r
.21613 .40498 .22947 .41641 .248 .42099 .23465 .41001 Metetra
.191 .564 .936 r
.23465 .41001 .248 .42099 .26682 .42534 .25347 .41479 Metetra
.196 .577 .94 r
.25347 .41479 .26682 .42534 .28594 .42941 .27261 .41927 Metetra
.204 .591 .945 r
.27261 .41927 .28594 .42941 .30535 .43317 .29205 .4234 Metetra
.215 .606 .95 r
.29205 .4234 .30535 .43317 .32508 .43659 .31182 .42715 Metetra
.23 .622 .956 r
.31182 .42715 .32508 .43659 .3451 .43961 .3319 .43046 Metetra
.247 .638 .961 r
.3319 .43046 .3451 .43961 .36543 .44223 .35229 .43333 Metetra
.266 .655 .967 r
.35229 .43333 .36543 .44223 .38606 .44441 .37299 .43571 Metetra
.287 .672 .972 r
.37299 .43571 .38606 .44441 .40698 .44614 .39401 .43758 Metetra
.31 .688 .978 r
.39401 .43758 .40698 .44614 .4282 .44739 .41533 .43893 Metetra
.333 .704 .983 r
.41533 .43893 .4282 .44739 .44972 .44816 .43695 .43975 Metetra
.357 .719 .987 r
.43695 .43975 .44972 .44816 .47152 .44845 .45886 .44004 Metetra
.381 .732 .99 r
.45886 .44004 .47152 .44845 .4936 .44824 .48106 .43978 Metetra
.405 .745 .993 r
.48106 .43978 .4936 .44824 .51596 .44753 .50355 .43899 Metetra
.427 .755 .995 r
.50355 .43899 .51596 .44753 .53859 .44634 .52632 .43766 Metetra
.449 .765 .996 r
.52632 .43766 .53859 .44634 .56149 .44466 .54936 .43582 Metetra
.47 .773 .997 r
.54936 .43582 .56149 .44466 .58466 .44252 .57266 .43348 Metetra
.489 .779 .996 r
.57266 .43348 .58466 .44252 .60808 .43991 .59623 .43064 Metetra
.506 .784 .995 r
.59623 .43064 .60808 .43991 .63175 .43686 .62005 .42734 Metetra
.523 .788 .993 r
.62005 .42734 .63175 .43686 .65568 .43338 .64413 .42358 Metetra
.537 .791 .991 r
.64413 .42358 .65568 .43338 .67985 .42949 .66845 .4194 Metetra
.551 .793 .989 r
.66845 .4194 .67985 .42949 .70427 .4252 .69302 .4148 Metetra
.563 .794 .986 r
.69302 .4148 .70427 .4252 .72892 .42054 .71783 .40982 Metetra
.573 .795 .983 r
.71783 .40982 .72892 .42054 .75382 .41552 .74289 .40448 Metetra
.583 .795 .98 r
.74289 .40448 .75382 .41552 .77895 .41016 .76818 .3988 Metetra
.591 .794 .977 r
.76818 .3988 .77895 .41016 .80432 .40448 .7937 .39279 Metetra
.598 .794 .974 r
.7937 .39279 .80432 .40448 .82992 .39851 .81947 .38649 Metetra
.156 .512 .914 r
.16651 .38183 .17999 .39437 .19791 .39975 .18439 .38777 Metetra
.149 .52 .917 r
.18439 .38777 .19791 .39975 .21613 .40498 .20258 .39355 Metetra
.146 .53 .92 r
.20258 .39355 .21613 .40498 .23465 .41001 .22107 .39911 Metetra
.146 .542 .923 r
.22107 .39911 .23465 .41001 .25347 .41479 .23989 .40439 Metetra
.151 .556 .928 r
.23989 .40439 .25347 .41479 .27261 .41927 .25903 .40934 Metetra
.16 .571 .933 r
.25903 .40934 .27261 .41927 .29205 .4234 .2785 .4139 Metetra
.173 .589 .938 r
.2785 .4139 .29205 .4234 .31182 .42715 .2983 .41803 Metetra
.189 .607 .945 r
.2983 .41803 .31182 .42715 .3319 .43046 .31843 .42168 Metetra
.209 .626 .951 r
.31843 .42168 .3319 .43046 .35229 .43333 .33889 .42481 Metetra
.232 .646 .958 r
.33889 .42481 .35229 .43333 .37299 .43571 .35967 .4274 Metetra
.257 .665 .965 r
.35967 .4274 .37299 .43571 .39401 .43758 .38078 .42943 Metetra
.284 .684 .972 r
.38078 .42943 .39401 .43758 .41533 .43893 .40219 .43088 Metetra
.311 .703 .979 r
.40219 .43088 .41533 .43893 .43695 .43975 .42392 .43173 Metetra
.339 .72 .984 r
.42392 .43173 .43695 .43975 .45886 .44004 .44596 .43199 Metetra
.367 .735 .989 r
.44596 .43199 .45886 .44004 .48106 .43978 .46829 .43166 Metetra
.395 .749 .993 r
.46829 .43166 .48106 .43978 .50355 .43899 .49091 .43073 Metetra
.421 .761 .996 r
.49091 .43073 .50355 .43899 .52632 .43766 .51381 .42924 Metetra
.446 .771 .997 r
.51381 .42924 .52632 .43766 .54936 .43582 .53699 .42718 Metetra
.469 .779 .998 r
.53699 .42718 .54936 .43582 .57266 .43348 .56045 .42459 Metetra
.49 .786 .997 r
.56045 .42459 .57266 .43348 .59623 .43064 .58416 .42147 Metetra
.509 .791 .996 r
.58416 .42147 .59623 .43064 .62005 .42734 .60814 .41786 Metetra
.527 .795 .994 r
.60814 .41786 .62005 .42734 .64413 .42358 .63237 .41377 Metetra
.543 .797 .992 r
.63237 .41377 .64413 .42358 .66845 .4194 .65685 .40924 Metetra
.557 .798 .989 r
.65685 .40924 .66845 .4194 .69302 .4148 .68157 .4043 Metetra
.569 .799 .986 r
.68157 .4043 .69302 .4148 .71783 .40982 .70654 .39896 Metetra
.58 .799 .983 r
.70654 .39896 .71783 .40982 .74289 .40448 .73175 .39325 Metetra
.589 .798 .979 r
.73175 .39325 .74289 .40448 .76818 .3988 .7572 .3872 Metetra
.597 .797 .976 r
.7572 .3872 .76818 .3988 .7937 .39279 .78289 .38083 Metetra
.604 .795 .972 r
.78289 .38083 .7937 .39279 .81947 .38649 .80882 .37417 Metetra
.109 .483 .899 r
.15284 .36912 .16651 .38183 .18439 .38777 .17066 .37572 Metetra
.098 .491 .9 r
.17066 .37572 .18439 .38777 .20258 .39355 .1888 .38216 Metetra
.092 .501 .902 r
.1888 .38216 .20258 .39355 .22107 .39911 .20726 .38835 Metetra
.091 .513 .905 r
.20726 .38835 .22107 .39911 .23989 .40439 .22606 .39423 Metetra
.095 .528 .908 r
.22606 .39423 .23989 .40439 .25903 .40934 .2452 .39974 Metetra
.105 .546 .913 r
.2452 .39974 .25903 .40934 .2785 .4139 .26468 .4048 Metetra
.119 .566 .92 r
.26468 .4048 .2785 .4139 .2983 .41803 .28452 .40937 Metetra
.139 .587 .927 r
.28452 .40937 .2983 .41803 .31843 .42168 .30469 .41339 Metetra
.163 .61 .935 r
.30469 .41339 .31843 .42168 .33889 .42481 .32521 .41682 Metetra
.19 .633 .944 r
.32521 .41682 .33889 .42481 .35967 .4274 .34607 .41964 Metetra
.22 .656 .954 r
.34607 .41964 .35967 .4274 .38078 .42943 .36727 .42182 Metetra
.252 .679 .963 r
.36727 .42182 .38078 .42943 .40219 .43088 .38879 .42335 Metetra
.286 .701 .972 r
.38879 .42335 .40219 .43088 .42392 .43173 .41064 .4242 Metetra
.32 .721 .98 r
.41064 .4242 .42392 .43173 .44596 .43199 .4328 .4244 Metetra
.353 .739 .986 r
.4328 .4244 .44596 .43199 .46829 .43166 .45526 .42394 Metetra
.385 .754 .992 r
.45526 .42394 .46829 .43166 .49091 .43073 .47802 .42284 Metetra
.416 .768 .995 r
.47802 .42284 .49091 .43073 .51381 .42924 .50107 .4211 Metetra
.444 .779 .998 r
.50107 .4211 .51381 .42924 .53699 .42718 .5244 .41877 Metetra
.47 .787 .999 r
.5244 .41877 .53699 .42718 .56045 .42459 .548 .41585 Metetra
.494 .794 .998 r
.548 .41585 .56045 .42459 .58416 .42147 .57187 .41239 Metetra
.515 .798 .997 r
.57187 .41239 .58416 .42147 .60814 .41786 .596 .4084 Metetra
.533 .801 .995 r
.596 .4084 .60814 .41786 .63237 .41377 .62039 .40392 Metetra
.55 .803 .992 r
.62039 .40392 .63237 .41377 .65685 .40924 .64502 .39899 Metetra
.564 .803 .989 r
.64502 .39899 .65685 .40924 .68157 .4043 .66991 .39363 Metetra
.577 .803 .985 r
.66991 .39363 .68157 .4043 .70654 .39896 .69504 .38788 Metetra
.587 .802 .981 r
.69504 .38788 .70654 .39896 .73175 .39325 .72041 .38176 Metetra
.596 .8 .978 r
.72041 .38176 .73175 .39325 .7572 .3872 .74602 .3753 Metetra
.604 .798 .974 r
.74602 .3753 .7572 .3872 .78289 .38083 .77187 .36854 Metetra
.611 .796 .97 r
.77187 .36854 .78289 .38083 .80882 .37417 .79796 .36149 Metetra
.05 .446 .877 r
.13898 .35624 .15284 .36912 .17066 .37572 .15671 .36365 Metetra
.034 .452 .875 r
.15671 .36365 .17066 .37572 .1888 .38216 .17478 .37088 Metetra
.024 .462 .875 r
.17478 .37088 .1888 .38216 .20726 .38835 .19319 .37784 Metetra
.021 .475 .876 r
.19319 .37784 .20726 .38835 .22606 .39423 .21195 .38445 Metetra
.024 .491 .878 r
.21195 .38445 .22606 .39423 .2452 .39974 .23108 .39061 Metetra
.035 .511 .882 r
.23108 .39061 .2452 .39974 .26468 .4048 .25057 .39627 Metetra
.052 .533 .889 r
.25057 .39627 .26468 .4048 .28452 .40937 .27042 .40135 Metetra
.075 .559 .898 r
.27042 .40135 .28452 .40937 .30469 .41339 .29064 .40579 Metetra
.104 .586 .909 r
.29064 .40579 .30469 .41339 .32521 .41682 .31123 .40956 Metetra
.138 .614 .921 r
.31123 .40956 .32521 .41682 .34607 .41964 .33217 .41261 Metetra
.175 .643 .934 r
.33217 .41261 .34607 .41964 .36727 .42182 .35346 .41493 Metetra
.215 .671 .947 r
.35346 .41493 .36727 .42182 .38879 .42335 .3751 .4165 Metetra
.256 .697 .96 r
.3751 .4165 .38879 .42335 .41064 .4242 .39706 .41731 Metetra
.297 .722 .972 r
.39706 .41731 .41064 .4242 .4328 .4244 .41936 .41739 Metetra
.338 .743 .981 r
.41936 .41739 .4328 .4244 .45526 .42394 .44196 .41672 Metetra
.376 .761 .989 r
.44196 .41672 .45526 .42394 .47802 .42284 .46487 .41535 Metetra
.412 .776 .995 r
.46487 .41535 .47802 .42284 .50107 .4211 .48807 .4133 Metetra
.445 .788 .998 r
.48807 .4133 .50107 .4211 .5244 .41877 .51155 .41059 Metetra
.474 .797 .999 r
.51155 .41059 .5244 .41877 .548 .41585 .53532 .40726 Metetra
.5 .803 .999 r
.53532 .40726 .548 .41585 .57187 .41239 .55935 .40336 Metetra
.523 .806 .998 r
.55935 .40336 .57187 .41239 .596 .4084 .58364 .39891 Metetra
.543 .808 .995 r
.58364 .39891 .596 .4084 .62039 .40392 .60818 .39397 Metetra
.56 .809 .991 r
.60818 .39397 .62039 .40392 .64502 .39899 .63298 .38856 Metetra
.574 .808 .988 r
.63298 .38856 .64502 .39899 .66991 .39363 .65802 .38272 Metetra
.586 .806 .983 r
.65802 .38272 .66991 .39363 .69504 .38788 .68331 .3765 Metetra
.597 .804 .979 r
.68331 .3765 .69504 .38788 .72041 .38176 .70884 .36992 Metetra
.605 .801 .975 r
.70884 .36992 .72041 .38176 .74602 .3753 .73461 .36302 Metetra
.612 .799 .971 r
.73461 .36302 .74602 .3753 .77187 .36854 .76062 .35583 Metetra
.618 .796 .967 r
.76062 .35583 .77187 .36854 .79796 .36149 .78688 .34837 Metetra
0 .396 .844 r
.12493 .34318 .13898 .35624 .15671 .36365 .14254 .3516 Metetra
0 .4 .838 r
.14254 .3516 .15671 .36365 .17478 .37088 .1605 .35982 Metetra
0 .408 .832 r
.1605 .35982 .17478 .37088 .19319 .37784 .17883 .36773 Metetra
0 .421 .829 r
.17883 .36773 .19319 .37784 .21195 .38445 .19753 .37523 Metetra
0 .438 .828 r
.19753 .37523 .21195 .38445 .23108 .39061 .21663 .38221 Metetra
0 .46 .831 r
.21663 .38221 .23108 .39061 .25057 .39627 .23611 .38857 Metetra
0 .487 .838 r
.23611 .38857 .25057 .39627 .27042 .40135 .25598 .39425 Metetra
0 .518 .849 r
.25598 .39425 .27042 .40135 .29064 .40579 .27625 .39917 Metetra
.03 .551 .864 r
.27625 .39917 .29064 .40579 .31123 .40956 .2969 .40329 Metetra
.072 .587 .882 r
.2969 .40329 .31123 .40956 .33217 .41261 .31793 .40657 Metetra
.12 .623 .902 r
.31793 .40657 .33217 .41261 .35346 .41493 .33932 .40899 Metetra
.17 .659 .922 r
.33932 .40899 .35346 .41493 .3751 .4165 .36108 .41054 Metetra
.222 .692 .941 r
.36108 .41054 .3751 .4165 .39706 .41731 .38318 .41123 Metetra
.274 .723 .959 r
.38318 .41123 .39706 .41731 .41936 .41739 .40562 .41107 Metetra
.324 .749 .974 r
.40562 .41107 .41936 .41739 .44196 .41672 .42837 .4101 Metetra
.37 .77 .985 r
.42837 .4101 .44196 .41672 .46487 .41535 .45144 .40834 Metetra
.413 .787 .993 r
.45144 .40834 .46487 .41535 .48807 .4133 .4748 .40583 Metetra
.45 .799 .998 r
.4748 .40583 .48807 .4133 .51155 .41059 .49845 .40263 Metetra
.484 .808 1 r
.49845 .40263 .51155 .41059 .53532 .40726 .52238 .39877 Metetra
.512 .813 .999 r
.52238 .39877 .53532 .40726 .55935 .40336 .54657 .39432 Metetra
.536 .815 .997 r
.54657 .39432 .55935 .40336 .58364 .39891 .57103 .38931 Metetra
.556 .815 .994 r
.57103 .38931 .58364 .39891 .60818 .39397 .59574 .3838 Metetra
.573 .814 .99 r
.59574 .3838 .60818 .39397 .63298 .38856 .6207 .37783 Metetra
.587 .811 .985 r
.6207 .37783 .63298 .38856 .65802 .38272 .6459 .37145 Metetra
.598 .808 .98 r
.6459 .37145 .65802 .38272 .68331 .3765 .67135 .3647 Metetra
.607 .805 .976 r
.67135 .3647 .68331 .3765 .70884 .36992 .69704 .35762 Metetra
.615 .801 .971 r
.69704 .35762 .70884 .36992 .73461 .36302 .72297 .35024 Metetra
.621 .797 .967 r
.72297 .35024 .73461 .36302 .76062 .35583 .74915 .3426 Metetra
.626 .794 .963 r
.74915 .3426 .76062 .35583 .78688 .34837 .77557 .33471 Metetra
0 .329 .794 r
.11067 .32994 .12493 .34318 .14254 .3516 .12811 .33966 Metetra
0 .328 .778 r
.12811 .33966 .14254 .3516 .1605 .35982 .14593 .34916 Metetra
0 .332 .764 r
.14593 .34916 .1605 .35982 .17883 .36773 .16414 .35829 Metetra
0 .343 .752 r
.16414 .35829 .17883 .36773 .19753 .37523 .18275 .36691 Metetra
0 .361 .745 r
.18275 .36691 .19753 .37523 .21663 .38221 .20179 .37489 Metetra
0 .387 .746 r
.20179 .37489 .21663 .38221 .23611 .38857 .22125 .38212 Metetra
0 .418 .753 r
.22125 .38212 .23611 .38857 .25598 .39425 .24113 .3885 Metetra
0 .456 .768 r
.24113 .3885 .25598 .39425 .27625 .39917 .26144 .39396 Metetra
0 .499 .79 r
.26144 .39396 .27625 .39917 .2969 .40329 .28216 .39843 Metetra
0 .546 .817 r
.28216 .39843 .2969 .40329 .31793 .40657 .30329 .40189 Metetra
.053 .594 .849 r
.30329 .40189 .31793 .40657 .33932 .40899 .32481 .40433 Metetra
.118 .641 .881 r
.32481 .40433 .33932 .40899 .36108 .41054 .3467 .40574 Metetra
.185 .685 .912 r
.3467 .40574 .36108 .41054 .38318 .41123 .36895 .40616 Metetra
.251 .725 .94 r
.36895 .40616 .38318 .41123 .40562 .41107 .39155 .40561 Metetra
.313 .757 .963 r
.39155 .40561 .40562 .41107 .42837 .4101 .41448 .40414 Metetra
.37 .783 .98 r
.41448 .40414 .42837 .4101 .45144 .40834 .43772 .4018 Metetra
.421 .801 .991 r
.43772 .4018 .45144 .40834 .4748 .40583 .46126 .39867 Metetra
.464 .813 .998 r
.46126 .39867 .4748 .40583 .49845 .40263 .48508 .3948 Metetra
.5 .82 1 r
.48508 .3948 .49845 .40263 .52238 .39877 .50918 .39025 Metetra
.53 .823 .999 r
.50918 .39025 .52238 .39877 .54657 .39432 .53355 .3851 Metetra
.554 .823 .996 r
.53355 .3851 .54657 .39432 .57103 .38931 .55817 .37941 Metetra
.574 .82 .991 r
.55817 .37941 .57103 .38931 .59574 .3838 .58305 .37323 Metetra
.589 .817 .986 r
.58305 .37323 .59574 .3838 .6207 .37783 .60817 .36662 Metetra
.601 .812 .981 r
.60817 .36662 .6207 .37783 .6459 .37145 .63354 .35963 Metetra
.611 .808 .975 r
.63354 .35963 .6459 .37145 .67135 .3647 .65915 .35231 Metetra
.619 .803 .97 r
.65915 .35231 .67135 .3647 .69704 .35762 .685 .34469 Metetra
.625 .798 .966 r
.685 .34469 .69704 .35762 .72297 .35024 .7111 .33682 Metetra
.629 .794 .961 r
.7111 .33682 .72297 .35024 .74915 .3426 .73743 .32871 Metetra
.633 .79 .958 r
.73743 .32871 .74915 .3426 .77557 .33471 .76402 .32041 Metetra
0 .235 .716 r
.09621 .31653 .11067 .32994 .12811 .33966 .11341 .328 Metetra
0 .225 .682 r
.11341 .328 .12811 .33966 .14593 .34916 .13101 .33921 Metetra
0 .223 .65 r
.13101 .33921 .14593 .34916 .16414 .35829 .14904 .34996 Metetra
0 .232 .624 r
.14904 .34996 .16414 .35829 .18275 .36691 .16752 .36006 Metetra
.332 0 0 r
.16752 .36006 .18275 .36691 .20179 .37489 .18647 .36933 Metetra
.313 0 0 r
.18647 .36933 .20179 .37489 .22125 .38212 .20589 .37762 Metetra
.279 0 0 r
.20589 .37762 .22125 .38212 .24113 .3885 .22578 .38481 Metetra
.232 0 0 r
.22578 .38481 .24113 .3885 .26144 .39396 .24614 .39082 Metetra
.173 0 0 r
.24614 .39082 .26144 .39396 .28216 .39843 .26695 .3956 Metetra
0 .485 .714 r
.26695 .3956 .28216 .39843 .30329 .40189 .28819 .39912 Metetra
0 .551 .765 r
.28819 .39912 .30329 .40189 .32481 .40433 .30986 .40138 Metetra
.062 .616 .819 r
.30986 .40138 .32481 .40433 .3467 .40574 .33192 .40243 Metetra
.15 .678 .87 r
.33192 .40243 .3467 .40574 .36895 .40616 .35435 .4023 Metetra
.236 .73 .915 r
.35435 .4023 .36895 .40616 .39155 .40561 .37714 .40107 Metetra
.315 .772 .951 r
.37714 .40107 .39155 .40561 .41448 .40414 .40025 .39882 Metetra
.384 .801 .976 r
.40025 .39882 .41448 .40414 .43772 .4018 .42369 .39564 Metetra
.443 .82 .991 r
.42369 .39564 .43772 .4018 .46126 .39867 .44742 .39163 Metetra
.49 .83 .998 r
.44742 .39163 .46126 .39867 .48508 .3948 .47143 .38686 Metetra
.527 .833 .999 r
.47143 .38686 .48508 .3948 .50918 .39025 .49571 .38143 Metetra
.556 .832 .997 r
.49571 .38143 .50918 .39025 .53355 .3851 .52026 .37542 Metetra
.578 .827 .992 r
.52026 .37542 .53355 .3851 .55817 .37941 .54505 .36891 Metetra
.595 .822 .986 r
.54505 .36891 .55817 .37941 .58305 .37323 .5701 .36196 Metetra
.608 .815 .98 r
.5701 .36196 .58305 .37323 .60817 .36662 .59539 .35465 Metetra
.617 .809 .974 r
.59539 .35465 .60817 .36662 .63354 .35963 .62092 .34701 Metetra
.625 .803 .968 r
.62092 .34701 .63354 .35963 .65915 .35231 .64669 .3391 Metetra
.63 .797 .963 r
.64669 .3391 .65915 .35231 .685 .34469 .67271 .33095 Metetra
.634 .793 .958 r
.67271 .33095 .685 .34469 .7111 .33682 .69896 .3226 Metetra
.637 .788 .955 r
.69896 .3226 .7111 .33682 .73743 .32871 .72547 .31406 Metetra
.639 .785 .951 r
.72547 .31406 .73743 .32871 .76402 .32041 .75222 .30537 Metetra
0 .1 .59 r
.08154 .30293 .09621 .31653 .11341 .328 .09837 .31693 Metetra
.466 0 0 r
.09837 .31693 .11341 .328 .13101 .33921 .11564 .33061 Metetra
.499 0 0 r
.11564 .33061 .13101 .33921 .14904 .34996 .1334 .34365 Metetra
.506 0 0 r
.1334 .34365 .14904 .34996 .16752 .36006 .15168 .35577 Metetra
.492 0 0 r
.15168 .35577 .16752 .36006 .18647 .36933 .1705 .36673 Metetra
.462 0 0 r
.1705 .36673 .18647 .36933 .20589 .37762 .18986 .37633 Metetra
.417 0 0 r
.18986 .37633 .20589 .37762 .22578 .38481 .20977 .38442 Metetra
.358 0 0 r
.20977 .38442 .22578 .38481 .24614 .39082 .23019 .39092 Metetra
.285 0 0 r
.23019 .39092 .24614 .39082 .26695 .3956 .25113 .39578 Metetra
.198 0 0 r
.25113 .39578 .26695 .3956 .28819 .39912 .27254 .39901 Metetra
.096 0 0 r
.27254 .39901 .28819 .39912 .30986 .40138 .2944 .40069 Metetra
.016 .59 .736 r
.2944 .40069 .30986 .40138 .33192 .40243 .31667 .40089 Metetra
.133 .677 .822 r
.31667 .40089 .33192 .40243 .35435 .4023 .33933 .39974 Metetra
.245 .748 .893 r
.33933 .39974 .35435 .4023 .37714 .40107 .36235 .39735 Metetra
.344 .798 .946 r
.36235 .39735 .37714 .40107 .40025 .39882 .3857 .39388 Metetra
.425 .829 .978 r
.3857 .39388 .40025 .39882 .42369 .39564 .40935 .38946 Metetra
.487 .843 .994 r
.40935 .38946 .42369 .39564 .44742 .39163 .43329 .38422 Metetra
.533 .845 .999 r
.43329 .38422 .44742 .39163 .47143 .38686 .4575 .37828 Metetra
.567 .841 .996 r
.4575 .37828 .47143 .38686 .49571 .38143 .48198 .37176 Metetra
.59 .833 .991 r
.48198 .37176 .49571 .38143 .52026 .37542 .5067 .36475 Metetra
.607 .825 .983 r
.5067 .36475 .52026 .37542 .54505 .36891 .53167 .35734 Metetra
.618 .816 .976 r
.53167 .35734 .54505 .36891 .5701 .36196 .55689 .34959 Metetra
.627 .807 .969 r
.55689 .34959 .5701 .36196 .59539 .35465 .58234 .34156 Metetra
.632 .8 .963 r
.58234 .34156 .59539 .35465 .62092 .34701 .60804 .33331 Metetra
.636 .794 .958 r
.60804 .33331 .62092 .34701 .64669 .3391 .63397 .32486 Metetra
.639 .788 .953 r
.63397 .32486 .64669 .3391 .67271 .33095 .66015 .31624 Metetra
.641 .784 .95 r
.66015 .31624 .67271 .33095 .69896 .3226 .68658 .30748 Metetra
.642 .78 .947 r
.68658 .30748 .69896 .3226 .72547 .31406 .71325 .29858 Metetra
.643 .777 .945 r
.71325 .29858 .72547 .31406 .75222 .30537 .74018 .28957 Metetra
.602 .088 0 r
.06666 .28917 .08154 .30293 .09837 .31693 .08286 .30725 Metetra
.659 .116 0 r
.08286 .30725 .09837 .31693 .11564 .33061 .09959 .32485 Metetra
.67 .119 0 r
.09959 .32485 .11564 .33061 .1334 .34365 .11691 .34144 Metetra
.653 .102 0 r
.11691 .34144 .1334 .34365 .15168 .35577 .13487 .35654 Metetra
.618 .069 0 r
.13487 .35654 .15168 .35577 .1705 .36673 .15351 .36979 Metetra
.572 .022 0 r
.15351 .36979 .1705 .36673 .18986 .37633 .17281 .38091 Metetra
.516 0 0 r
.17281 .38091 .18986 .37633 .20977 .38442 .19277 .38973 Metetra
.448 0 0 r
.19277 .38973 .20977 .38442 .23019 .39092 .21335 .39622 Metetra
.364 0 0 r
.21335 .39622 .23019 .39092 .25113 .39578 .23451 .40043 Metetra
.26 0 0 r
.23451 .40043 .25113 .39578 .27254 .39901 .25619 .4025 Metetra
.131 0 0 r
.25619 .4025 .27254 .39901 .2944 .40069 .27835 .40262 Metetra
.27835 .40262 .2944 .40069 .31667 .40089 .30094 .40101 Metetra
.176 .712 .8 r
.30094 .40101 .31667 .40089 .33933 .39974 .32391 .39793 Metetra
.318 .799 .903 r
.32391 .39793 .33933 .39974 .36235 .39735 .34721 .39362 Metetra
.43 .845 .964 r
.34721 .39362 .36235 .39735 .3857 .39388 .37083 .38829 Metetra
.508 .86 .991 r
.37083 .38829 .3857 .39388 .40935 .38946 .39473 .38214 Metetra
.559 .858 .997 r
.39473 .38214 .40935 .38946 .43329 .38422 .4189 .37535 Metetra
.591 .846 .993 r
.4189 .37535 .43329 .38422 .4575 .37828 .44332 .36805 Metetra
.612 .833 .985 r
.44332 .36805 .4575 .37828 .48198 .37176 .46799 .36035 Metetra
.624 .82 .976 r
.46799 .36035 .48198 .37176 .5067 .36475 .49289 .35235 Metetra
.632 .808 .967 r
.49289 .35235 .5067 .36475 .53167 .35734 .51804 .34411 Metetra
.637 .799 .96 r
.51804 .34411 .53167 .35734 .55689 .34959 .54342 .33567 Metetra
.64 .791 .955 r
.54342 .33567 .55689 .34959 .58234 .34156 .56903 .32708 Metetra
.642 .785 .95 r
.56903 .32708 .58234 .34156 .60804 .33331 .59489 .31835 Metetra
.643 .78 .947 r
.59489 .31835 .60804 .33331 .63397 .32486 .62099 .30951 Metetra
.644 .777 .944 r
.62099 .30951 .63397 .32486 .66015 .31624 .64734 .30056 Metetra
.645 .775 .942 r
.64734 .30056 .66015 .31624 .68658 .30748 .67393 .29152 Metetra
.645 .773 .941 r
.67393 .29152 .68658 .30748 .71325 .29858 .70078 .28238 Metetra
.645 .771 .94 r
.70078 .28238 .71325 .29858 .74018 .28957 .72789 .27314 Metetra
.804 .326 0 r
.05154 .27529 .06666 .28917 .08286 .30725 .06646 .30159 Metetra
.808 .326 .054 r
.06646 .30159 .08286 .30725 .09959 .32485 .0821 .32686 Metetra
.765 .295 .128 r
.0821 .32686 .09959 .32485 .11691 .34144 .0986 .34991 Metetra
.71 .251 .159 r
.0986 .34991 .11691 .34144 .13487 .35654 .11606 .36975 Metetra
.653 .198 .161 r
.11606 .36975 .13487 .35654 .15351 .36979 .1345 .38577 Metetra
.593 .137 .139 r
.1345 .38577 .15351 .36979 .17281 .38091 .1539 .39768 Metetra
.529 .063 .092 r
.1539 .39768 .17281 .38091 .19277 .38973 .17417 .40556 Metetra
.452 0 .015 r
.17417 .40556 .19277 .38973 .21335 .39622 .1952 .40974 Metetra
.353 0 0 r
.1952 .40974 .21335 .39622 .23451 .40043 .21689 .41073 Metetra
.216 0 0 r
.21689 .41073 .23451 .40043 .25619 .4025 .23913 .40911 Metetra
.029 0 0 r
.23913 .40911 .25619 .4025 .27835 .40262 .26181 .40546 Metetra
.19 .719 .734 r
.26181 .40546 .27835 .40262 .30094 .40101 .28487 .40028 Metetra
.384 .842 .901 r
.28487 .40028 .30094 .40101 .32391 .39793 .30824 .394 Metetra
.51 .88 .977 r
.30824 .394 .32391 .39793 .34721 .39362 .33189 .38695 Metetra
.578 .873 .994 r
.33189 .38695 .34721 .39362 .37083 .38829 .3558 .37937 Metetra
.611 .852 .989 r
.3558 .37937 .37083 .38829 .39473 .38214 .37995 .37144 Metetra
.628 .83 .978 r
.37995 .37144 .39473 .38214 .4189 .37535 .40433 .36325 Metetra
.637 .812 .967 r
.40433 .36325 .4189 .37535 .44332 .36805 .42894 .35488 Metetra
.641 .798 .958 r
.42894 .35488 .44332 .36805 .46799 .36035 .45378 .34639 Metetra
.643 .788 .952 r
.45378 .34639 .46799 .36035 .49289 .35235 .47885 .33778 Metetra
.644 .782 .947 r
.47885 .33778 .49289 .35235 .51804 .34411 .50415 .32907 Metetra
.645 .777 .944 r
.50415 .32907 .51804 .34411 .54342 .33567 .52969 .32027 Metetra
.645 .774 .942 r
.52969 .32027 .54342 .33567 .56903 .32708 .55547 .31139 Metetra
.645 .772 .94 r
.55547 .31139 .56903 .32708 .59489 .31835 .58149 .30242 Metetra
.645 .771 .939 r
.58149 .30242 .59489 .31835 .62099 .30951 .60776 .29337 Metetra
.645 .77 .939 r
.60776 .29337 .62099 .30951 .64734 .30056 .63428 .28423 Metetra
.646 .769 .938 r
.63428 .28423 .64734 .30056 .67393 .29152 .66105 .275 Metetra
.646 .769 .938 r
.66105 .275 .67393 .29152 .70078 .28238 .68808 .26569 Metetra
.646 .769 .938 r
.68808 .26569 .70078 .28238 .72789 .27314 .71537 .25628 Metetra
.934 .576 .314 r
.0361 .2618 .05154 .27529 .06646 .30159 .0455 .32361 Metetra
.807 .456 .393 r
.0455 .32361 .06646 .30159 .0821 .32686 .05726 .37613 Metetra
.686 .348 .397 r
.05726 .37613 .0821 .32686 .0986 .34991 .07225 .41216 Metetra
.589 .256 .373 r
.07225 .41216 .0986 .34991 .11606 .36975 .09025 .43106 Metetra
.509 .172 .332 r
.09025 .43106 .11606 .36975 .1345 .38577 .11042 .43695 Metetra
.435 .082 .266 r
.11042 .43695 .1345 .38577 .1539 .39768 .13189 .43506 Metetra
.351 0 .157 r
.13189 .43506 .1539 .39768 .17417 .40556 .15405 .4294 Metetra
.221 0 0 r
.15405 .4294 .17417 .40556 .1952 .40974 .1766 .42219 Metetra
.1766 .42219 .1952 .40974 .21689 .41073 .19941 .41442 Metetra
.327 .81 .779 r
.19941 .41442 .21689 .41073 .23913 .40911 .22244 .40643 Metetra
.534 .9 .966 r
.22244 .40643 .23913 .40911 .26181 .40546 .24568 .39834 Metetra
.609 .873 .991 r
.24568 .39834 .26181 .40546 .28487 .40028 .26913 .39017 Metetra
.632 .836 .978 r
.26913 .39017 .28487 .40028 .30824 .394 .29279 .38193 Metetra
.641 .808 .964 r
.29279 .38193 .30824 .394 .33189 .38695 .31666 .37361 Metetra
.643 .791 .953 r
.31666 .37361 .33189 .38695 .3558 .37937 .34075 .36521 Metetra
.645 .781 .947 r
.34075 .36521 .3558 .37937 .37995 .37144 .36506 .35674 Metetra
.645 .775 .943 r
.36506 .35674 .37995 .37144 .40433 .36325 .38959 .34819 Metetra
.645 .772 .94 r
.38959 .34819 .40433 .36325 .42894 .35488 .41436 .33956 Metetra
.645 .77 .939 r
.41436 .33956 .42894 .35488 .45378 .34639 .43935 .33085 Metetra
.646 .769 .939 r
.43935 .33085 .45378 .34639 .47885 .33778 .46457 .32206 Metetra
.646 .769 .938 r
.46457 .32206 .47885 .33778 .50415 .32907 .49003 .31319 Metetra
.646 .769 .938 r
.49003 .31319 .50415 .32907 .52969 .32027 .51573 .30423 Metetra
.646 .769 .938 r
.51573 .30423 .52969 .32027 .55547 .31139 .54167 .29519 Metetra
.646 .768 .938 r
.54167 .29519 .55547 .31139 .58149 .30242 .56786 .28607 Metetra
.646 .768 .938 r
.56786 .28607 .58149 .30242 .60776 .29337 .59429 .27685 Metetra
.646 .768 .938 r
.59429 .27685 .60776 .29337 .63428 .28423 .62099 .26755 Metetra
.646 .768 .938 r
.62099 .26755 .63428 .28423 .66105 .275 .64793 .25816 Metetra
.646 .768 .938 r
.64793 .25816 .66105 .275 .68808 .26569 .67514 .24868 Metetra
.646 .768 .938 r
.67514 .24868 .68808 .26569 .71537 .25628 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0YLC`000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:G4l080000000<0
YLC`0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:G4l0<000000P2Ua?02000003<0kn[700<000000>oZa`3_j/L0=@3_j/L00280kn[70P00003R0>oZ
a`8000000P2Ua?000`000000YLC`00000002000000D0YLC`00<000000:G4l0000000<`3_j/L00`00
0000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`0000030:G4l0<000002@2Ua?000`000000
YLC`0000000b0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000gP3_j/L2000000@0YLC`
0P0000020:G4l0030000002Ua?00YLC`00P0YLC`0`00000b0>oZa`030000003_j/L0kn[703<0kn[7
000O0>oZa`80000000<0kn[70000003_j/L0fP3_j/L3000000<0YLC`0`0000050:G4l0030000002U
a?00YLC`00D0YLC`100000000`2Ua?0000000>oZa`0_0>oZa`<00000=03_j/L001l0kn[70P000002
0>oZa`030000003_j/L0kn[70=D0kn[70`0000020:G4l0@000002@2Ua?000`000000YLC`0:G4l004
000000<0YLC`00<000000:G4l0000000<P3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L20000
00<0kn[700<000000>oZa`3_j/L0d03_j/L4000000<0YLC`1000000;0:G4l0<00000202Ua?000`00
0000YLC`0000000b0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L00`000000
ki=@000000030>oZa`030000003_j/L0kn[70<`0kn[70`0000040:G4l0<000000`2Ua?000`000000
YLC`0:G4l0070:G4l08000000P2Ua?000`000000YLC`0:G4l0070:G4l0030000002Ua?0000000380
kn[700<000000>oZa`3_j/L0<03_j/L001L0kn[700<000000>oZa`0000001@3_j/L2000000030>nC
D000000000000080kn[700<000000>oZa`3_j/L0b03_j/L300000080YLC`00<000000:G4l0000000
0P0000070:G4l0030000002Ua?00YLC`00<0YLC`0`0000040:G4l0030000002Ua?00YLC`00P0YLC`
0P00000b0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<0
00007P3_j/L001L0kn[700<000000>oZa`0000001@3_j/L2000000<0ki=@00@000000>oZa`3_j/L0
0000a@3_j/L4000000@0YLC`0`00000;0:G4l0030000002Ua?00YLC`00800000202Ua?000`000000
YLC`0:G4l0070:G4l0<00000<P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`0000007P3_j/L001L0kn[700<000000>oZa`0000001@3_j/L2000000@0ki=@
00<000000>oZa`3_j/L00P0000300>oZa`<000001@2Ua?0300000080YLC`00<000000:G4l02Ua?00
2@2Ua?03000000/0YLC`00<000000:G4l02Ua?00102Ua?04000000030:G5l0000000kn[70340kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`<000007P3_j/L001L0kn[70`00
00050>oZa`8000001@3_Te001@000000kn[70>oZa`3_j/L000000;d0kn[70P0000020:G4l0030000
002Ua?00YLC`00<000001P2Ua?000`000000YLC`0:G4l0050:G4l0<000000P2Ua?000`000000YLC`
0:G4l0090:G4l0030000002Ua?00YLC`00@00000102UaO000`000000YLG`0000000a0>oZa`800000
103_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701h0kn[7000N0>oZa`030000003_
j/L0000000D0ki=@0P0000030>oZa`030000003_j/L0kn[70;P0kn[70P0000050:G4l08000002P2U
a?000`000000YLC`0:G4l004000000D0YLC`00<000000:G4l02Ua?002@2Ua?03000000T0YLG`0P00
000_0>oZa`80000000<0kn[70000003_j/L00`3_j/L3000000P0kn[70P00000N0>oZa`007P3_j/L0
0`000000kn[7000000060>nCD08000000`3_j/L00`000000kn[70>oZa`2e0>oZa`800000102Ua?04
000000/0YLC`0`00000:0:G4l0030000002Ua?00YLC`00H0YLC`0P0000020:G5l0030000002UaO00
YLG`00L0YLG`00<000000:G5l0000000<P3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L20000
00030>oZa`000000ki=@00@0ki=@00<000000<eC000000000`3_j/L00`000000kn[70>oZa`2a0>oZ
a`<000000`2Ua?03000000@0YLC`00<000000:G4l02Ua?001@2Ua?0300000080YLG`00<000000:G4
l02Ua?002@2Ua?000`000000YLC`0:G4l0020:G4l0<000001@2UaO000`000000YLG`0:G5l0070:G5
l0030000002UaO0000000340kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700@000000>oZa`3_
j/L000001P3_Te000`000000cE<0000000030>oZa`030000003_j/L0kn[70:d0kn[70`0000020:G4
l0@00000202Ua?000`000000YLC`0:G4l004000000H0YLG`00<000000:G4l02Ua?00202Ua?000`00
0000YLC`0:G4l002000000P0YLG`00<000000:G5l02UaO00202UaO0300000340kn[700<000000>oZ
a`3_j/L0:`3_j/L001h0kn[700@000000>oZa`3_j/L000001P3_Te0010000000cE<00<eC00000003
0>oZa`030000003_j/L0kn[70:P0kn[7100000030:G4l0@000002P2Ua?03000000X0YLG`00<00000
0:G4l02Ua?00202Ua?03000000/0YLG`00<000000:G5l02UaO001@2UaO0300000080Y<Ka00<00000
0>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L010000000kn[70>oZa`000007
0>nCD0040000003=D`00cE<0000000<0kn[700<000000>oZa`3_j/L0Y03_j/L3000000@0YLC`0`00
00030:G4l0030000002Ua?00YLC`00H0YLC`0P0000020:G5l0030000002UaO00YLG`00T0YLG`00<0
00000:G4l02Ua?00102Ua?0300000080YLKa00<000000:G5l02UaO002P2UaO000`000000YLG`0:G5
l004000000<0Y<Ka00<000000:C6l@000000<@3_j/L00`000000kn[70>oZa`0Z0>oZa`007@3_j/L0
1@000000kn[70>oZa`3_j/L0000000L0ki=@00@000000<eC003=D`00cE<00P0000020>oZa`030000
003_j/L0kn[70:00kn[70`0000020:G4l0030000002Ua?000000008000001`2Ua?000`000000YLC`
0:G4l0030:G4l08000001@2UaO000`000000YLG`0:G5l0090:G5l0030000002Ua?00YLC`00<00000
1P2Ua_400`000000YLG`0:G5l0090:G5l0<00000202Ta_400`000000Y<Ka0000000a0>oZa`030000
003_j/L0kn[702T0kn[7000M0>oZa`8000000`3_j/L00`000000ki=@0>nCD0050>nCD08000000P3=
D`0200000080kn[700<000000>oZa`3_j/L0W03_j/L3000000@0YLC`0`00000;0:G4l0030000002U
a?00YLC`008000001`2UaO000`000000YLG`0:G5l0090:G5l0<000002@2Ua_400`000000YLG`0:G5
l0070:G5l08000000P2Tao800`000000Y<Ka0:C6l@070:C6l@030000002Ta_40000002l0kn[70`00
000Z0>oZa`007@3_j/L00`000000kn[70>oZa`020>oZa`030000003_Te00ki=@00@0ki=@00<00000
0<idI00000001@0000020>oZa`030000003_j/L0kn[709P0kn[70`0000040:G4l0<000000P2Ua?00
0`000000YLC`0:G4l0090:G4l0<000002P2UaO000`000000YLG`0:G5l0050:G5l0<000000P2Ta_40
0`000000YLKa0:G6l@080:G6l@030000002UaO00YLG`00<0YLG`0`0000040:C7lP030000002Ta_40
Y<Ka00L0Y<Ka00<000000:C6l@000000<@3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L00`00
0000kn[70>oZa`020>oZa`030000003_Te00ki=@00<0ki=@00@000000<idI03>M6@000000`3>D`d3
00000080kn[700<000000>oZa`3_j/L0U@3_j/L200000080YLC`00<000000:G4l02Ua?000P000006
0:G4l0030000002Ua?00YLC`00D0YLC`0`0000020:G5l0030000002UaO00YLG`00T0YLG`00<00000
0:G5l02UaO00100000050:C6l@030000002Ua_40YLKa00T0YLKa00<000000:G5l02UaO000P000008
0:C7lP030000002Ta_40Y<Ka00L0Y<Ka0`00000a0>oZa`030000003_j/L0kn[702L0kn[7000M0>oZ
a`030000003_j/L0kn[70080kn[700<000000>nCD03_Te000P3_Te000`000000cWAT0<idI0020<id
I0030000003>D`d0cU<=0080cU<=0P0000020>oZa`030000003_j/L0kn[70940kn[70`0000040:G4
l0<000002@2Ua?000`000000YLC`0:G4l004000000H0YLG`00<000000:G5l02UaO00202UaO030000
00X0Y<Ka00<000000:G6l@2Ua_40202Ua_43000000/0Y<Ob00<000000:C6l@2Ta_40102Ta_440000
00030:?8l`000000kn[702l0kn[700<000000>oZa`3_j/L09`3_j/L001d0kn[700<000000>oZa`3_
j/L00P3_j/L01@000000ki=@0>nCD03_Te00000000D0cWAT00<000000<iC3@3>D`d00`3>D`d30000
00030>oZa`000000kn[708l0kn[70P0000040:G4l0<0000000<0YLC`0000002Ua?002@2Ua?030000
00X0YLG`00<000000:G5l02UaO001P2UaO0200000080Y<Ob00<000000:C6l@2Ta_402@2Ta_400`00
0000YLKa0:G6l@040:G6l@<000000P2Tb?<00`000000Y<Ob0:C7lP090:C7lP030000002Ta_40Y<Ka
00@00000102Sb?<00`000000XlSc0000000`0>oZa`030000003_j/L0kn[702H0kn[7000L0>oZa`80
0000103_j/L01@000000ki=@0>nCD03_Te00000000H0cWAT00<000000<iC3@3>D`d00`3>D`d30000
00030>oZa`000000kn[708/0kn[70`0000030:G4l0<000001@2Ua?000`000000YLC`0:G4l0040:G4
l0<000000P2Ua_400`000000YLG`0:G5l0090:G5l0030000002UaO00YLG`00<0YLG`0P0000050:C7
lP030000002Ta_40Y<Ka00P0Y<Ka00<000000:G6l@2Ua_40100000060:C8l`030000002Tao80Y<Ob
00P0Y<Ob0`0000080:?8l`030000002Sb?<000000340kn[700<000000>oZa`3_j/L09@3_j/L001`0
kn[700<000000>oZa`3_j/L0103_j/L00`000000ki=@000000080<idI0030000003>D`d0cU<=0080
cU<=00H000000:PM002X7@0000000>oZa`0000280>oZa`<000000P2Ua?04000000T0YLC`00<00000
0:G4l02Ua?000`0000060:G6l@030000002UaO00YLG`00T0YLG`00<000000:G5l02UaO000P000007
0:C7lP030000002Ta_40Y<Ka00P0Y<Ka0`00000;0:C8l`030000002Tao80Y<Ob00@0Y<Ob0`000002
0:?9m0030000002Sb?<0XlSc00L0XlSc00<000000:?8l`000000<03_j/L00`000000kn[70>oZa`0U
0>oZa`00703_j/L00`000000kn[70>oZa`040>oZa`8000002@3>M6@00`000000cU<=0<iC3@030<iC
3@030000002X7@00Z1d000@00000P`3_j/L3000000<0YLC`1000000;0:G4l0<000002@2Ua_400`00
0000YLG`0:G5l0090:G5l0<000002P2Tao800`000000Y<Ka0:C6l@040:C6l@<000000P2SbO<00`00
0000Y<Sc0:C8l`0:0:C8l`030000002Tao80Y<Ob00<000001P2SbO@00`000000XlSc0:?8l`070:?8
l`<00000<03_j/L00`000000kn[70>oZa`0T0>oZa`00703_j/L00`000000kn[70>oZa`040>oZa`03
0000003>M6@0cWAT00T0cWAT00<000000<iC3@3>D`d00`3>D`d00`000000Z1d00:PM000200000003
0>oZa`000000kn[707h0kn[70`0000030:G4l0<00000102Ua?000`000000YLC`0:G4l0050:G4l0<0
00000P2Ua_400`000000YLKa0:G6l@080:G6l@030000002UaO00YLG`00D0YLG`0`0000020:C8l`03
0000002Tao80Y<Ob00T0Y<Ob00<000000:C6l@2Ta_400`0000060:?9l`030000002Tb?<0Y<Sc00T0
Y<Sc0`00000:0:?9m0030000002Sb?<0XlSc00@0XlSc0`0000020:;:m@030000003_j/L0kn[702`0
kn[700<000000>oZa`0000009@3_j/L001`0kn[700<000000>oZa`3_j/L0103_j/L00`000000cWAT
0<idI0090<idI0030000003>D`d0cU<=0080cU<=100000000`2X7@00000000000002000007/0kn[7
0`0000020:G4l0@00000202Ua?000`000000YLC`0:G4l004000000H0YLKa00<000000:G6l@2Ua_40
202Ua_400`000000YLG`0:G5l004000000H0Y<Sc00<000000:C7lP2Tao80202Tao83000000X0XlWc
00<000000:C8l`2Tb?<01@2Tb?<300000080X/_e00<000000:?9m02SbO@02@2SbO@00`000000XlSc
0:?8l`03000000<0X/[e00@000000:;:m@2Rb_D00000;`3_j/L00`000000kn[70>oZa`0S0>oZa`00
703_j/L3000000@0kn[700<000000<idI03>M6@02P3>M6@4000000<0`d/P1`00001g0>oZa`<00000
0`2Ua?04000000X0YLC`0`00000:0:G6l@030000002Ua_40YLKa00P0YLKa0`00000:0:C8l`030000
002Tao80Y<Ob00D0Y<Ob0`0000020:;;m@030000002SbO<0XlWc00T0XlWc00<000000:C8l`2Tb?<0
100000060:;;m@030000002SbO@0XlWd00P0XlWd0`0000070:;:m@040000002Rb_D0X/[e000002l0
kn[700<000000>oZa`3_j/L08P3_j/L001/0kn[70P0000070>oZa`030000003>M6@0cWAT00P0cWAT
00<000000:mII@0000001P33Bb000`000000Zah00:/N0004000007<0kn[70`0000040:G4l0800000
0`2Ua?000`000000YLC`0:G4l0060:G4l08000000P2Tb?800`000000YLKa0:G6l@090:G6l@030000
002Ua_40YLKa00@0YLKa0`0000020:?:m0030000002Tb?<0Y<Sc00T0Y<Sc00<000000:C7lP2Tao80
100000060:;;m@030000002SbO<0XlWc00P0XlWc0`00000:0:;;m@030000002SbO@0XlWd00D0XlWd
0`0000020:7;mP030000002Rb_D0X/[e00H0X/[e00@000000:;:m@2Rb_D00000;`3_j/L00`000000
kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`060>oZa`030000003>M6@0cWAT00P0cWAT
00<000000:mII@0000001`33Bb0200000080Zah00`00001_0>oZa`<000000P2UaO000`000000YLC`
00000002000000H0YLC`00<000000:G4l02Ua?000`2Ua?02000000D0Y<Sb00<000000:G6l@2Ua_40
2@2Ua_400`000000YLKa0:G6l@03000000H0Xl[d00<000000:C8l`2Tb?<0202Tb?<3000000X0X/_e
00<000000:?9l`2SbO<01@2SbO<300000080XLcf00<000000:;;m@2RboD02@2RboD00`000000XlWd
0:?9m004000000H0XL_f00<000000:;:m@2Rb_D01@2Rb_D00`000000X/[e0:;:m@02000002h0kn[7
00<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L01P3_j/L00`000000cWAT0<id
I0070<idI0050000002_FFD0[eUU0:mII@0000002033Bb0010000000Zah00:/N002[7P03000006X0
kn[70`0000040:G5l0<000002P2Ua?000`000000YLC`0:G4l002000000L0Y<Sb00<000000:G6l@2U
a_402@2Ua_43000000X0Xl[d00<000000:C8l`2Tb?<0102Tb?<300000080XLcf00<000000:;;m@2R
boD02@2RboD00`000000XlWc0:?9l`04000000H0XLcf00<000000:;;m@2RboD0202RboD3000000X0
XL_f00<000000:;:m@2Rb_D01@2Rb_D300000080X<_f00<000000>oZa`3_j/L0;03_j/L00`000000
kn[70>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`03
0000003_j/L0kn[700H0kn[700<000000<idI03>M6@01`3>M6@00`000000[eUU0:mII@020:mII@03
00000033Bb00`d/P00H0`d/P00@000000:/N002[7P00Zah00`00001V0>oZa`<00000102UaO030000
0080YLG`00<000000:G4l02Ua?00202Ua?03000000X0Y<Sb00<000000:G6l@2Ua_401@2Ua_430000
0080Xlce00<000000:?:m02Sb_@02@2Sb_@00`000000Y<Sc0:C8l`03000000H0XLcf00<000000:;;
m@2RboD0202RboD3000000X0XLcf00<000000:;;m@2RboD01@2RboD300000080Wlcg00<000000:7;
mP2QboH02@2QboH00`000000X/[e0:;:m@0400000080X<_f00D000000:3;mP2PboH0X<_f0000000^
0>oZa`030000003_j/L0kn[701l0kn[700090>oZa`030000003_j/L0000000T0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`030000003>M6@0cWAT00H0cWAT00<000000:mI
I@2_FFD0102_FFD00`000000`d/P0<=;80050<=;80@0000000<0Zah00000000000000P00001Q0>oZ
a`<000000P2UaO000`000000YLG`00000002000000H0YLG`00<000000:G4l02Ua?00102Ua?030000
0080Y<Wc00<000000:C8lP2Tb?802@2Tb?800`000000YLKa0:G6l@04000000H0Xlce00<000000:?:
m02Sb_@0202Sb_@3000000X0XLcf00<000000:;;m@2RboD0102RboD300000080Wlgg00<000000:7<
mP2Qc?H02@2Qc?H00`000000X/_e0:;;m@04000000H0Wlcg00<000000:7;mP2QboH0202QboH30000
00L0X<_f00@000000:3;mP2PboH00000;@3_j/L200000240kn[700090>oZa`030000003_j/L00000
00T0kn[700<000000>oZa`3_j/L00`3_j/L2000000P0kn[700<000000<idI03>M6@01@3>M6@00`00
0000[eUU0:mII@040:mII@0300000033Bb00`d/P00<0`d/P0P0000020;E0:0030000002W6P000000
00H00000G03_j/L3000000@0YLG`0`00000:0:G5l0030000002Ua?00YLC`00<000001P2TbO<00`00
0000Y<Sb0:C8lP080:C8lP<000002`2Sc?D00`000000Xl[d0:?:m0040:?:m0<000000P2Pc_P00`00
0000XLcf0:7<mP090:7<mP030000002RboD0X/_e00<000001P2OcOL00`000000XLcf0:7<mP080:7<
mP<000002P2Oc?L00`000000XL_f0:7;mP050:7;mP<000000P2Nc?L00`000000X<_f0:3;mP050:3;
mP050000002PboH0X<_f0:3;mP000000;P3_j/L00`000000kn[70>oZa`0N0>oZa`002@3_j/L00`00
0000kn[7000000070>oZa`8000001@3_j/L2000000T0kn[700<000000<idI03>M6@0103>M6@00`00
0000[eUU0:mII@060:mII@0300000033Bb00`d/P008000001@2e@2P00`000000YaX00:LJ00020:LJ
00D00000E`3_j/L3000000@0YLG`0`0000020:G5l0030000002UaO00YLG`00P0YLG`0`00000:0:C9
l`030000002Tb?80Y<Sb00@0Y<Sb0`0000020:7>m`030000002Sc?D0Xlce00X0Xlce00<000000:?:
m02Sb_@00`0000060:3>n0030000002Qc?H0XLcf00P0XLcf0`00000:09o=m`030000002Qc?H0XLcf
00@0XLcf0`00000209k=n0030000002Oc?L0Wlcg00T0Wlcg00<000000:7;mP2QboH01000000609k<
m`030000002PboH0X<_f00D0X<_f00<000000:3;mP2PboH00P00000^0>oZa`030000003_j/L0kn[7
01d0kn[700090>oZa`<000001`3_j/L3000000@0kn[700<000000>oZa`3_j/L0203_j/L00`000000
cWAT0<idI0040<idI0030000002_FFD0[eUU00L0[eUU0P0000080;E0:0800000102W6P04000005@0
kn[70P0000020:G6l@030000002UaO000000008000001P2UaO000`000000YLG`0:G5l0040:G5l0<0
00000P2Tc?D00`000000Y<Wc0:C9l`090:C9l`030000002Tb?80Y<Sb00<000001P2Qc_L00`000000
Xlce0:?<m@090:?<m@<000002P2Pc_P00`000000XLcf0:7<mP040:7<mP<000000P2McoT00`000000
Wlgg09o=m`0909o=m`030000002Qc?H0XLcf00<000001P2NcOP00`000000Wlcg09o<m`0809o<m`<0
00002P2Nc?L00`000000X<_f0:3;mP050:3;mP<000000P2NboL00`000000kn[70>oZa`0[0>oZa`03
0000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000002`3_j/L001X0
kn[700<000000>oZa`3_j/L0203_j/L00`000000cWAT0<idI0030<idI0030000002_FFD0[eUU00P0
[eUU0P00000:0;E0:0030000002W6P00YaX000<0YaX01000001@0>oZa`8000000`2Ua_43000000X0
YLG`00<000000:G5l02UaO000`0000060:C<m@030000002TbO<0Y<Wc00P0Y<Wc0`00000:0:7>m`03
0000002Sc?D0Xlce00D0Xlce0`00000209k@n@030000002Pc_P0X<kh00T0X<kh00<000000:7<mP2Q
c?H00`00000609g?n@030000002OcOL0Wlgg00P0Wlgg0`00000:09k=n0030000002Oc?L0Wlcg00@0
Wlcg0`00000209g=n0030000002Nc?L0W/cg00T0W/cg00<000000:3;mP2PboH01000000209k;m`05
0000002NboL0W/_g09k;m`000000;@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`0000002`3_j/L001X0kn[700<000000>oZa`3_j/L0203_j/L00`000000
cWAT0<idI0030<idI0030000002_FFD0[eUU00L0[eUU00@0000009I1G`2F@El000002P2e@2P;0000
04`0kn[70P0000030:G6l@8000000P2Ua_400`000000YLG`0:G5l0080:G5l0<000002P2Tc?D00`00
0000Y<Wc0:C9l`040:C9l`<000000P2OdOT00`000000XLkg0:7>m`090:7>m`030000002Sc?D0Xlce
00@000001P2Nd?T00`000000X<kh0:3>n0070:3>n0@000002P2McoT00`000000Wlgg09o=m`0409o=
m`<000000P2Lc_T00`000000W/gh09k=n00909k=n0030000002Oc?L0Wlcg00<000001P2McOP00`00
0000W/cg09k<m`0809k<m`<000001P2NboL01@000000W/_g09k;m`2NboL0000002d0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700X0kn[7000J0>oZ
a`8000002P3_j/L01@000000cWAT0<idI03>M6@0000000X0[eUU00D0000009I1G`2F@El0UT5O0000
00080;E0:0040000002W<RT00000000000D0WQ401@0000170>oZa`<000000P2Ua_43000000D0YLKa
00<000000:G5l02UaO00102UaO0300000080Xlog00<000000:C<m@2Tc?D02@2Tc?D00`000000Y<Wc
0:C9l`03000000H0Wm7i0P0000080:7>m`@000002`2Nd?T010000000X<kh0:3>n02Pc_P5000000<0
Vm3j00<0000009g?n@2McoT02@2McoT00`000000Wlgg09o=m`03000000H0W<ki00<0000009k=n02N
cOP01`2NcOP4000000X0WLgh00<0000009k<m`2Nc?L0102Nc?L300000080W<ch00<0000009k;m`2N
boL01@2NboL01@000000W/_g09k;m`2NboL0000002d0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000J0>oZa`030000003_j/L0kn[700T0
kn[700D000000<idI03>M6@0cWAT000000090:mII@030000002F@El0UT5O00<0UT5O00<000000;E0
:02e@2P0102e@2P00`000000Yc8Y0:Lb:@020:Lb:@030000002N4@00WQ4000@0WQ401@0000120>oZ
a`<000000P2Uao83000000T0YLKa00<000000:G5l02UaO000`0000060:??m`030000002Tc?D0Y<ce
00P0Y<ce0`00000;09oAn@040000002Qc_L0XLkg0:7>m`@000000`2Kdo/00`000000W]3i09k@n@09
09k@n@@000002@2Kd?X00`000000WLoi09g?n@0709g?n@@000002P2Lc_T010000000W/gh09k=n02N
cOP5000000<0Vlki00<0000009g=n02McOP02@2McOP00`000000W/cg09k<m`03000000H0W<ch00<0
000009k;m`2NboL01@2NboL00`000000W/_g09k;m`02000002X0kn[7100000040>oZa`<000001`3_
j/L3000000/0kn[7000I0>oZa`030000003_j/L0kn[700X0kn[700@000000<idI03>M6@000002P2_
FFD00`000000UT5O09I1G`0409I1G`040000002e@2P0]D0X0;E0:08000001P2W<RT00`000000WQ40
09hA000409hA0080000000@0O@000000000000000000?@3_j/L300000080YLOb0`0000000`2Uao80
00000:G6l@090:G6l@<000002P2ScoL00`000000Y<ce0:C<m@040:C<m@<000000P2LeO`00`000000
Wm7i09oAn@0909oAn@@00000202Kdo/2000000H0W]3i0`00000209SBo0030000002Kd?X0Vm3j00T0
Vm3j00@0000009g?n@2McoT0WLoi1@00000309W?n`030000002Lc_T0W<ki00P0W<ki1000000909_>
n@030000002McOP0WLgh00L0WLgh1000000909c<n0030000002NboL0W/_g00D0W/_g0`00000209c;
n0030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L06P3_j/L001T0kn[700<000000>oZa`3_
j/L02P3_j/L010000000cWAT0<idI000000:0:mII@030000002F@El0UT5O00D0UT5O00<000000;E0
:00000002@2W<RT2000000@0WQ402@00000g0>oZa`<000000P2Uao83000000D0YLOb00<000000:G6
l@2Ua_40102Ua_4300000080X=Cj00<000000:??m`2ScoL02@2ScoL00`000000Y<ce0:C<m@030000
00H0W=Gl0P00000609oAn@<000000P2GeOd00`000000Vm?k09_Cn`0909_Cn`030000002Nd?T0W]3i
00<000001P2Hd_`00`000000Vm3j09_@nP0809_@nP@000002@2Ico/00`000000W<ki09c>n@0409c>
n@<000000P2Ic_X00`000000Vlki09_>n@0909_>n@040000002McOP0WLgh09g=n0D000000`2JcOT0
0`000000W<ch09c<n00809c<n0030000002NboL0W/_g00@0000000<0W<_h0000002LboP00`2LboP0
0`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[701T0kn[7000I0>oZa`030000003_j/L0kn[7
00X0kn[700<000000<idI00000002P2_FFD00`000000UT5O09I1G`0709I1G`030000002W<RT0Yc8Y
00X0Yc8Y10000003098500P00000<P3_j/L300000080Y<[c0`0000090:G7lP030000002Ua_40YLKa
00<000001P2Pe?X2000000P0Xlog1000000;09cEo0030000002OdOT0Wm7i00<000001P2GeOd20000
00P0Vm?k1000000:09SBo0030000002Kd?X0Vm3j00@0Vm3j0`00000209KAo0030000002Ico/0VLok
00T0VLok00<0000009c>n@2Lc_T00`00000609W>nP030000002Kc_T0Vlki00P0Vlki1000000909[=
n@030000002Lc?P0W<ch00H0W<ch1000000609c;n0050000002LboP0W<_h09c;n0000000;@3_j/L0
0`000000kn[70>oZa`0H0>oZa`006@3_j/L00`000000kn[70>oZa`0;0>oZa`8000002P2_FFD00`00
0000UT5O09I1G`0709I1G`8000002P2W<RT010000000Ub<S0000000000060985008000000`1f0003
000002d0kn[70`0000020:C:l`<0000000<0Y<[c0000002Uao802@2Uao83000000/0X=Cj00@00000
0:??m`2ScoL0Xlog1000000309OHoP8000002@2LeO`4000000/0UmGm00@0000009_Cn`2Kdo/0Vm?k
1000000309?Co@030000002Hd_`0V=;l00T0V=;l00<0000009_@nP2Kd?X00`00000609KAo0800000
202Ico/4000000X0VLkj00<0000009_>n@2Kc_T0102Kc_T300000080V<gj00<0000009[=n@2JcOT0
2@2JcOT010000000W<ch09c<n02Lc?P4000000<0V/ci00<0000009c;n02LboP01@2LboP01@000000
W<_h09c;n02LboP0000002`0kn[700<000000>oZa`3_j/L0603_j/L001T0kn[70P00000<0>oZa`03
0000002_FFD0[eUU00P0[eUU00<0000009I1G`2F@El01`2F@El010000000PRaD088/E00000080:Lb
:@030000002G8b<0Ub<S0080Ub<S0P0000060985008000000`1f0004000002L0kn[70`0000020:C:
l`<000001@2Tb_<00`000000YLOb0:G7lP040:G7lP<000000P2Lf_d00`000000X=Cj0:3DnP090:3D
nP@000002@2Gf?h2000000<0W=Gl10000003097GoP030000002GeOd0UmGm00T0UmGm1000000809?C
o@800000202Hd_`4000000/0U]7l00@0000009W?n`2Ico/0VLok1000000309K?o0030000002Ic_X0
VLkj00T0VLkj00<0000009_>n@2Kc_T00`00000609S=nP030000002JcOT0V/gi00P0V/gi10000008
09[<n@030000002LboP0W<_h00@0W<_h00<0000009c;n02LboP00`00000/0>oZa`030000003_j/L0
kn[701L0kn[7000I0>oZa`030000003_j/L0kn[700/0kn[700<000000:mII@2_FFD0202_FFD00`00
0000UT5O09I1G`0709I1G`0500000022;5@0PRaD088/E00000001@2W<RT2000000L0Ub<S0P000004
098500/000008P3_j/L300000080Y<kf0`0000090:C:l`030000002Uao80YLOb00<000001P2Lf_d2
000000H0X=Cj0`00000208oKo`030000002Gf?h0UmSn00T0UmSn10000008097GoP8000001P2GeOd3
00000080S]Co00<0000009?Co@2Cdod02@2Cdod010000000V=;l09SBo02Hd_`4000000<0T]7m0P00
000909KAo0D00000202Fco`2000000P0VLkj1000000909S=nP030000002JcOT0V/gi00D0V/gi0`00
000209S<nP030000002Jc?T0V/ci00P0V/ci00@0000009c;n02LboP0W<_h1@00000309[;n0030000
003_j/L0kn[702X0kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZa`3_j/L02`3_
j/L00`000000[eUU0:mII@080:mII@030000002F@El0UT5O00H0UT5O00<00000088/E022;5@00`22
;5@01@000000Yc8Y0:Lb:@2W<RT0000000/0Ub<S1000000408@000800000101Z0003000001d0kn[7
0`0000030:C>mP80000000<0Y<kf0000002Tb_<02@2Tb_<3000000/0W=[m00<000000:3DnP2Pe?X0
0`00000608oKo`8000001P2Gf?h300000080R=So00<00000097GoP2Aeoh02@2Aeoh00`000000UmGm
09OEo@03000000H0S]Co0P00000809?Co@D000002@2BdOd2000000<0U]7l1000000309;@o@030000
002Fco`0U/ol00T0U/ol00@0000009W>nP2Ic_X0VLkj1000000309K>n`030000002HcOX0V<gj00P0
V<gj00<0000009[=n@2JcOT01000000609S<nP030000002Jc?T0V/ci00L0V/ci1000000409[;n003
0000002JboP0V/_h0080V/_h00<000000>oZa`3_j/L0:03_j/L2000001P0kn[7000H0>oZa`030000
003_j/L0kn[700d0kn[700<000000:mII@2_FFD01P2_FFD00`000000UT5O09I1G`0709I1G`030000
0022;5@0PRaD00@0PRaD00<000000:Lb:@0000002`2G8b<010000000Qa0G00000000000708@000<0
00000`1Z0004000001L0kn[70`0000030:C>mP<00000102Tc_H00`000000Y<[c0:C:l`040:C:l`<0
00000P2Cgoh2000000X0W=[m0`00000;08oKo`030000002Gf?h0UmSn00<000001P28f?l2000000P0
TMOn1000000;08kDo`040000002Cdod0Tm?m09?Co@@000000`2=d_h2000000T0T]7m1@00000809;@
o@030000002Fco`0U/ol00L0U/ol1@00000809K>n`030000002HcOX0V<gj00H0V<gj1000000:09S<
nP030000002Jc?T0V/ci00@0V/ci0`00000209S<n@030000002JboP0V/_h00@0V/_h00<0000009[;
n02JboP00P2JboP00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`03
0000003_j/L0kn[700d0kn[700<000000:mII@2_FFD01P2_FFD00`000000UT5O09I1G`0609I1G`03
00000022;5@0PRaD00H0PRaD00<0000009LS8`2G8b<02@2G8b<00`000000Qa0G08L@5`0208L@5`80
00002024000;00000100kn[70`0000020:7FnP@00000202Tc_H00`000000Y<[c0:C:l`03000000L0
Tmon0P00000409cJo@@000000`22g?d3000000H0Sm_o1@00000;08SHo`040000002Aeoh0TMOn097G
oP@000000`26eOl2000000T0S]Co1@00000908gBoP8000000`2BdOd4000000<0S]3n00<0000009;@
o@2Bd?d0202Bd?d010000000U/ol09K?o02Fco`5000000<0T/kl00<0000009K>n`2Fc_/0202Fc_/0
10000000V<gj09S=nP2HcOX4000000<0U/gk00<0000009S<nP2Hc?X02@2Hc?X00`000000V/ci09[<
n@03000000H0V<ci00<0000009[;n02JboP00`2JboP00`000000V/_h09[;n00209[;n0800000:`3_
j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L2000000l0kn[700<000000:mII@2_FFD01@2_FFD0
0`000000UT5O09I1G`0609I1G`0300000022;5@0PRaD00H0PRaD0`00000809LS8`030000002741L0
Qa0G00D0Qa0G0P00000308@000<000000`1b000400000080F`001@00000:0>oZa`<000000`2Qe_X3
000000030:7FnP000000Y<kf00P0Y<kf0`00000;09?OoPD000002@22g?d7000000D0O=On0`000006
08SHo`H000002@26eOl2000000<0S]Co1000000308OBo`8000002@2=d_h5000000P0S]3n00<00000
09;@o@2Bd?d01P2Bd?d5000000T0T/kl00<0000009K>n`2Fc_/01P2Fc_/5000000P0U/gk0P000008
09S<nP@000002@2Hc?T00`000000V/_h09[;n00409[;n0@000000P2IboT00`000000kn[70>oZa`0X
0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`030000003_j/L0kn[700h0kn[700<000000:mI
I@2_FFD0102_FFD00`000000UT5O09I1G`0709I1G`0300000022;5@0PRaD00D0PRaD00D0000006lD
A01_54@0KaA40000000609LS8`030000002741L0Qa0G00P0Qa0G0`00000:078000/000000`3_j/L3
000000<0XMKj0`0000050:7FnP8000000`2Tc_H4000000<0P^7j0`00000409?OoP@00000101^f?H2
000000@0P]cm1000000306cDnP8000002@1leoh7000000D0OMCo0P00000608KEo`L000002@27d_l2
000000<0SM;n1000000308W@o`030000002>d?h0S]3n00P0S]3n00@0000009;@o@2Bd?d0T]3m1000
000308o?o@030000002Bc_`0T/kl00T0T/kl00@0000009K>n`2Fc_/0U/kk1000000309?=o0030000
002FcO/0U/gk00T0U/gk00@0000009S<nP2Hc?X0V<cj1000000309K<nP030000002Hc?T0V<ci00P0
V<ci00<0000009[;n02JboP01@00000409W;n@030000003_j/L0kn[702T0kn[700<000000>oZa`3_
j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000[eUU0:mII@030:mII@030000
002F@El0UT5O00H0UT5O00<00000088/E022;5@01P22;5@00`000000KaA406lDA00206lDA0030000
002G8b<0Ub<S0080Ub<S00<0000008L@5`2741L0202741L200000080L`0310000003078000<00000
0`1M000400000080B0001@00000209_Oo@@00000202Qe_X5000000T0P^7j1@00000806kHmPH00000
2@1/e?X2000000<0O=On10000003077Ao@8000002@1me?l6000000D0Om7o0P00000908OBo`D00000
2029d?l00`000000S]3n08k@oP0608k@oPD00000202?cod2000000P0T/kl1@00000809?=o0030000
002FcO/0U/gk00L0U/gk1@00000809K<nP030000002Hc?T0V<ci00H0V<ci1000000509W;n@030000
002IboT0VL_i0080VL_i00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0B0>oZa`00603_
j/L00`000000kn[70>oZa`0?0>oZa`030000002_FFD0[eUU0080[eUU00<0000009I1G`2F@El01`2F
@El00`000000PRaD088/E005088/E0030000001_54@0KaA400@0KaA40P0000000`2G8b<0000008L@
5`0908L@5`030000001c00<0L`0300H0L`030`00000:05d000D000000P2Kgod30000000309_Oo@00
0000000000@0XMKj1000000406;GiP8000001022hOX4000000@0DLcW2@00000505S<lP8000001P1/
e?X7000000T0LM7m0P00000307gDo`@000000P1fd?l2000000T0Om7o0P00000308OBo`@000000`23
d?l00`000000RM3o08W@o`0808W@o`040000002>d?h0S]3n08k@oP@000000`2;c_h00`000000Slom
08o?o@0908o?o@040000002Bc_`0T/kl09;>o0@000000`2@cOd00`000000Tlgl09?=o00809?=o004
0000002FcO/0U/gk09K=n`D000000`2Dc?/00`000000U/cj09K<nP0809K<nP040000002Hc?T0V<ci
09S<n@@000000`2GboX00`000000VL_i09W;n@0309W;n@030000002IboT0VL_i0080VL_i00<00000
0>oZa`3_j/L0:@3_j/L2000001<0kn[7000G0>oZa`030000003_j/L0kn[70140kn[700D000000:mI
I@2_FFD0[eUU0000000809I1G`0300000022;5@0PRaD00H0PRaD00<0000006lDA01_54@01P1_54@2
000000T0Qa0G00<0000007<00`1c00<01P1c00<200000080FP001000000405d000@000000P2Kgod3
000000H0Vmom1000000806;GiPh000001P0n_n@2000000H0F<cb2000000606;=n@8000001P1adOd7
000000P0M]3o0P00000507oAo`L000002023d?l2000000P0RM3o1000000808_>oP800000202?cod5
000000P0T<gm00<0000009?=o02CcO`01P2CcO`5000000T0U<ck00<0000009K<nP2Fc?X01P2Fc?X5
000000P0Ul_j00<0000009W;n@2IboT00`2IboT00`000000VL_i09W;n@03000002T0kn[70`00000C
0>oZa`005`3_j/L00`000000kn[70>oZa`0A0>oZa`050000002_FFD0[eUU0:mII@000000202F@El0
0`000000PRaD088/E005088/E0030000001_54@0KaA400H0KaA400<0000005T0:01I02P010000003
08L@5`800000201c00<00`000000FP0005X0000605X000D000000P28i_L4000000@0Vmom;0000005
0535l`<000001P1RcOT8000000H0Jlgm0P00000607K@o`P000001@1kc_l2000000X0Pm3o00@00000
08W@o`29d?l0RM3o1000000208G>o`8000002P2;c_h010000000Slom08o?o@2?cod4000000<0S<gm
00<00000093=o@2@cOd0202@cOd010000000Tlgl09?=o02CcO`4000000<0TLcl00<0000009C<n`2D
c?/02@2Dc?/010000000U/cj09K<nP2Fc?X4000000<0UL_j00<0000009O;nP2GboX0202GboX01000
0000VL_i09W;n@2IboT4000000<0Ul[i00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0@
0>oZa`005`3_j/L300000180kn[700<000000:mII@000000202F@El00`000000PRaD088/E006088/
E0030000001_54@0KaA400H0KaA400<0000005T0:01I02P0101I02P4000000P0L`0300<0000005X0
001J00001P1J0003000000<0R>Kg0P00000408SVm`L0000000<04hoU0000000000006P0000000`0V
[Mh000000000000603bjjQ4000001@1Nb?X2000000H0Jlgm2@00000407?<o`8000002@1kc_l20000
00D0Pm3o1`00000808G>o`8000001@2;c_h7000000P0S<gm00<00000093=o@2@cOd01P2@cOd50000
00P0TLcl00<0000009C<n`2Dc?/01`2Dc?/5000000P0UL_j00<0000009O;nP2GboX01P2GboX50000
0080Ul[i00<0000009O:n@2Gb_T00`2Gb_T00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[7
0100kn[7000G0>oZa`030000003_j/L0kn[70180kn[700<000000:mII@000000202F@El00`000000
PRaD088/E005088/E0030000001_54@0KaA400H0KaA400<0000005T0:01I02P01P1I02P00`000000
>00003P0000400000080L`030P00000605X000D0000000@0R>Kg00000000000000000P28i_L40000
00<06X_Y1P00000301>?i@d0000000<03ISI0000000000001P0NY>4;000000D0@;W`0P0000070531
mP8000001P1Nb?X8000000D0JLWn00<0000007?<o`1cc?l01`1cc?l2000000D0Nlko2@00000507o=
o`0300000025c_l0QLko00L0QLko1`00000508S=oP030000002<cOd0S<gm00P0S<gm00@00000093=
o@2@cOd0T<gm1000000308k<o@030000002Ac?`0TLcl00P0TLcl00@0000009C<n`2Dc?/0U<ck1@00
000309;;n`030000002EboX0UL_j00P0UL_j00@0000009O;nP2GboX0Ul_j1000000309K:nP030000
002Gb_T0Ul[i0080Ul[i00<0000009O:n@2Gb_T00`2Gb_T00`000000kn[70>oZa`0X0>oZa`030000
003_j/L0kn[700l0kn[7000G0>oZa`030000003_j/L0kn[701<0kn[700<0000009I1G`2F@El01P2F
@El00`000000PRaD088/E006088/E0030000001_54@0KaA400H0KaA400<0000005T0:01I02P01@1I
02P00`000000>00003P0000503P001H000000P0VS^d50000000401Z;j@000000000001j@j`D00000
00@04hoU0000000000006YKX<P00000405k5o0800000201YbOh2000000D0Llco2@00000507W<o`03
0000001ocOl0Olgo00L0Olgo0P00000308G>o`@000000`23c?l00`000000R<gn08S=oP0708S=oP80
00001@2<cOd7000000P0S/cm00<00000097<o02Ac?`01P2Ac?`5000000T0T/_k00<0000009G;nP2E
boX01P2EboX5000000P0U/[j00<0000009O:n@2Gb_T00P2Gb_T010000000Ul[i09O:n@2Gb_T30000
02T0kn[700<000000>oZa`3_j/L03`3_j/L000h0kn[70`0000060>oZa`030000003_j/L0kn[701<0
kn[700<0000009I1G`2F@El01P2F@El00`000000PRaD088/E005088/E0030000001_54@0KaA400H0
KaA400<0000005T0:01I02P01@1I02P00`000000>00003P0000503P000l000000`0`SNh6000000<0
9Xk]0P0000000`0XT^h00000000000030000000401j@j`000000000002>Fk@L0000000<06YKX0000
000000002P00000602^Xk08000001@0h/O02000000H0A[We0P00000805:on@8000001`1NaO`20000
00D0JLWn200000050779o`800000201ic?l2000000D0Olgo1`00000808?<o`0300000028cOh0R<gn
00H0R<gn1`00000508_<o@030000002>c?d0S/cm00P0S/cm00@00000097<o02Ac?`0TLcl10000003
093;o0030000002Bbo/0T/_k00T0T/_k00@0000009G;nP2EboX0UL_j1000000309?:nP030000002F
b_X0U/[j00P0U/[j00@0000009O:n@2Gb_T0Ul[i1000000309K9n@030000003_j/L0kn[702L0kn[7
00<000000>oZa`3_j/L03P3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`0E0>oZa`030000002F@El0UT5O00D0UT5O00<00000088/E022;5@01@22;5@00`000000KaA406lD
A00506lDA0030000001I02P0F@0X00D0F@0X00<0000003P0000h00001@0h00080000000503Z=kP00
000000000000000iSnl01@000002032=kP8000000P0`T>l50000000302J>k@000000000000<0:9;^
1P00000302>Fk@80000000<0:Ic_0000000000001000000202>Mj`80000000<0;:C_000000000000
3@00000203Ral08000001P16^OD2000000D0D[oi4@00000406W6oP8000002@1abOl2000000D0NLco
2000000507k;o`8000002@23c?l010000000R<gn08S=oP28cOh4000000<0Q/_n00<0000008_<o@2;
c?d01`2;c?d2000000D0S/cm1`000008093;o0800000202Bbo/5000000P0Tl[j00<0000009K:nP2F
b_X01P2Fb_X50000000309K9n@000000U/Wi00D0U/Wi00<000000>oZa`3_j/L09P3_j/L2000000l0
kn[7000?0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L05P3_j/L00`000000UT5O
09I1G`0309I1G`0300000022;5@0PRaD00D0PRaD00<0000006lDA01_54@01P1_54@00`000000F@0X
05T0:00505T0:0030000000h0000>00000<0>0001P0000020>oZa`@0000000<0>Xg^000000000000
100iSnl6000000<0<93_00<0000003:Cl00bTo001@00000202RBkP8000000P0/U_050000000302>F
k@000000000000@0:Ic_1`00000402bTk`8000001@0gZo8200000003046bm@000000000000l00000
1@1F__/2000000H0H<;m0P00000806W6oP8000001@1abOl9000000@0N<Wo0P00000907k;o`800000
1@23c?l6000000P0Q/_n0P00000808_<o@H000001@2=bod00`000000T<_l093;o009093;o0040000
002Bbo/0T/_k09;;n`@000000`2Ab_/00`000000Tl[j09?:nP0809?:nP040000002Fb_X0U/[j09K:
nP@000000`2DbOX01@000000U/Wi09K9n@2FbOT0000000H0U/Wi00<000000>oZa`3_j/L09P3_j/L0
0`000000kn[70>oZa`0=0>oZa`003`3_j/L00`000000kn[70>oZa`040>oZa`800000603_j/L00`00
0000UT5O09I1G`0209I1G`0300000022;5@0PRaD00D0PRaD00<0000006lDA01_54@01@1_54@00`00
0000F@0X05T0:00505T0:0030000000h0000>0000080>000100000030>oZa`<000000`3_j/L50000
00@0>Ho_00@0000003VBl00iT_00>I;`0`000002032@k`800000100bTo06000000<0;9K`0P000000
0`0`Vo4000000000000500000080:Ic_0P0000000`0`X_4000000000000;00000080=j_b0P000005
046bm@8000001P1<^?P2000000P0E[kk0P0000060632o@8000001@1Ya_h8000000D0LLOo00<00000
07S9o`1hbOl01`1hbOl2000000D0O/_o2@00000408;:oP8000002P26boh010000000Rlcm08_<o@2;
c?d400000080RL[m00<0000008g;o@2=bod01`2=bod2000000P0T<_l1@000008097:n`030000002C
b_X0Tl[j00H0Tl[j1@00000809C9nP050000002FbOT0U/Wi09K9n@000000102FbOT3000002P0kn[7
00<000000>oZa`3_j/L0303_j/L000h0kn[70P0000060>oZa`030000003_j/L0kn[701L0kn[700D0
000009I1G`2F@El0UT5O00000007088/E0030000001_54@0KaA400D0KaA400<0000005T0:01I02P0
1@1I02P00`000000>00003P00003000000@0kn[70`0000070>oZa`0300000011TO00@I7`00<00000
0`0iSnl00`000000>I;`03VBl00203VBl0H00000100bTo0200000080=9Oa1@0000000`0/U_000000
00000003032Kl@80000000<0=J3c0000000000001P0000000`0`X_4000000000000403RWm0800000
00<0@:gf000000000000:000000406[4oP800000201aaol2000000D0N<Wo2@00000507g9o`030000
0022b_h0P/[n00L0P/[n0P00000508K;oPL000001`29b_d2000000T0SL_m00@00000093;o02@bo`0
T<_l1000000308k:o0030000002Ab_/0TL[k00P0TL[k00@0000009?:nP2Cb_X0Tl[j1000000309;9
nP030000002DbOX0U<Wj00P0U<Wj00@0000009K9n@2FbOT0U/Wi1000000309G9n@030000003_j/L0
kn[702H0kn[700<000000>oZa`3_j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L0603_j/L01000
0000UT5O09I1G`000007088/E0030000001_54@0KaA400D0KaA400<0000005T0:01I02P0101I02P4
000000@0kn[70`00000:0>oZa`0300000011TO00@I7`0080@I7`1P00000403VBl08000000P0jU?45
00000080<Y?`00@0000003BGl@0dUo40=9Oa0P0000000`0gVo<000000000000500000003032Kl@00
0000000000@0=J3c00<0000003^Um@0kYOD0200000000`0hYo@0000000000004042]mP8000001P19
/oP2000000H0DKSj0P00000705Zmo0030000001R`Od0H/7m00D0H/7m0P00000806[4oP8000001@1a
aol8000000D0N<Oo00<0000007g9o`1mbOl01`1mbOl00`000000P/[n08;:oP0608;:oPL000001@25
bOh00`000000RL[m08W:o@0808W:o@030000002=bod0SL_m00<0SL_m1`00000808k:o0030000002A
b_/0TL[k00H0TL[k1@00000709;9nP030000002DbOX0U<Wj00L0U<Wj1P00000709G9n@030000003_
j/L0kn[702D0kn[700<000000>oZa`3_j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L06@3_j/L2
000000L0PRaD00<0000006lDA01_54@01@1_54@00`000000F@0X05T0:00305T0:0<000001@3_j/L2
000000h0kn[700<00000046Al011TO000P11TO0200000080@I?a1@00000203VBl0050000000jU?40
>YCa03ZDl@0000000P0kUo870000000303BGl@000000000000<0=i_c00<0000003ZOm00jWo@01@00
000303FPl`8000001@0kYOD00`000000@J[g046Zm`0700000080@:gf0P00000604Vcn08000001P1A
^?X2000000H0F[gl0P00000706;1o@8000001@1Za?h8000000@0L/Go0P00000807S7o`030000001m
bOl0OLWo00L0OLWo00@0000008;:oP22b_h0P/[n100000030878oP0300000025bOh0QLWn00L0QLWn
00<0000008W:o@29b_d01P29b_d7000000D0RlWl00<0000008k:o02>b_`0202>b_`010000000TL[k
097:n`2Ab_/4000000<0T<Wk00<0000009;9nP2BbOX01`2BbOX010000000U<Wj09C9nP2DbOX50000
00<0TlWj00@0000009G9n@2EbOT000001`2EbOT00`000000kn[70>oZa`0T0>oZa`800000303_j/L0
01D0kn[700<000000>oZa`3_j/L06`3_j/L2000000H0PRaD00<0000006lDA01_54@01@1_54@00`00
0000F@0X00000003000000D0kn[70`00000A0>oZa`@000000P11TO001@000000@I?a046Cl@11To40
00000080@IKb1P0000000`0jU?4000000000000403^GlP030000000mV_<0?I[c00D000000P0gVo<2
000000@0>Yod1@0000000`0eX?<0000003^Um@0403^Um@8000001011Z_L20000000304R_n0000000
000002P00000101[`_h00`000000L/Go07;5o`0707;5o`8000001`1haol00`000000OLWo07g9o`03
07g9o`L000002021b?h00`000000QLWn08G9oP0708G9oP0400000029b_d0RL[m08W:o@@000000`28
bOd00`000000RlWl08_9o00708_9o08000001@2>b_`7000000L0T<Wk00<0000009;9nP2BbOX01P2B
bOX5000000P0TlWj00D0000009G9n@2EbOT0ULWi0000000509G9n@<000008P3_j/L3000000030>oZ
a`000000kn[700/0kn[7000E0>oZa`030000003_j/L0000001d0kn[7100000000`22;5@0000006lD
A00306lDA0H000001P3_j/L3000001D0kn[700<0000004NEl@17UO401@000002046Cl@8000001011
U_800`000000@ISc00000004000000<0>iOb00<0000003fJl`0mV_<00`0mV_<6000000@0>Yod0P00
000203nSmPd000000P11Z_L2000000@0B:oh0P00000604ncnP8000001P1F^?/2000000H0GKcm0P00
000706FooP030000001[`_h0Jl;n00H0Jl;n0P00000507;5oa4000001@1maoh00`000000PLSn0878
oP080878oP0300000025bOh0QLWn00<0QLWn1`00000808S9o@030000002;bO`0RlWl00H0RlWl1`00
000508g9o0030000002@bO/0T<Wk00L0T<Wk00@0000009;9nP2BbOX0T/Wj100000030978nP030000
002CbOX0TlWj00P0TlWj00<0000009G9n@2EbOT01P00000309C8n@030000003_j/L0kn[701/0kn[7
100000040>oZa`030000003_j/L0kn[700X0kn[7000E0>oZa`8000008P3_j/L6000000T0kn[70`00
000I0>oZa`8000001017UO46000000@0@IKb00<00000046Hl`11V?<00P11V?<6000000D0?I[c00@0
000003nNm@0oW_D0?ike1@00000203ZOm0030000000oXoH0?j?f0080?j?f0P00000504BWm`030000
0019[?P0BJch00P000000P18[oP2000000H0Ck?j0P00000605Jhn`8000001P1M_?d2000000H0IKon
0P00000506_2oPP000001@1b`oh00`000000N<Go07S5o`0507S5o`800000201maoh2000000D0PLSn
2@00000508G8o@0300000028bOd0R<Wm00P0R<Wm00@0000008_9o02;bO`0RlWl1000000308_8o003
0000002=bO`0SLWl00H0SLWl00<000000939n`2@bO/01P2@bO/5000000P0TLSj00<0000009?9nP2C
bOX01P2CbOX6000000L0U<Si00<000000>oZa`3_j/L0603_j/L3000000P0kn[700<000000>oZa`3_
j/L02P3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L3000001h0kn[700<0000004NEl@17UO40
0P17UO4200000080AiOb10000002046FlP0300000011V?<0@ISc0080@ISc0P00000204>Km0D00000
0P0mV_<00`000000?ike03nNm@0203nNm@80000000<0@j;f0000000000001@00000203nSmP800000
1014YoL2000000D0BJch0P0000000`1?/?X000000000000W000000@0KL7n0P00000807;3oP030000
001haOl0N<Go00H0N<Go0P00000507g7oPP000001@21aoh00`000000QLSm08G8o@0708G8o@800000
1@28bOd7000000P0RlSl00<0000008g9o02=bO`01P2=bO`010000000T<Wk0939n`2@bO/4000000<0
SlSk00<000000978nP2Ab?X0202Ab?X010000000TlWj09?9nP2CbOX4000000<0TlSj00@0000009C8
n@2Db?T000001`2Db?T00`000000kn[70>oZa`0D0>oZa`<00000303_j/L00`000000kn[70>oZa`09
0>oZa`005@3_j/L00`000000kn[70>oZa`0Z0>oZa`<000008P3_j/L400000080AiGa00H0000004NG
lP17Uo80AiOb00000017VO<700000080@ISc00D0000004>Km013Vo@0@i_d0000000204FMm@L00000
0P0oW_D2000000<0@j;f0P0000000`17YOL000000000000600000080A:Og00<0000004V/n019[?P0
1019[?P2000000@0Ck3j0P00000605Fdn`030000001K^?`0FkSl00D0FkSl00<00000066ko@1Q^od0
1@1Q^od2000000H0Ikkn0P00000806g1oP8000001`1b`oh00`000000N<Go07S5o`0307S5o`T00000
101maOh2000000P0PLOn0P00000508G8o@T000001@27aod00`000000RlSl08_8o00808_8o0030000
002=bO`0SLWl00<0SLWl1P00000808o8n`030000002Ab?X0TLSj00H0TLSj1@00000809?8nP040000
002Db?T0U<Si000000H0U<Si00<000000>oZa`3_j/L0403_j/L4000000l0kn[700<000000>oZa`3_
j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L09`3_j/L3000002H0kn[700<0000004bHlP1<V?80
1@00000204NGlP0300000017VO<0AiWc0080AiWc00<0000004RKm018Vo@01@00000204>Km0800000
1015WOD00`000000Aj7f04NQmP080000000304>RmP000000000000@0AjGg00<0000004^Yn01;ZOP0
3`00000204n`nP8000001@1E]?/2000000H0FkSl0P000007066ko@8000001P1W__h2000000D0KL7n
4000000507S4oP030000001maOh0OLGn00L0OLGn0P0000050877oPP000001@24aod00`000000QlOm
08O7o@0708O7o@8000001@2;b?`9000000@0SLSl00<0000008o8n`2?b?/0202?b?/010000000TLSj
0978nP2Ab?X4000000<0TLSj00<0000009?8nP2Cb?X0202Cb?X00`000000U<Si0000000309C8n@D0
00003P3_j/L3000001<0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0
9@3_j/L3000002X0kn[70P00000404bHlPD000001017VO<2000000@0B9_d1P00000404FMm@800000
1@17XOH00`000000BZCg04ZTm`070000000304NUm`000000000000@0BjWh0P000006052]n@800000
00<0E;3k0000000000009`00000406o0oP030000001c`_h0Ll;n00D0Ll;n0P00000807S4oP800000
1@1maOh9000000@0PLKm00<0000008C7o@24aod01`24aod00`000000QlOm08O7o@0608O7o@L00000
1@2:ao`00`000000SLSl08g8o00608g8o08000001@2?b?/7000000P0TLSj00<0000009?8nP2Cb?X0
1P2Cb?X7000000D0U<Si00<000000>oZa`3_j/L0203_j/L3000001H0kn[700<000000>oZa`3_j/L0
2@3_j/L001@0kn[70`00000R0>oZa`<00000;`3_j/L00`000000C9Sb04bHlP0204bHlP030000001<
VO<0C9Wc00D000000P17VO<00`000000B9_d04RKm00204RKm08000000P19WOD500000080AIge00<0
000004NQmP17XOH00`17XOH00`000000BZCg04ZTm`0304ZTm`030000001=YoP0CJOh00L000000P1;
ZOP2000000H0D:gi0P00000405B`n`030000001J]?/0F[Ck00@0F[Ck0P00000605ngo08000001`1T
^_d00`000000JKgn06VmoP0506VmoP030000001_`?h0Kl3n00H0Kl3n00<0000007?2oP1c`_h01P1c
`_h2000000D0N<Cn2000000507g4oP0300000021a_d0PLKm00H0PLKm00<0000008C7o@24aod01`24
aod010000000QlOm08O7o@27aod4000000<0QlKl00<0000008[7o02:ao`01P2:ao`00`000000SLSl
08g8o00608g8o0L000001@2?ao/00`000000TLSj0978nP080978nP040000002Cb?X0TlSj09?8nP@0
00000`2BaoX00`000000U<Si0000000709C8n@030000003_j/L0kn[700<0kn[71000000I0>oZa`03
0000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70P00000c0>oZa`800000
0P1<V?800`000000C9Wc04bIl`0204bIl`030000001=Vo<0CI_c00L000000P18Vo@010000000BIge
04VMm@19WOD20000000304^PmP000000000000D000000P17XOH00`000000BZCg04ZTm`0304ZTm`80
0000101=YoP00`000000DJ_i056[n@0@0000000305B`n`000000000000H0F[Ck0P00000605ngo080
00001P1T^_d2000000H0JKgn0P00000706o0oP030000001c`_h0Ll;n00<0Ll;n2@00000407W3oP03
0000001ma?h0OLCn00L0OLCn00<000000876o@21a_d01P21a_d00`000000Q<Om08C7o@0308C7o@L0
00002027a_`00`000000R/Ol08[7o00608[7o0040000002=b?`0SLSl08g8o0@000000`2<ao/00`00
0000SlOk08o7n`0708o7n`030000002Ab?X0TLSj00H0TLSj1@00000809;7nP030000002Db?T00000
00L0U<Si00<000000>oZa`0000000P00000M0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`03
0000003_j/L0kn[701d0kn[70`00000f0>oZa`D00000101<VO<2000000@0CI_c00<0000004jMm01>
WO@01`0000000`19WOD000000000000304^PmP030000001=XoL0CJ?g00L000000`1:Y?L00`000000
CJOh04fWn00204fWn08000001@1AZoT2000000H0EJkj00<0000005Van`1I/O/0<000000507G1oP03
0000001i`oh0NL?n00H0NL?n00<0000007g4oP1ma?h01`1ma?h00`000000PLKm0876o@030876o@P0
00001@24a_d00`000000QlKl08O6o00808O6o0030000002:ao`0R/Ol00<0R/Ol1P00000808c7n`03
0000002?ao/0SlOk00L0SlOk00@000000978nP2Ab?X0TLSj100000030937nP030000002BaoX0T/Oj
00P0T/Oj0P00000409C8n@D00000803_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000
kn[70>oZa`0J0>oZa`<00000>P3_j/L00`000000DI[b056JlP0500000080C9Wc00<0000004fKl`1=
Vo<00P1=Vo<2000000@0CYgd00<0000004nOm@1?WoD01@00000204^PmP800000101=XoL200000003
052Vn0000000000000H000000P1=YoP00`000000DJ_i056[n@04056[n@8000001@1E[_X00`000000
FK7k05Van`0305Van`8000001P1N]?`2000000H0HkOl00<0000006Njo@1W^_d01@1W^_d00`000000
K;cm06blo@0506blo@8000001P1`_oh2000000P0ML7n0P00000707W3oP030000001ma?h0OLCn00<0
OLCn2@0000040874o@0300000024a_d0Q<Km00L0Q<Km0P00000508O6o0T00000102:a_`00`000000
S<Ok08c7n`0808c7n`030000002?ao/0SlOk00<0SlOk1`0000080937nP030000002BaoX0T/Oj00H0
T/Oj1`00000509?7n@030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[7
00<000000>oZa`3_j/L05`3_j/L3000003d0kn[700<00000056JlP1AV_800P1AV_800`000000DIcc
056Ll`0700000080CI_c00<0000004jMm01>WO@00P1>WO@00`000000Cioe04nOm@0304nOm@H00000
1@1=XoL2000000@0D:Kh00<0000005>Yn@1CZOT03`00000205F^nP030000001I/O/0FK7k00@0FK7k
0P00000605jdo08000001@1S]o`2000000H0Ik[m0P00000706blo@8000001P1`_oh2000000D0ML7n
4000000507g3o@0300000021a?d0PLCm00H0PLCm0P00000508C6o@T000001@27aO`00`000000R/Kl
08[6o00608[6o0030000002<ao/0S<Ok00H0S<Ok1`00000508k7n`030000002@aoX0T<Oj00P0T<Oj
00@0000009;7nP2BaoX0T/Oj1000000309;7nP8000001`2CaoT00`000000kn[70>oZa`0N0>oZa`03
0000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[701D0kn[70`0000110>oZa`030000
001AV_80DI[b0080DI[b0P000004056Ll`030000001BWO@0DYgd00H000000P1>WO@00`000000Cioe
04nOm@0304nOm@040000001@X_H0D:;f052RmP`0000000<0D:Kh000000000000101CZOT2000000H0
EZci00<0000005Z_nP1J[oX0>000000407K0o@030000001j`_d0N/;m00D0N/;m0P00000807g3o@80
00001@21a?d8000000D0Q<Gl00<0000008O5o027aO`01`27aO`00`000000R/Kl08[6o00608[6o004
0000002<ao/0S<Ok08c7n`@000000`2<a_/00`000000S/Ok08k7n`0708k7n`030000002@aoX0T<Oj
00H0T<Oj1@00000709;7nP030000002CaoT0000000L0TlOi00<000000>oZa`3_j/L07@3_j/L00`00
0000kn[70>oZa`080>oZa`004`3_j/L300000180kn[70`0000150>oZa`@000000P1AV_800`000000
DIcc056Ll`02056Ll`030000001BWO@0DYgd00<0DYgd00<0000005:Om@0000001P00000204nOm@03
0000001@X_H0D:;f0080D:;f00<0000005:Um`1BYOL0101BYOL00`000000EJOh05FWn00700000080
DjWi0P00000505J/n@030000001J[oX0FZoj00<0FZoj0P00000605fan`030000001R]?`0H[Cl00D0
H[Cl00<0000006Jgo01V]o`0101V]o`00`000000J[Wm06Zio@0506Zio@030000001^_?d0K[cm00H0
K[cm00<0000007:no@1b__d01@1b__d00`000000M/3m07K0o@0607K0o@030000001j`_d0N/;m00H0
N/;m0P00000507g3o@P000001021`od00`000000Q<Gl08C5o00708C5o00300000027aO`0QlGl00L0
QlGl00<0000008[6o02:a_`00`2:a_`6000000P0S<Kk00<0000008k7n`2>ao/01`2>ao/010000000
T<Oj0937nP2@aoX4000000<0T<Kj00<0000009;7nP2BaoX01`2BaoX2000000@0TlOi1@00000N0>oZ
a`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700l0kn[70`0000190>oZa`03
0000001EW?<0EIcc00H000000P1AW?<00`000000DYgd05:Mm00305:Mm0030000001BWoD0DYoe0080
DYoe00<0000005BRmP1DX_H01`0000000`1@X_H000000000000505:Um`030000001EYoP0EJOh00<0
EJOh00<0000005RZn@1HZ_T02000000205J/n@030000001J[oX0FZoj00@0FZoj0P00000505fan`03
0000001R]?`0H[Cl00D0H[Cl00<0000006Jgo01V]o`0101V]o`2000000H0J[Wm0P00000706jlo@03
0000001b__d0L[km00D0L[km0P00000707K0o@030000001j`_d0N/;m00<0N/;m2@00000407k2o@03
00000021`od0PL?m00H0PL?m00<0000008C5o024aO`01`24aO`00`000000QlGl08O5o00308O5o0T0
00001029aO/00`000000S<Kk08c6n`0808c6n`030000002>ao/0S/Ok00<0S/Ok1`0000070936nP03
0000002BaoX0T/Oj00H0T/Oj1`00000509?6n@030000003_j/L0kn[701/0kn[700<000000>oZa`3_
j/L0203_j/L001<0kn[700<000000>oZa`3_j/L0303_j/L3000004d0kn[70P00000405FLl`030000
001EWO@0000000H000000P1BWO@00`000000DYoe05:Om@0205:Om@800000101DX_H00`000000EJCg
05FTm`0700000080DZGg00<0000005FWn01EYoP00`1EYoP2000000D0F:[i00<0000005^]nP1K[OX0
3`00000205fan`030000001R]?`0H[Cl00D0H[Cl00<0000006Jgo01V]o`01@1V]o`00`000000J[Wm
06Zio@0506Zio@030000001^_?d0K[cm00D0K[cm00<0000007:no@1b__d00`1b__d@000000D0Nl7m
00<0000007k2o@1n`_d01P1n`_d00`000000PL?m0873o@060873o@0300000024aO`0Q<Gl00<0Q<Gl
2@00000508O5o00300000029aO/0RLGk00H0RLGk0P00000508c6n`T000001@2>a_X00`000000T<Kj
0936nP070936nP040000002BaoX0T/Oj09;7nP@000000`2Aa_T2000000L0TlKi00<000000>oZa`3_
j/L06`3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`090>oZa`<00000
DP3_j/L00`000000EIcc05FLl`0205FLl`030000001EWO@0EIgd0080EIgd00<0000005JOm01FWo@0
1`00000205:Om@030000001DX_H0E:;f0080E:;f0P00000405FTm`030000001GY_L0EjKg00L00000
0`1EYoP00`000000F:[i05RZn@0305RZn@030000001K[OX0Fjgj00<0Fjgj00<0000005j_nP1N[oX0
1@1N[oX00`000000HK;k066bn`0X000000@0Lkgm00<0000007Noo@1g_od01@1g_od00`000000Nl7m
07_1o@0707_1o@030000001n`_d0O/;m00H0O/;m00<000000873o@21`od00`21`od8000000D0Q<Cl
00<0000008O5o027aO`01`27aO`00`000000RLGk08W5n`0308W5n`T000001@2<aO/00`000000S/Kj
08k6nP0708k6nP030000002@a_X0T<Kj00<0T<Kj1`0000070976n@800000202Ca_T00`000000kn[7
0>oZa`0J0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700L0kn[70P00
001F0>oZa`<000000P1EW?<00`000000EIgd05FMm00205FMm0800000101FWo@00`000000Ej7e05NQ
m@0700000080E:;f00<0000005FTm`1EY?L00P1EY?L2000000@0EjKg00<0000005VXn01IZ?P02000
000205RZn@030000001K[OX0Fjgj00<0Fjgj0P00000605j_nP030000001Q/_/0HK;k00<0HK;k0P00
000606Fdo0030000001X]o`0J;Ol00D0J;Ol00<0000006bio01/^O`01@1/^O`00`000000L;_m072k
o@05072ko@030000001c_Od0Lkgm00H0Lkgm00<0000007Noo@1g_od01@1g_od2000000P0Nl7m00<0
000007k2o@1n`_d00`1n`_d8000000@0P/?l00<0000008C4o024a?`01`24a?`2000000D0QlGl2000
000508W5n`030000002<aO/0S<Gk00H0S<Gk00<0000008k6nP2>a_X01P2>a_X7000000D0SlKj00<0
00000976n@2Aa_T01`2Aa_T2000000@0TlKi1@00000L0>oZa`030000003_j/L0kn[700L0kn[7000B
0>oZa`040000003_j/L00000000000@0kn[70`00001I0>oZa`030000001IW_<0000000H000000P1E
WO@00`000000EYod05JOm00205JOm0800000101GXOD00`000000F:?f05RSmP0700000080EJCg00<0
000005NVm`1GY_L00P1GY_L2000000D0FJSh00<0000005b[n@1LZoT03P00000305j_nP030000001Q
/_/0HK;k00@0HK;k0P00000506Fdo08000001P1X]o`2000000H0K;Wl0P000006072ko@8000001`1c
_Od00`000000Mkom07Noo@0307NooA400000101n`O`00`000000P/?l08;3o00608;3o08000001@24
a?`9000000@0QlCk00<0000008W5n`29aO/01`29aO/00`000000S<Gk08c5n`0608c5n`040000002>
a_X0S/Kj08k6nP@000000`2>aOX00`000000SlKj08o6nP0708o6nP030000002Aa_T0TLKi00H0TLKi
1P00000509;6n@030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[70P00
00030>oZa`<00000G@3_j/L00`000000FIkc05VNl`0205VNl`030000001IWo@0FIod00L000000P1F
Wo@00`000000Ej7e05NQm@0205NQm@030000001HXoH0F:?f00<0F:?f00<0000005VUm`1IYOL01`00
000205NVm`030000001IZ?P0FJSh00<0FJSh00<0000005b[n@1LZoT00`1LZoT00`000000GZgj05j]
nP0405j]nP030000001R/?X0H[3j03P00000101h__d00`000000Nl3m07_0o@0607_0o@030000001n
`O`0O/7l00H0O/7l0P00000508;3o0P000001@24`o`00`000000QlCk08O4n`0608O4n`0300000029
aO/0RLGk00L0RLGk00<0000008c5n`2<aO/00`2<aO/6000000P0S/Gj00<0000008o6nP2?a_X01`2?
a_X010000000TLKi0976n@2Aa_T400000080TLKi0P00000809;6n@030000003_j/L0kn[701P0kn[7
00<000000>oZa`3_j/L01`3_j/L00180kn[700<000000>oZa`0000000P00001Q0>oZa`030000001I
W_<0FIkc0080FIkc0P00000405VOm0030000001JXOD0FZ7e00H000000P1GXOD00`000000F:?f05RS
mP0305RSmP030000001IYOL0FJGg00<0FJGg00<0000005^Wn01KYoP01`00000205VXn0030000001L
ZoT0G:_i00<0G:_i0P00000505j]nP8000001@1R/?X00`000000IK;k06Fbn`0506Fbn`030000001X
]?/0J;Ck00@0J;Ck00<0000006^go01[]o`01@1[]o`00`000000K[Wl06jio00506jio0030000001b
^o`0L[_l00D0L[_l00<0000007Fmo01e_O`01@1e_O`00`000000N;km07Rno@0607Rno@030000001k
`?d0Nl3m00H0Nl3m0P00000507k1o0P000001022`_`00`000000Q<?l08C3o00708C3o00300000027
a?/0QlCk00H0QlCk00<0000008W5n`29aO/00`29aO/9000000@0S<Gk00<0000008k5nP2>aOX0202>
aOX00`000000SlKj08o6nP0308o6nPL000001`2Aa_T00`000000T/Ki09;6n@0709;6n@030000003_
j/L0kn[701L0kn[700<000000>oZa`3_j/L01`3_j/L000<000000`3_j/L010000000kn[70>oZa`3_
j/L3000000D0kn[70P00001U0>oZa`@000000P1IW_<00`000000FIod05VOm00205VOm0030000001J
XOD0FZ7e00<0FZ7e00<0000005ZSmP0000001P00000205RSmP030000001IYOL0FJGg00<0FJGg00<0
000005^Wn01KYoP00`1KYoP00`000000GJWh05fYn00>000000<0GZgj00<0000006:`nP1R/?X00`1R
/?X2000000H0IK;k0P00000506Rdn`8000001P1[]o`00`000000K[Wl06jio00506jio0030000001b
^o`0L[_l00D0L[_l0P00000607Fmo08000001`1h__d00`000000Nl3m07_0o@0307_0o@T00000101o
`O`00`000000P/;l08;2o00608;2o00300000024`o`0Q<?l00L0Q<?l00<0000008O4n`27a?/00`27
a?/8000000D0RLCk00<0000008c5n`2<aO/01P2<aO/2000000D0S/Gj2@00000508o5nP030000002A
a_T0TLKi00L0TLKi00<0000009;6n@2Ba_T00`2Ba_T5000001P0kn[700<000000>oZa`3_j/L01`3_
j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1T
0>oZa`030000001LWo<0G9oc00H000000P1IWo@00`000000FZ7e05ZQm@0305ZQm@030000001JXoH0
FZ?f0080FZ?f00<0000005bUmP1LYOH01`00000205VUm`030000001KYoP0FjOh00<0FjOh0P000004
05fYn08000001@1O[?T00`000000HZkj06:^nP0G000000<0J;Ck00<0000006^go01[]o`0101[]o`0
0`000000K[Wl06jio00506jio0030000001b^o`0L[_l00<0L[_l6000000507boo0030000001o`O`0
Ol7l00H0Ol7l00<0000008;2o022`_`01P22`_`00`000000Q<?l08C3o00308C3o0T000001027`o/0
0`000000RLCk08W4n`0608W4n`030000002<aO/0S<Gk00H0S<Gk1`00000508g5nP030000002?aOX0
SlGj00L0SlGj00<000000976n@2Aa_T00`2Aa_T9000000D0T/Gi00<000000>oZa`3_j/L05@3_j/L0
0`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L02@3_j/L00`000000kn[70>oZa`050>oZ
a`800000I@3_j/L00`000000G9oc05bOl`0305bOl`030000001LXO@0000000H000000P1JXOD00`00
0000FZ?f05ZSmP0205ZSmP800000101LYOH00`000000GJKg05fVm`0>00000080GJWh0P00000405n/
n@8000001@1R[_X00`000000IK3j06F`nP0406F`nP030000001W/_/0Ik;k00D0Ik;k00<0000006Zd
n`1Z]?/06000000407>jo0030000001f_?`0M[cl00D0M[cl00<0000007Vno01i__`01@1i__`00`00
0000O;ol07boo00707boo08000001`1o`O`00`000000P/;l08;2o00308;2o0P000001@25`_/00`00
0000Ql?k08O3n`0608O3n`0300000029a?/0RLCk00H0RLCk00@0000008c5n`2<aO/0S<Gk10000003
08c4nP030000002=aOX0SLGj00H0SLGj00<0000008o5nP2?aOX01P2?aOX7000000D0TLGi00<00000
09;5n@2BaOT01`2BaOT00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700H0kn[700000`3_
j/L000000>oZa`070>oZa`8000002P3_j/L00`000000kn[70>oZa`1S0>oZa`030000001LWo<0G9oc
00<0G9oc00<0000005bQm01LXO@00P1LXO@00`000000GJ;e05fRm@0700000080FZ?f00<0000005bU
mP1LYOH00P1LYOH2000000@0GJKg0P00000505nXn0030000001QZoP0HJ_h00P000000P1O[?T00`00
0000HZkj06:^nP0306:^nP8000001@1U/?X2000000H0Ik;k00<0000006Zdn`1Z]?/0101Z]?/00`00
0000KKOk06fgn`0406fgn`8000001P1`^O`00`000000Lk[l07>jo00607>jo0030000001f_?`0M[cl
00D0M[cl0P00000607Vno08000001@1l_o`A000000@0P/7l00<0000008G2n`25`_/01P25`_/00`00
0000Ql?k08O3n`0708O3n`0300000029a?/0RLCk00<0RLCk1P00000808c4nP030000002=aOX0SLGj
00H0SLGj00@0000008o5nP2?aOX0SlGj1000000308o5n@030000002AaOT0TLGi00H0TLGi00<00000
09;5n@2BaOT01P2BaOT3000001H0kn[700<000000>oZa`3_j/L01P3_j/L000800000203_j/L30000
00X0kn[700<000000>oZa`3_j/L0H`3_j/L400000080G9oc00<0000005bQm01LXO@00P1LXO@20000
00@0GJ;e00<0000005jTmP1NY?H01`00000205bUmP030000001MY_L0GJKg00<0GJKg0P00000405nX
n08000001@1QZoP00`000000Hjgi06>]n@0>000000<0IK3j00<0000006Nbn`1W/_/0101W/_/00`00
0000J[Ck06Zdn`0406Zdn`8000001P1]]o/2000000D0L;Wl0P00000707>jo0030000001f_?`0M[cl
00<0M[cl4000000507foo00300000020`?`0P<3l00D0P<3l00<0000008;1o022`O`01P22`O`00`00
0000QL;k08G2n`0608G2n`0300000027`o/0Ql?k00<0Ql?k2@00000408W3n`030000002<a?X0S<Cj
00P0S<Cj00<0000008g5nP2=aOX00`2=aOX6000000L0SlGi00<000000975n@2AaOT01`2AaOT01000
0000T/Gi09;5n@2BaOT4000000<0T/Gi00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`06
0>oZa`00603_j/L00`000000kn[70>oZa`1S0>oZa`030000001OXO@0Gj7d00L000000P1LXO@00`00
0000GJ;e05fRm@0205fRm@030000001NY?H0GZCf00<0GZCf00<0000005nVmP1OY_H03P00000205nX
n0030000001QZoP0HJ_h00<0HJ_h00<0000006>]n@1S[OT00`1S[OT00`000000IJoi06F_n@0406F_
n@030000001W/OX0Ik7j02l00000101h_?`00`000000N[gl07Zmo00507Zmo0030000001m_o`0OKol
00H0OKol00<000000830o020`?`01P20`?`2000000L0P/7l00<0000008G2n`25`_/00`25`_/80000
00D0Ql;k00<0000008W3n`29`o/01P29`o/2000000D0S<Cj2@00000408g4nP030000002?aOT0SlGi
00L0SlGi00<000000975n@2AaOT00`2AaOT7000000L0T/Gi00<000000>oZa`3_j/L04`3_j/L00`00
0000kn[70>oZa`060>oZa`006@3_j/L2000006@0kn[70P00000405nQm0030000001OX_@0Gj;d00H0
00000P1MX_D00`000000GZCf05jTmP0305jTmP030000001OY_H0GjKf00<0GjKf00<00000062Xm`1P
Z?L0101PZ?L00`000000HZWh06:Yn00700000080HJ_h00<0000006>]n@1S[OT00`1S[OT2000000D0
IJoi00<0000006NanP1W/OX0101W/OX00`000000J[?j06ZcnP0406ZcnP030000001]]O/0KKGk00D0
KKGk00<0000006ngn`1_]o/01@1_]o/00`000000L[Sk07:hn`0407:hn`030000001e^_`0MK[l00D0
MK[l00<0000007Rlo01h_?`01P1h_?`00`000000N[gl07Zmo00507Zmo08000001`1m_o`00`000000
P<3l0830o0030830o14000001025`_/00`000000Ql;k08O2n`0708O2n`8000001@29`o/8000000D0
S<?j00<0000008g4nP2=a?X01P2=a?X00`000000SlGi08o5n@0608o5n@H00000102Aa?T2000000T0
T/Gi00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`060>oZa`006`3_j/L00`000000kn[7
0>oZa`1S0>oZa`030000001OXO@0Gj7d0080Gj7d00<0000005nRm01OX_@00`1OX_@00`000000H:Ce
0000000600000080GZCf00<0000005nVmP1OY_H00`1OY_H2000000D0H:Sg00<0000006:Yn01RZOP0
0`1RZOP00`000000I:_h06B[n00>00000080IJoi00<0000006NanP1W/OX0101W/OX2000000D0J[?j
0P00000606fen`8000001P1_]o/2000000D0L[Sk0P00000607Fjo08000001`1h_?`00`000000N[gl
07Zmo00307Zmo10000001@21_o/00`000000Pl7k08?1n`0508?1n`0300000025`_/0QL;k00H0QL;k
0P00000508O2n`T000001029`oX00`000000S<?j08c3nP0608c3nP030000002=a?X0SLCj00L0SLCj
00@0000008o5n@2?aOT0SlGi1000000208o4n@030000002Aa?T0TLCi00H0TLCi00<0000009;5n@2B
aOT01P2BaOT3000001<0kn[700<000000>oZa`3_j/L01P3_j/L001`0kn[700<000000>oZa`3_j/L0
H`3_j/L300000080Gj7d00<0000005nRm01OX_@00`1OX_@00`000000H:Ce062Tm@02062Tm@030000
001QYOH0HJGf00h000000P1PZ?L00`000000HZWh06:Yn00306:Yn0030000001TZoP0I:_h00<0I:_h
00<0000006J]n@1V[OT0101V[OT00`000000J:oi06R_n@0n000000@0Nkgk00<0000007jnn`1n__/0
1@1n__/00`000000PKok086on`06086on`0300000023`O/0Pl7k00H0Pl7k0P00000508G2n`P00000
1@28`_X00`000000RL?j08W3nP0608W3nP030000002<`oX0S<?j00H0S<?j00<0000008g4nP2=a?X0
0`2=a?X7000000L0SlCi00<000000974n@2Aa?T01P2Aa?T010000000T/Gi09;5n@2BaOT4000000<0
T/Ch00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[7
0>oZa`1S0>oZa`030000001RX_@0000000H000000P1OX_@00`000000H:Ce062Tm@02062Tm@800000
101QYOH00`000000HZOf06:WmP0406:WmP030000001SZOL0HjWg00L000000P1RZOP00`000000I:_h
06B[n00306B[n08000001@1V[OT00`000000J:oi06R_n@0306R_n@8000001P1Z/OX00`000000K;?j
06bcnP0406bcnP030000001_]OX0KkGj00D0KkGj00<00000076gn`1a]o/01@1a]o/00`000000M;Sk
07Bhn`0407Bhn`030000001f^_/0M[[k00D0M[[k00<0000007Vkn`1i^o/01@1i^o/00`000000Nkgk
07^mn`0607^mn`030000001n__/0O[kk00D0O[kk0P000007086on`0300000023`O/0Pl7k00<0Pl7k
2@00000408G1n`0300000028`_X0R<;j00H0R<;j00<0000008W3nP29`oX01`29`oX00`000000S<?j
08c3nP0308c3nPP000001@2=`oT00`000000SlCi08o4n@0708o4n@030000002Aa?T0TLCi00<0TLCi
1P00000709;4n0030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L01@3_j/L001h0kn[700<0
00000>oZa`3_j/L0H`3_j/L00`000000HZ;d06:Rm00206:Rm0030000001RY?@0HZCd00L000000P1P
Y?D00`000000HJGf066UmP02066UmP8000001@1RYoH00`000000HjWg06>Ym`0306>Ym`030000001U
Z_P0IJ[h00h000000P1V[OT00`000000J:oi06R_n@0406R_n@8000001@1Z/OX00`000000K;?j06bc
nP0406bcnP030000001_]OX0KkGj00D0KkGj00<00000076gn`1a]o/01@1a]o/00`000000M;Sk07Bh
n`0407Bhn`030000001f^_/0M[[k00D0M[[k00<0000007Vkn`1i^o/01@1i^o/2000000L0Nkgk00<0
000007jnn`1n__/00`1n__/@000000D0Pl3k00<0000008G1n`25`O/01P25`O/00`000000R<;j08S2
nP0608S2nP0300000029`oX0RL?j00<0RL?j2@00000408c3nP030000002=`oT0SL?i00L0SL?i00<0
000008o4n@2?a?T00`2?a?T9000000<0T<Ci0P00000909;4n0030000003_j/L0kn[70100kn[700<0
00000>oZa`3_j/L01@3_j/L001l0kn[70P00001T0>oZa`030000001RX_@0HZ;d0080HZ;d00<00000
06:Tm01RY?@00`1RY?@00`000000HjGe06>Um@0=00000080HZOf00<0000006>Ym`1SZOL00`1SZOL0
0`000000IJ[h06FZn00306FZn0030000001V[?P0IZch00@0IZch00<0000006R^n@1X[_T03`000002
06ZanP030000001//oX0K;?j00@0K;?j00<0000006nenP1_]OX01@1_]OX00`000000LKOk076gn`05
076gn`030000001d^?/0M;Sk00@0M;Sk00<0000007Jjn`1f^_/01@1f^_/00`000000NK_k07Vkn`03
07Vkna000000101o__/00`000000PKok086on`05086on`0300000023`?/0Pl3k00H0Pl3k00<00000
08G1n`25`O/01`25`O/00`000000R<;j08S2nP0308S2nPP000001@2:`_X00`000000S<?j08c3nP06
08c3nP8000001@2=`oT8000000D0SlCi00<000000934n@2@a?T01@2@a?T3000000D0T/Ch1000000A
0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[70680kn[70`00000206:R
m0030000001RY?@0HZCd00<0HZCd00<0000006>Um@1SYOD00`1SYOD00`000000I:Kf06BVmP0306BV
mP030000001UZ?H0IJSf00L000000P1SZOL00`000000IJ[h06FZn00306FZn08000001@1V[?P00`00
0000J:ki06R^n@0306R^n@030000001Z/?T0J[3i00D0J[3i00<0000006ban@1//OT0;P00000407Zk
n`030000001l_?/0O;ck00D0O;ck00<0000007nnn`1o__/01P1o__/00`000000PKok086on`05086o
n`8000001`23`?/00`000000QL7k08G1n`0308G1n`T000001028`OX00`000000R/;j08[2nP0708[2
nP030000002<`oX0S<?j00<0S<?j2@00000408g3n@030000002?a?T0SlCi00H0SlCi00<000000934
n@2@a?T01P2@a?T7000000@0T/Ch00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`050>oZ
a`008P3_j/L00`000000kn[70>oZa`1R0>oZa`030000001TXo@0000000H000000P1RY?@00`000000
HjGe06>Um@0306>Um@800000101TY_H00`000000IJSf06FXmP0306FXmP030000001VZOL0IZWg00h0
00000P1V[?P00`000000J:ki06R^n@0306R^n@8000001P1Z/?T00`000000K;7i06ban@0306ban@03
0000001^/oX0K[?j00@0K[?j0P000006076enP030000001c]oX0LkOj00D0LkOj00<0000007Fhn`1e
^?/0101e^?/00`000000N;[k07Rjn`0507Rjn`030000001j^o/0N[_k00H0N[_k00<0000007bln`1l
_?/01@1l_?/2000000L0Okkk00<00000086on`21_o/00`21_o/@000000D0Q/7j00<0000008S1nP28
`OX01P28`OX2000000D0R/;j2000000508c2n@030000002=`oT0SL?i00D0SL?i00<0000008o4n@2?
a?T01`2?a?T010000000T<Ci0934n@2@a?T4000000040934n0000000T<Ch000000P0T/Ch00<00000
0>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`050>oZa`008`3_j/L00`000000kn[70>oZa`1R0>oZ
a`030000001TXo@0I:?d0080I:?d00<0000006FUm01UYO@03@00000206BVmP030000001UZ?H0IJSf
00<0IJSf00<0000006JYm`1VZOL00`1VZOL00`000000Ij_g06N[m`0406N[m`030000001Y[OP0JJgh
00h000000`1Z/?T00`000000K;7i06ban@0306ban@8000001P1^/oX2000000D0LKGj0P00000607>g
nP8000001@1e^?/2000000H0N;[k0P00000707Zkn`030000001l_?/0O;ck00<0O;ck4000000408:n
n`0300000024_oX0Q;oj00D0Q;oj00<0000008K1nP26`OX01`26`OX00`000000R<7j08S1nP0308S1
nPT00000102:`_X00`000000S<;i08c2n@0608c2n@030000002=`oT0SL?i00H0SL?i00<0000008o4
n@2?a?T00`2?a?T7000000D0T<Ch00<000000934n00000002@2Ba?P00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[700D0kn[7000T0>oZa`800000H`3_j/L00`000000I:?d06BSm00206BSm080
0000101UYO@00`000000IJKe06FVm@0406FVm@030000001VYoH0000000H000000P1UZ?H00`000000
IZWg06JYm`0306JYm`8000001@1WZoL00`000000JJgh06V]n00306V]n0030000001[[_P0Jjkh00@0
Jjkh00<0000006b`n@1//?T0?P00000407fln`030000001o_O/0Okgk00D0Okgk00<0000008:nn`22
__/01P22__/00`000000Q;oj08BonP0508BonP8000001@26`OX8000000D0R<7j00<0000008[2nP2:
`_X01@2:`_X00`000000S<;i08c2n@0708c2n@030000002=`oT0SL?i00<0SL?i2000000508o3n@03
0000002@a?P0T<Ch00D0T<Ch00<000000934n00000001@2Ba?P5000000d0kn[700<000000>oZa`3_
j/L01@3_j/L002H0kn[700<000000>oZa`3_j/L0H@3_j/L400000080I:?d00<0000006FUm01UYO@0
0P1UYO@2000000D0IJKe00<0000006JWmP1VYoH00P1VYoH00`000000IjWf06NYmP0>00000080Ij_g
00<0000006V]n01Y[OP00`1Y[OP00`000000Jjkh06^^n00406^^n08000001@1//?T00`000000K[;i
06jbn@0406jbn@030000001`/oX0L;?j00D0L;?j00<0000007:enP1b]OX0101b]OX00`000000M;Oj
07BgnP0507BgnP030000001g^?X0MkSj00@0MkSj00<0000007VinP1i^OX01@1i^OX00`000000Nk_k
07^kn`0507^kn`030000001m_?/0OKck00H0OKck00<0000007nmn`1o_O/01@1o_O/2000000L0P[kk
00<0000008BonP24_oX00`24_oX8000000@0Q/3j00<0000008S1nP28`OX01P28`OX00`000000R/;j
08[2nP0608[2nP030000002<`_T0S<;i00<0S<;i2@00000408g3n@030000002?`oT0Sl?i00L0Sl?i
00<000000934n02@a?P00`2@a?P9000000D0T/Ch00<000000>oZa`3_j/L02`3_j/L00`000000kn[7
0>oZa`040>oZa`009`3_j/L00`000000kn[70>oZa`1Q0>oZa`030000001VY?@0IZCd00d000000P1U
Y_D00`000000IZOf06JWmP0206JWmP800000101WZOH00`000000J:[g06RZm`0406RZm`030000001Y
[?L0JJcg00L000000P1Y[OP00`000000Jjkh06^^n00506^^n0030000001//?T0K;3i00<0K;3i0P00
000506jbn@030000001`/oX0L;?j00D0L;?j00<0000007:enP1b]OX0101b]OX00`000000M;Oj07Bg
nP0507BgnP030000001g^?X0MkSj00@0MkSj00<0000007VinP1i^OX01@1i^OX00`000000Nk_k07^k
n`0507^kn`8000001`1m_?/00`000000Okgk07nmn`0307nmna0000001024_oX00`000000Q/3j08K0
nP0608K0nP0300000028`OX0R<7j00H0R<7j00<0000008[2nP2:`_X00`2:`_X8000000D0S<;i00<0
000008g3n@2=`oT01P2=`oT00`000000Sl?i08o3n@0608o3n@H000000`2@`oP00`000000T<?h0000
000909;4n0030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0103_j/L002P0kn[700<00000
0>oZa`3_j/L0H@3_j/L00`000000IZCd06JTm00306JTm0030000001WY_@0IjKd00<0IjKd00<00000
06NWm@1WYoD01`00000206JWmP030000001WZOH0IjWf0080IjWf00<0000006RZm`1XZ_L0101XZ_L0
0`000000JJcg06V/m`0306V/m`030000001[[OP0Jjgh01H000000P1^/_T00`000000L;?j072cnP05
072cnP030000001b]OX0L[Gj00@0L[Gj00<0000007BgnP1d]oX01@1d]oX00`000000MkSj07NhnP04
07NhnP030000001i^OX0NKWj00D0NKWj00<0000007^kn`1k^o/00`1k^o/@000000@0P;gj00<00000
08:nnP22__X01@22__X00`000000Q;oj08BonP0608BonP0300000026`?X0Q/3j00H0Q/3j00<00000
08S1nP28`OX00`28`OX8000000@0R/7i00<0000008c2n@2<`_T01P2<`_T00`000000SL?i08g3n@07
08g3n@040000002?`oT0Sl?i08o3n@@000000P2?`oP00`000000T<?h0933n0040933n0030000002@
`oP0000000P0T/Ch0`00000;0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`800000HP3_j/L0
0`000000IZCd06JTm00306JTm0800000101WY_@00`000000IjOe06NWm@0306NWm@030000001XZ?H0
J:Sf00H000000P1WZOH00`000000J:[g06RZm`0406RZm`030000001Y[?L0JJcg00<0JJcg00<00000
06^]n01[[OP00`1[[OP00`000000KJoh06f_n00506f_n0030000001^/?T0K[3i00@0K[3i00<00000
072bn@1`/_T0;P00000407bknP030000001n_?X0O[cj00D0O[cj00<00000082mnP20_OX01P20_OX0
0`000000P[kj08:nnP0508:nnP8000001`24_oX00`000000Q/3j08K0nP0308K0nPP000001028`?X0
0`000000R/7i08[1n@0608[1n@030000002<`_T0S<;i00H0S<;i00<0000008g3n@2=`oT00`2=`oT7
000000H0Sl?h00<000000933n02@`oP01@2@`oP00`000000T<?h0000000309;4n0@000000`2B`oP0
0`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[7
0600kn[72P00000206NVm0030000001WYoD0IjOe00<0IjOe00<0000006RXmP1XZ?H00`1XZ?H00`00
0000JJWf0000000=00000080JJcg00<0000006^]n01[[OP00`1[[OP2000000H0KJoh00<0000006j`
n@1^/?T0101^/?T00`000000L;;i072bn@03072bn@030000001b/oT0L[?i00D0L[?i00<0000007Be
nP1d]OX0101d]OX00`000000M[Oj07JgnP0507JgnP030000001h^?X0N;Sj00@0N;Sj00<0000007Zi
nP1j^OX01@1j^OX00`000000O;_j07bknP0607bknP030000001n_?X0O[cj00D0O[cj0P000007082m
nP0300000022__X0P[kj00<0P[kj4000000408NonP0300000028`?X0R<3j00H0R<3j00<0000008[1
n@2:`OT01P2:`OT00`000000S<;i08c2n@0308c2n@P000001@2>`_T00`000000Sl?h08o3n00608o3
n0030000002@`oP0T<?h00<0T<?h1`00000709;3n0030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0H03_j/L00`000000J:Gd06RUm00406RUm003
0000001YYo@0000000H000000P1WYoD00`000000J:Sf06RXmP0306RXmP030000001YZOH0JJWf0080
JJWf0P00000506^[m`030000001/[OL0K:gg00h000000`1][oP00`000000K[3i06j`n@0406j`n@03
0000001`/_T0L;;i00<0L;;i0P00000607:cn@030000001d]OX0M;Gj00@0M;Gj0P00000607JgnP80
00001@1h^?X2000000H0N[Wj0P00000707bknP030000001n_?X0O[cj00<0O[cj4000000408>nnP03
00000025_oX0QKoj00D0QKoj00<0000008NonP27_oX01P27_oX00`000000R<3j08S0nP0608S0nP03
0000002:`OT0R/7i00<0R/7i2000000408c1n@030000002>`_T0S/;i00L0S/;i00<0000008o3n02?
`oP00`2?`oP800000080T<?h00@000000933n02@`oP000002@2B`oP00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[700@0kn[7000]0>oZa`030000003_j/L0kn[70600kn[70P00000506RUm003
0000001YYo@0JJOd0080JJOd00<0000006VXm@1YZ?D01`00000206RXmP030000001YZOH0JJWf00<0
JJWf0P00000406^[m`030000001/[OL0K:gg00<0K:gg00<0000006f^n01][_P0101][_P00`000000
Kjoh06n_n015000000@0Okcj00<00000086mnP21_OX01@21_OX00`000000Pkkj08>nnP0508>nnP03
00000025_oX0QKoj00H0QKoj00<0000008NonP27_oX00`27_oXA000000@0Rl7i00<0000008c1n@2<
`OT01P2<`OT2000000D0S/;i2000000408o2n0030000002@`oP0T<?h00@0T<?h00@000000933n02@
`oP000001@2B`oP5000000P0kn[700<000000>oZa`3_j/L0103_j/L002h0kn[70P00001R0>oZa`@0
00000P1XYO@00`000000JJOd06VWm00206VWm0030000001YZ?D0JJSe00<0JJSe00<0000006^YmP1[
ZOH03@00000206^[m`030000001/[OL0K:gg00<0K:gg0P00000506f^n0030000001_[oP0Kjoh00@0
Kjoh00<00000072an01`/OP0101`/OP00`000000L[;i07:bn@0407:bn@030000001d]?T0M;Ci00@0
M;Ci00<0000007Jen@1f]OT01@1f]OT00`000000N;Oi07Rgn@0507Rgn@030000001i^?X0NKSj00@0
NKSj00<0000007^inP1k^OX01@1k^OX00`000000OK[j07fjnP0507fjnP030000001o_?X0Okcj00D0
Okcj00<00000086mnP21_OX01P21_OX00`000000Pkkj08>nnP0508>nnP0300000025_oX0QKoj00<0
QKoj2000000408Non@0300000029`?T0RL3i00H0RL3i00<0000008_1n@2;`OT01P2;`OT00`000000
S<7i08c1n@0308c1n@T00000102>`_P00`000000Sl;h08o2n00608o2n0030000002@`oP0T<?h00@0
T<?h00<000000933n00000001@00000509;3n0030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L00`3_j/L00300kn[700<000000>oZa`3_j/L0H03_j/L00`000000JZKd06ZVm00600000080JJOd
00<0000006VXm@1YZ?D00`1YZ?D00`000000JjWf06^YmP0306^YmP030000001[Z_H0Jj[f00@0Jj[f
00<0000006f/m`0000003@00000206f^n0030000001_[oP0Kjoh00@0Kjoh0P000005072an0800000
1@1b/_T00`000000M;Ci07Bdn@0407Bdn@030000001f]OT0M[Gi00D0M[Gi00<0000007Rgn@1h]oT0
101h]oT00`000000NKSj07VhnP0507VhnP030000001k^OX0NkWj00D0NkWj0P00000607fjnP030000
001o_?X0Okcj00D0Okcj00<00000086mnP21_OX00`21_OX@000000@0QKki00<0000008Non@27_oT0
1P27_oT00`000000RL3i08W0n@0608W0n@030000002;`OT0Rl7i00<0Rl7i2000000508c1n@030000
002>`_P0S/;h00D0S/;h00<0000008o2n02?`_P01`2?`_P010000000T<?h0933n02@`oP400000080
T<;h00<0000009;3n02B`oP01P2B`oP00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700<0
kn[7000a0>oZa`030000003_j/L0kn[70600kn[700<0000006ZVm01ZY_@00`1ZY_@00`000000JjOd
0000000600000080JJSe00<0000006^YmP1[ZOH00`1[ZOH2000000D0Jj[f00<0000006f/m`1][?L0
0P1][?L00`000000KZgg06j]m`0406j]m`030000001_[_L0Kjkg01H000000P1b/_T00`000000M;Ci
07Bdn@0407Bdn@030000001f]OT0M[Gi00D0M[Gi00<0000007Rgn@1h]oT0101h]oT00`000000NKSj
07VhnP0507VhnP030000001k^OX0NkWj00<0NkWj5`00000408:lnP0300000024_OX0Q;gj00D0Q;gj
00<0000008Fnn@25__T01P25__T00`000000Qkoi08Non@0608Non@0300000029`?T0RL3i00<0RL3i
2000000408_0n@030000002<`OT0S<7i00H0S<7i00<0000008k2n02>`_P01P2>`_P00`000000Sl;h
08o2n00308o2n0L000000`2@`_P010000000T<;h0932n000000909;3n0030000003_j/L0kn[700D0
kn[700<000000>oZa`3_j/L00`3_j/L00380kn[700<000000>oZa`3_j/L0H03_j/L00`000000JZKd
06ZVm00306ZVm0030000001[Yo@0JjOd0080JjOd00<0000006bXm@1/Z?D03P00000206^ZmP030000
001][?L0KJcg0080KJcg0P00000506j]m`030000001_[_L0Kjkg00<0Kjkg00<00000072`n01`/?P0
1@1`/?P00`000000L[7h07:an00407:an0030000001c/_P0Lk;h02H00000101l^OT00`000000O[[j
07jjnP0407jjnP0300000020^oX0P;_j00D0P;_j00<0000008:lnP22_?X01P22_?X00`000000Q;gj
08BmnP0508BmnP8000001`25__T00`000000Qkoi08Non@0308Non@P000001029`?T00`000000Rl3i
08_0n@0508_0n@030000002<`OT0S<7i00L0S<7i00<0000008k2n02>`_P00`2>`_P8000000D0Sl;h
00<000000932n02@`_P00`2@`_P010000000T<;h0932n000000509;3n0D000001P3_j/L00`000000
kn[70>oZa`030>oZa`00<`3_j/L200000640kn[71000000206ZVm0030000001[Yo@0JjOd0080JjOd
00<0000006bXm@1/Z?D00`1/Z?D00`000000K:[f06bZmP0406bZmP030000001]ZoH0KJ_f00d00000
0P1^[OL00`000000Kjkg06n^m`0306n^m`8000001@1`/?P00`000000L[7h07:an00507:an0030000
001c/_P0Lk;h00<0Lk;h00<0000007Fdn@1e]?T0101e]?T00`000000MkGi07Nen@0507Nen@030000
001i]oT0NKOi00@0NKOi00<0000007^hn@1k^?T01@1k^?T00`000000O;Wi07bin@0507bin@030000
001n^_X0O[[j00D0O[[j00<00000082knP20^oX01@20^oX2000000L0P[cj00<0000008BmnP24_OX0
0`24_OX@000000@0Qkoi00<0000008W0n@29`?T01@29`?T00`000000Rl3i08_0n@0608_0n@030000
002<`OT0S<7i00<0S<7i2@00000408k1n0030000002?`_P0Sl;h00L0Sl;h00<000000932n02@`_P0
0`2@`_P8000000D0T/?g00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`00=@3_
j/L00`000000kn[70>oZa`1O0>oZa`030000001/Yo@0K:Od00H000000P1[Yo@00`000000K:Se06bX
m@0306bXm@8000001@1/Z_H00`000000KJ_f06f[mP0306f[mP030000001^[?L0KZcg00<0KZcg00<0
000006n^m`1_[_L03P000002072`n0030000001b/OP0L[7h00D0L[7h00<0000007>bn01c/_P00`1c
/_P2000000D0MKCi0P00000607Nen@8000001@1i]oT2000000H0NkSi0P00000607bin@030000001n
^_X0O[[j00D0O[[j00<00000082knP20^oX00`20^oX@000000@0Q;gi00<0000008Jnn@26__T01@26
__T00`000000Qkoi08Non@0608Non@0300000029`?T0RL3i00D0RL3i00<0000008_0n@2;`?T00`2;
`?T8000000D0S<7h00<0000008k1n02>`OP01P2>`OP00`000000Sl;h08o2n00308o2n0T0000000D0
T<;h0000002@`_P0T<;h0000000909;3m`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0
0`3_j/L003H0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000K:Od06bWm00306bWm0030000001]
Z?@0000000d000000P1/Z_H00`000000KJ_f06f[mP0306f[mP030000001^[?L0KZcg00<0KZcg00<0
000006n^m`1_[_L00`1_[_L00`000000LJog076_m`04076_m`030000001b/?P0L[3h04@000001021
^oT00`000000Pkci08>ln@0508>ln@0300000024_OT0Q;gi00D0Q;gi00<0000008Jnn@26__T01P26
__T00`000000Qkoi08Non@0308NonA000000102;`?T00`000000S<7h08c1n00708c1n0030000002>
`OP0S/7h00<0S/7h2000000508o2n0030000002@`_P0T<;h0080T<;h00@000000932n02@`_P00000
202B`oL3000000<0kn[700<000000>oZa`3_j/L00`3_j/L003L0kn[700<000000>oZa`3_j/L0G`3_
j/L00`000000K:Od06bWm00306bWm0030000001]Z?@0KJSd0080KJSd00<0000006fYm@1]ZOD0101]
ZOD00`000000KZ_f06j[mP0=00000080KZcg00<0000006n^m`1_[_L00`1_[_L2000000D0LJog00<0
000007:`n01b/?P00`1b/?P00`000000Lk7h07>an00507>an0030000001e/oP0MK?h00@0MK?h00<0
000007Ndn01g]?P0101g]?P00`000000N;Gi07Ren@0507Ren@030000001j]oT0N[Oi00@0N[Oi00<0
000007bhn@1l^?T01@1l^?T00`000000OKWi07fin@0407fin@030000001o^_T0Ok[i00D0Ok[i00<0
0000086kn@21^oT01@21^oT00`000000Pkci08>ln@0608>ln@0300000024_OT0Q;gi00D0Q;gi00<0
000008Jnn@26__T00`26__T8000000@0R;ki00<0000008Von@29_oT01@29_oT00`000000Rl3i08_0
n@0608_0n@8000001@2<`OP8000000@0S/7h00<0000008o2n02?`_P01P2?`_P00`000000T<;h0932
n0030932n0040000002@`_P0T<;h000000<0T/?g1000000309;2m`050000003_j/L0kn[70>oZa`00
0000103_j/L003P0kn[700<000000>oZa`3_j/L0G`3_j/L400000080K:Od00<0000006fXm01]Z?@0
0P1]Z?@2000000D0KJWe00<0000006j[mP1^ZoH00`1^ZoH00`000000Kjcf06n/mP0306n/mP030000
001`[OH0L:gf00h000000P1a[oL00`000000L[3h07:`n00307:`n08000001P1c/OP00`000000MK?h
07Fcn00407Fcn08000001@1g]?P00`000000N;Gi07Ren@0407Ren@030000001j]oT0N[Oi00D0N[Oi
00<0000007bhn@1l^?T01@1l^?T00`000000OKWi07fin@0407fin@8000001P1o^_T2000000H0PK_i
00<0000008>ln@23_?T00`23_?T@000000@0Q[ki00<0000008Rnn@28__T01@28__T00`000000RKoi
08Von@0608Von@8000001@2;`?T8000000@0SL3h00<0000008k1n02>`OP01@2>`OP00`000000Sl;h
08o2n00708o2n0030000002@`_P0T<;h00<0T<;h1P00000709;2m`050000003_j/L0kn[70>oZa`00
0000103_j/L003T0kn[70P00001P0>oZa`030000001^Z?@0KZSd00d000000P1]ZOD00`000000KZ_f
06j[mP0306j[mP800000101_[?H00`000000L:gf072]mP03072]mP030000001a[_L0LJkg00@0LJkg
00<0000007:_m`1b[oL07@00000207Ndn0030000001h]OT0N;Gi00@0N;Gi00<0000007Zgn@1j]oT0
1@1j]oT00`000000O;Si07bhn@0207bhnAl000001023_?T00`000000QKgi08Fmn@0508Fmn@030000
0026__T0Q[ki00H0Q[ki00<0000008Rnn@28__T01@28__T00`000000RKoi08Von@0308Von@T00000
102;`?P00`000000SL3h08g0n00508g0n0030000002>`OP0S/7h00H0S/7h00<0000008o2n02?`_P0
0`2?`_P9000000050932m`000000T<;g0932m`0000002@2B`_L010000000kn[70>oZa`0000040>oZ
a`00>`3_j/L00`000000kn[70>oZa`1N0>oZa`030000001^Z?@0KZSd00<0KZSd00<0000006jYm01^
ZO@00`1^ZO@00`000000Kj[e06nZm@0=00000080Kjcf00<00000072]mP1`[OH00`1`[OH2000000D0
LJkg00<0000007:_m`1b[oL00`1b[oL00`000000M;3g07B`m`0407B`m`030000001e/_P0MK;h00@0
MK;h00<0000007Ncn01g/oP01@1g/oP00`000000N;Ch07Rdn00F000000@0OKSi00<0000007jin@1n
^OT01@1n^OT00`000000P;[i082jn@05082jn@0300000022^oT0P[_i00@0P[_i00<0000008>ln@23
_?T01P23_?T00`000000QKgi08Fmn@0508Fmn@8000001026__T@000000D0R[oh00<0000008_0n02;
`?P01@2;`?P00`000000SL3h08g0n00608g0n0030000002>`OP0S/7h00<0S/7h2000000508o1n003
0000002@`_L0T<;g0080T<;g00D000000932m`2@`_L0T<;g0000000509;2m`D0000000<0kn[70000
003_j/L00`3_j/L003`0kn[700<000000>oZa`3_j/L0GP3_j/L00`000000KZSd06jXm00306jXm080
0000101^ZO@00`000000Kj[e06nZm@0306nZm@030000001`ZoD0L:_e00@0L:_e00<00000076/mP00
00003@000002076^m`030000001b[oL0LZog00<0LZog0P00000507B`m`8000001@1e/_P00`000000
Mk?h07Ncn00407Ncn0030000001h]?P0N;Ch00@0N;Ch00<0000007Vfn01i]_P0101i]_P00`000000
NkOi07^gn@0507^gn@030000001m^?T0OKSi00D0OKSi00<0000007jin@1n^OT0101n^OT00`000000
P;[i082jn@06082jn@0300000022^oT0P[_i00@0P[_i0P00000708>ln@0300000025_OT0QKgi00<0
QKgi1`00000408Nmn@0300000028__T0R;ki00D0R;ki00<0000008Zon02:_oP01`2:_oP00`000000
Rl3h08_0n00508_0n0030000002=`?P0SL3h00<0SL3h2000000408k1n0030000002?`OP0Sl7h00L0
Sl7h00<000000932m`2@`_L00P2@`_L9000000@0T/;g00<000000>oZa`000000103_j/L003d0kn[7
00<000000>oZa`3_j/L0GP3_j/L:00000080KZWd00<0000006nZm@1_Z_D00`1_Z_D2000000D0L:_e
00<00000076/mP1a[?H00P1a[?H00`000000LZgf07:]mP0407:]mP030000001c[_L0Ljkg01D00000
0P1e/_P00`000000Mk?h07Ncn00407Ncn0030000001h]?P0N;Ch00@0N;Ch0P00000507Vfn0800000
1P1k]oT00`000000OKSi07fhn@0507fhn@030000001n^OT0O[Wi00@0O[Wi00<00000082jn@20^_T0
0`20^_TH000000@0QKgi00<0000008Nmn@27_OT01@27_OT00`000000R;ki08Rnn@0508Rnn@800000
1@2:_oP@000000@0SL3h00<0000008k1n02>`OP01P2>`OP00`000000Sl7h08o1n00308o1n0X00000
0`2A`OL00`000000T/;g09;2m`0609;2m`800000103_j/L003h0kn[70P00001O0>oZa`030000001_
Z?@0KjSd00@0KjSd00<00000072Ym00000003@000002072[m@030000001a[?H0LJcf0080LJcf00<0
000007:]mP1b[OH0101b[OH00`000000Ljkg07>^m`0307>^m`030000001d/?L0M;3g00@0M;3g00<0
000007Fam`1e/OL0101e/OL00`000000M[;h07Jbn00d000000@0PK[i00<0000008:kn@22^oT01@22
^oT00`000000Q;ci08Bln@0508Bln@0300000025_OT0QKgi00H0QKgi00<0000008Nmn@27_OT01@27
_OT00`000000R;ki08Rnn@0308Rnn@P00000102:_oP00`000000S;oh08bon00508bon0030000002=
`?P0SL3h00H0SL3h00<0000008k1n02>`OP00`2>`OP8000000D0Sl7g00D000000971m`2A`OL0TL7g
000000030971m`030000002B`_L0T/;g00H0T/;g0P0000040>oZa`00@03_j/L00`000000kn[70>oZ
a`1M0>oZa`8000001@1_Z?@00`000000L:Wd072Ym002072Ym0030000001`ZoD0L:_e00@0L:_e00<0
0000076/m@1a[?D01P000002076/mP030000001b[OH0LZgf00@0LZgf00<0000007>^m`1c[_L00`1c
[_L2000000D0M;3g00<0000007Fam`1e/OL0101e/OL00`000000M[;h07Jbn00307Jbn0030000001h
/oP0N;?h00@0N;?h00<0000007Vdn01i]?P01@1i]?P00`000000NkKh07^fn00407^fn0030000001l
]oP0O;Oh00@0O;Oh00<0000007jhn01n^?P01@1n^?P00`000000OkWi07nin@0407nin@0300000021
^_T0PK[i00H0PK[i00<0000008:kn@22^oT01@22^oT00`000000Q;ci08Bln@0508Bln@0300000025
_OT0QKgi00<0QKgi4000000408Vnn0030000002:_oP0R[oh00D0R[oh00<0000008bon02<_oP01P2<
_oP00`000000SL3h08g0n00308g0n0P00000102>`?P00`000000Sl7g08o1m`0608o1m`030000002A
`OL0TL7g0080TL7g00D000000971m`2A`OL0TL7g0000000509;2m`D000000`3_j/L00440kn[700<0
00000>oZa`3_j/L0GP3_j/L400000080KjSd00<00000072Ym01`ZO@00P1`ZO@2000000D0L:_e00<0
0000076/m@1a[?D00`1a[?D00`000000LZgf0000000D00000080M;3g00<0000007Fam`1e/OL0101e
/OL00`000000M[;h07Jbn00307Jbn08000001@1h/oP2000000H0NKCh00<0000007^fn01k]_P0101k
]_P2000000D0O;Oh0P00000607jhn0030000001o^OT0OkWi00@0OkWi0P000007086jn@0300000022
^oT0P[_i0080P[_i4000000408Jln00300000027_OP0Qkgh00D0Qkgh00<0000008Vnn029__P01@29
__P00`000000R[oh08Zon00608Zon0030000002<_oP0S;oh00<0S;oh2000000408g0n0030000002>
`?P0S/3h00D0S/3h00<0000008o1m`2?`OL01`2?`OL00`000000TL7g0971m`020971m`T00000103_
j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZa`1N0>oZa`030000001aZO@0
LJWd00d000000P1`ZoD00`000000LJce076/m@02076/m@030000001b[OH0LZgf00<0LZgf00<00000
07>^mP1c[_H0101c[_H00`000000M:of07B_mP0407B_mP030000001e/?L0MK3g04T000001023^oP0
0`000000Q;ch08Bln00508Bln00300000026_?P0Q[ch00D0Q[ch00<0000008Nmn027_OP01P27_OP0
0`000000RKkh08Vnn00508Vnn0030000002:_oP0R[oh00<0R[oh2000000408bon0030000002=`?P0
SL3h00D0SL3h00<0000008k0n02>`?P01P2>`?P00`000000Sl7g08o1m`0308o1m`X000002`3_j/L0
0`000000kn[70>oZa`010>oZa`00@`3_j/L2000005l0kn[700<00000076Ym01aZO@00`1aZO@00`00
0000LJ[d076Zm003076Zm0030000001bZoD0LZ_e00H000000P1a[?D00`000000LZgf07:]mP0307:]
mP8000001@1c[_H2000000D0M:of00<0000007F`m`1e/?L00`1e/?L00`000000M[7g07Jam`0407Ja
m`030000001h/_L0N;;g00@0N;;g00<0000007Vcn01i/oP0101i/oP00`000000N[Ch07Zdn00407Zd
n0030000001l]_P0O;Kh00D0O;Kh00<0000007fgn01m]oP0101m]oP00`000000O[Sh07jhn00407jh
n00300000020^OP0P;Wh00D0P;Wh00<0000008:jn022^_P01@22^_P00`000000Pk_h08>kn00508>k
n00300000024_?P0Q;ch00D0Q;ch00<0000008Jln026_?P01@26_?P00`000000Qkgh08Nmn00308Nm
n1000000102;__P00`000000S;oh08bon00608bon0030000002=`?P0SL3h00D0SL3h00<0000008k0
n02>`?P00`2>`?P8000000T0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZ
a`00A@3_j/L00`000000kn[70>oZa`1M0>oZa`030000001aZO@0LJWd00<0LJWd0P000004076Zm003
0000001bZoD0LZ_e00<0LZ_e00<0000007>/m@0000005000000207B_mP030000001e/?L0MK3g00<0
MK3g0P00000507Jam`8000001@1h/_L00`000000NK?h07Vcn00407Vcn0030000001j]?P0N[Ch00@0
N[Ch00<0000007bfn01l]_P0101l]_P00`000000OKOh07fgn00507fgn0030000001n^?P0O[Sh00@0
O[Sh00<00000082in020^OP01@20^OP00`000000P[[h08:jn00508:jn00300000023^oP0Pk_h00D0
Pk_h00<0000008Bln024_?P00P24_?P@000000@0R;gh00<0000008Vnn029__P01@29__P00`000000
Rkkh08^nn00608^nn0030000002<_oP0S;oh00<0S;oh4000000B0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0G@3_j/L:00000080LJ[d
00<0000007:[m@1bZoD00`1bZoD00`000000Ljce07>/m@0207>/m@030000001c[OH0Ljgf00@0Ljgf
00<0000007B^mP1d[_H0101d[_H00`000000MJof07F_mP0E00000080N;;g00<0000007Vcn01i/oP0
101i/oP00`000000N[Ch07Zdn00407Zdn0030000001l]_P0O;Kh00@0O;Kh00<0000007fgn01m]oP0
1@1m]oP00`000000O[Sh07jhn00407jhn00300000020^OP0P;Wh0080P;Wh5`00000408Fkn0030000
0026_?P0Q[ch00D0Q[ch00<0000008Rmn028_OP01@28_OP00`000000RKkh08Vnn00608Vnn0030000
002;__P0Rkkh00<0Rkkh2000000S0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
0@3_j/L004L0kn[700<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`070>oZa`L000000P1b
ZoD00`000000Ljce07>/m@0207>/m@8000001@1c[OH2000000D0M:kf00<0000007F_mP1e[oH00`1e
[oH00`000000Mk3g07N`m`0407N`m`030000001h/OL0N;7g00@0N;7g00<0000007Vbm`1i/_L0:`00
0004086in00300000022^_P0P[[h00D0P[[h00<0000008Bkn024^oP01@24^oP00`000000QK_h08Fk
n00508Fkn00300000026_?P0Q[ch00D0Q[ch00<0000008Rmn028_OP01@28_OP00`000000RKkh08Vn
n00308Vnn0P00000;03_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00B03_j/L2
000005`0kn[700<000000>oZa`3_j/L03P3_j/LD00000080M:kf00<0000007F_mP1e[oH00`1e[oH0
0`000000Mk3g07N`m`0407N`m`030000001h/OL0N;7g00<0N;7g00<0000007Vbm`1i/_L0101i/_L0
0`000000N[?g07Zcm`0407Zcm`030000001k]OP0NkGh00@0NkGh00<0000007ffn01m]_P0101m]_P0
0`000000O[Oh07jgn00507jgn0030000001o^?P0OkSh00@0OkSh00<00000086in021^OP01@21^OP0
0`000000P[[h08:jn00508:jn00300000024^oP0Q;_h00D0Q;_h00<0000008Fkn025^oP01@25^oP0
0`000000Q[ch08Jln00208Jln1000000=03_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L1
0>oZa`00BP3_j/L00`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[70280kn[75000000207Ra
m`030000001i/_L0NK;g00@0NK;g00<0000007Zcm`1j/oL0101j/oL00`000000NkGh07^en00407^e
n08000001@1m]_P2000000H0O[Oh00<0000007nhn01o^?P0101o^?P00`000000PKWh086in005086i
n00300000022^_P0P[[h0080P[[h5`0000150>oZa`030000003_j/L0kn[700H0kn[70@0000010>oZ
a`40kn[7001;0>oZa`030000003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0=P3_j/Lj000005d0
kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L004`0kn[700<000000>oZa`3_j/L0
E`3_j/L00`000000kn[70>oZa`3=0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7
001=0>oZa`800000E`3_j/L00`000000kn[70>oZa`3>0>oZa`030000003_j/L0kn[700@0kn[70@00
00010>oZa`40kn[7001?0>oZa`030000003_j/L0kn[705@0kn[700<000000>oZa`3_j/L0c`3_j/L0
0`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00D03_j/L00`000000kn[70>oZa`1C0>oZ
a`030000003_j/L0kn[70=00kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001A0>oZa`03
0000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0d03_j/L00`000000kn[70>oZa`030>oZa`40
00000@3_j/L00580kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`3A0>oZa`030000
003_j/L0kn[70080kn[70@0000010>oZa`00D`3_j/L200000540kn[700<000000>oZa`3_j/L0dP3_
j/L01@000000kn[70>oZa`3_j/L000000040kn[7001E0>oZa`030000003_j/L0kn[704h0kn[700<0
00000>oZa`3_j/L0d`3_j/L010000000kn[70>oZa`0000010>oZa`00EP3_j/L00`000000kn[70>oZ
a`1=0>oZa`030000003_j/L0kn[70=<0kn[700@000000>oZa`3_j/L000000@3_j/L005L0kn[700<0
00000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`3D0>oZa`030000003_j/L000000040kn[7001H
0>oZa`800000C03_j/L00`000000kn[70>oZa`3E0>oZa`4000000@3_j/L100000000FP3_j/L00`00
0000kn[70>oZa`190>oZa`030000003_j/L0kn[70=H0kn[70P00000005/0kn[700<000000>oZa`3_
j/L0B03_j/L00`000000kn[70>oZa`3F0>oZa`800000001L0>oZa`030000003_j/L0kn[704H0kn[7
00<000000>oZa`3_j/L0e`3_j/L200000000G@3_j/L2000004H0kn[700<000000>oZa`3_j/L0d`3_
j/L400000080kn[7001O0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0c`3_j/L4
000000H0kn[7001P0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0b`3_j/L40000
00X0kn[7001Q0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0a`3_j/L4000000h0
kn[7001R0>oZa`800000@@3_j/L00`000000kn[70>oZa`340>oZa`<000004P3_j/L006@0kn[700<0
00000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`300>oZa`@000005@3_j/L006D0kn[700<00000
0>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`2l0>oZa`@000006@3_j/L006H0kn[700<000000>oZ
a`3_j/L0?03_j/L00`000000kn[70>oZa`2h0>oZa`@000007@3_j/L006L0kn[700<000000>oZa`3_
j/L0>`3_j/L00`000000kn[70>oZa`2d0>oZa`@000008@3_j/L006P0kn[70P00000k0>oZa`030000
003_j/L0kn[70;40kn[70`00000U0>oZa`00JP3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_
j/L0kn[70:d0kn[71000000X0>oZa`00J`3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0
kn[70:T0kn[71000000/0>oZa`00K03_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[7
0:D0kn[71000000`0>oZa`00K@3_j/L2000003H0kn[700<000000>oZa`3_j/L0XP3_j/L3000003@0
kn[7001_0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0WP3_j/L4000003L0kn[7
001`0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0VP3_j/L4000003/0kn[7001a
0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0UP3_j/L4000003l0kn[7001b0>oZ
a`800000<@3_j/L00`000000kn[70>oZa`2B0>oZa`@00000@`3_j/L007@0kn[700<000000>oZa`3_
j/L0;P3_j/L00`000000kn[70>oZa`2?0>oZa`<00000A`3_j/L007D0kn[700<000000>oZa`3_j/L0
;@3_j/L00`000000kn[70>oZa`2;0>oZa`@00000BP3_j/L007H0kn[700<000000>oZa`3_j/L0;03_
j/L00`000000kn[70>oZa`270>oZa`@00000CP3_j/L007L0kn[70P00000/0>oZa`030000003_j/L0
kn[708<0kn[71000001B0>oZa`00N@3_j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[7
07l0kn[71000001F0>oZa`00NP3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[707`0
kn[70`00001J0>oZa`00N`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707P0kn[7
1000001M0>oZa`00O03_j/L2000002L0kn[700<000000>oZa`3_j/L0M03_j/L400000640kn[7001n
0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0L03_j/L4000006D0kn[7001o0>oZ
a`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0K03_j/L4000006T0kn[700200>oZa`03
0000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0J@3_j/L3000006d0kn[700210>oZa`030000
003_j/L0kn[70240kn[700<000000>oZa`3_j/L0I@3_j/L400000700kn[700220>oZa`8000008@3_
j/L00`000000kn[70>oZa`1Q0>oZa`@00000M03_j/L008@0kn[700<000000>oZa`3_j/L07P3_j/L0
0`000000kn[70>oZa`1M0>oZa`@00000N03_j/L008D0kn[700<000000>oZa`3_j/L07@3_j/L00`00
0000kn[70>oZa`1I0>oZa`@00000O03_j/L008H0kn[700<000000>oZa`3_j/L0703_j/L00`000000
kn[70>oZa`1F0>oZa`<00000P03_j/L008L0kn[70P00000L0>oZa`030000003_j/L0kn[70580kn[7
100000230>oZa`00R@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[704h0kn[71000
00270>oZa`00RP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704X0kn[71000002;
0>oZa`00R`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704H0kn[71000002?0>oZ
a`00S03_j/L2000001H0kn[700<000000>oZa`3_j/L0A03_j/L3000009<0kn[7002>0>oZa`030000
003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0@03_j/L4000009H0kn[7002?0>oZa`030000003_
j/L0kn[70180kn[700<000000>oZa`3_j/L0?03_j/L4000009X0kn[7002@0>oZa`030000003_j/L0
kn[70140kn[700<000000>oZa`3_j/L0>03_j/L4000009h0kn[7002A0>oZa`8000004@3_j/L00`00
0000kn[70>oZa`0e0>oZa`<00000XP3_j/L009<0kn[700<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`0a0>oZa`@00000Y@3_j/L009@0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`0]0>oZa`@00000Z@3_j/L009D0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`0Y0>oZa`@00000[@3_j/L009H0kn[70P00000<0>oZa`030000003_j/L0kn[702D0kn[71000002a
0>oZa`00V03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70280kn[70`00002e0>oZ
a`00V@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[71000002h0>oZa`00
VP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[71000002l0>oZa`00V`3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701H0kn[7100000300>oZa`00W03_j/L2
000000H0kn[700<000000>oZa`3_j/L04P3_j/L400000<@0kn[7002N0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L03`3_j/L300000<P0kn[7002O0>oZa`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L02`3_j/L400000</0kn[7002P0>oZa`050000003_j/L0kn[70>oZa`00
00002@3_j/L400000<l0kn[7002Q0>oZa`80000000<0kn[70000003_j/L0103_j/L400000=<0kn[7
002S0>oZa`80000000<0kn[70000000000000P00003G0>oZa`00Y03_j/L200000=/0kn[7003o0>oZ
ah80kn[70000\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.471 .676 .954 r
.39457 .59402 .40512 .60384 .42262 .6048 .41212 .59504 Metetra
.473 .679 .955 r
.41212 .59504 .42262 .6048 .4403 .60568 .42985 .59599 Metetra
.474 .682 .957 r
.42985 .59599 .4403 .60568 .45817 .60648 .44777 .59685 Metetra
.476 .685 .958 r
.44777 .59685 .45817 .60648 .47622 .60719 .46588 .59762 Metetra
.478 .688 .959 r
.46588 .59762 .47622 .60719 .49446 .60781 .48419 .59829 Metetra
.481 .692 .96 r
.48419 .59829 .49446 .60781 .51289 .60832 .50268 .59886 Metetra
.484 .695 .962 r
.50268 .59886 .51289 .60832 .5315 .60873 .52136 .59931 Metetra
.487 .699 .963 r
.52136 .59931 .5315 .60873 .55031 .60901 .54024 .59965 Metetra
.49 .702 .964 r
.54024 .59965 .55031 .60901 .56931 .60918 .55931 .59985 Metetra
.493 .705 .965 r
.55931 .59985 .56931 .60918 .5885 .60921 .57858 .59993 Metetra
.497 .709 .965 r
.57858 .59993 .5885 .60921 .60788 .60912 .59804 .59986 Metetra
.5 .712 .966 r
.59804 .59986 .60788 .60912 .62745 .60888 .61771 .59965 Metetra
.504 .716 .967 r
.61771 .59965 .62745 .60888 .64722 .6085 .63756 .59929 Metetra
.508 .719 .967 r
.63756 .59929 .64722 .6085 .66718 .60797 .65762 .59878 Metetra
.512 .723 .968 r
.65762 .59878 .66718 .60797 .68734 .60729 .67787 .59811 Metetra
.516 .726 .968 r
.67787 .59811 .68734 .60729 .70769 .60645 .69832 .59728 Metetra
.52 .729 .969 r
.69832 .59728 .70769 .60645 .72824 .60546 .71897 .59629 Metetra
.525 .732 .969 r
.71897 .59629 .72824 .60546 .74898 .60431 .73981 .59512 Metetra
.529 .735 .969 r
.73981 .59512 .74898 .60431 .76992 .60299 .76085 .59379 Metetra
.533 .738 .969 r
.76085 .59379 .76992 .60299 .79105 .60151 .7821 .59229 Metetra
.537 .74 .969 r
.7821 .59229 .79105 .60151 .81237 .59986 .80354 .59062 Metetra
.542 .743 .969 r
.80354 .59062 .81237 .59986 .8339 .59804 .82518 .58877 Metetra
.546 .746 .969 r
.82518 .58877 .8339 .59804 .85561 .59606 .84701 .58675 Metetra
.55 .748 .969 r
.84701 .58675 .85561 .59606 .87753 .5939 .86905 .58455 Metetra
.554 .75 .969 r
.86905 .58455 .87753 .5939 .89964 .59158 .89128 .58217 Metetra
.558 .752 .968 r
.89128 .58217 .89964 .59158 .92194 .58909 .91371 .57963 Metetra
.562 .754 .968 r
.91371 .57963 .92194 .58909 .94444 .58643 .93635 .5769 Metetra
.566 .756 .967 r
.93635 .5769 .94444 .58643 .96714 .5836 .95918 .57401 Metetra
.569 .758 .967 r
.95918 .57401 .96714 .5836 .99004 .5806 .98221 .57094 Metetra
.467 .674 .954 r
.38389 .58408 .39457 .59402 .41212 .59504 .40149 .58517 Metetra
.468 .677 .956 r
.40149 .58517 .41212 .59504 .42985 .59599 .41927 .58618 Metetra
.47 .68 .957 r
.41927 .58618 .42985 .59599 .44777 .59685 .43725 .58711 Metetra
.471 .683 .958 r
.43725 .58711 .44777 .59685 .46588 .59762 .45542 .58795 Metetra
.474 .687 .96 r
.45542 .58795 .46588 .59762 .48419 .59829 .47378 .58868 Metetra
.476 .69 .961 r
.47378 .58868 .48419 .59829 .50268 .59886 .49234 .58931 Metetra
.479 .694 .962 r
.49234 .58931 .50268 .59886 .52136 .59931 .51109 .58982 Metetra
.482 .697 .963 r
.51109 .58982 .52136 .59931 .54024 .59965 .53004 .5902 Metetra
.485 .701 .964 r
.53004 .5902 .54024 .59965 .55931 .59985 .54919 .59045 Metetra
.489 .705 .965 r
.54919 .59045 .55931 .59985 .57858 .59993 .56853 .59057 Metetra
.493 .708 .966 r
.56853 .59057 .57858 .59993 .59804 .59986 .58808 .59054 Metetra
.496 .712 .967 r
.58808 .59054 .59804 .59986 .61771 .59965 .60783 .59036 Metetra
.5 .716 .968 r
.60783 .59036 .61771 .59965 .63756 .59929 .62777 .59002 Metetra
.505 .719 .968 r
.62777 .59002 .63756 .59929 .65762 .59878 .64792 .58953 Metetra
.509 .723 .969 r
.64792 .58953 .65762 .59878 .67787 .59811 .66827 .58887 Metetra
.513 .726 .969 r
.66827 .58887 .67787 .59811 .69832 .59728 .68881 .58805 Metetra
.517 .729 .97 r
.68881 .58805 .69832 .59728 .71897 .59629 .70956 .58705 Metetra
.522 .732 .97 r
.70956 .58705 .71897 .59629 .73981 .59512 .73052 .58588 Metetra
.526 .735 .97 r
.73052 .58588 .73981 .59512 .76085 .59379 .75167 .58454 Metetra
.531 .738 .97 r
.75167 .58454 .76085 .59379 .7821 .59229 .77302 .58301 Metetra
.535 .741 .97 r
.77302 .58301 .7821 .59229 .80354 .59062 .79458 .58131 Metetra
.54 .744 .97 r
.79458 .58131 .80354 .59062 .82518 .58877 .81633 .57943 Metetra
.544 .747 .97 r
.81633 .57943 .82518 .58877 .84701 .58675 .83829 .57737 Metetra
.548 .749 .97 r
.83829 .57737 .84701 .58675 .86905 .58455 .86045 .57512 Metetra
.553 .751 .97 r
.86045 .57512 .86905 .58455 .89128 .58217 .88281 .57269 Metetra
.557 .753 .969 r
.88281 .57269 .89128 .58217 .91371 .57963 .90537 .57009 Metetra
.561 .755 .969 r
.90537 .57009 .91371 .57963 .93635 .5769 .92813 .5673 Metetra
.565 .757 .968 r
.92813 .5673 .93635 .5769 .95918 .57401 .9511 .56433 Metetra
.569 .759 .968 r
.9511 .56433 .95918 .57401 .98221 .57094 .97427 .56119 Metetra
.461 .671 .954 r
.37308 .57402 .38389 .58408 .40149 .58517 .39072 .57518 Metetra
.463 .675 .956 r
.39072 .57518 .40149 .58517 .41927 .58618 .40856 .57627 Metetra
.464 .678 .957 r
.40856 .57627 .41927 .58618 .43725 .58711 .42659 .57727 Metetra
.466 .681 .959 r
.42659 .57727 .43725 .58711 .45542 .58795 .44481 .57818 Metetra
.469 .685 .96 r
.44481 .57818 .45542 .58795 .47378 .58868 .46324 .57898 Metetra
.471 .689 .962 r
.46324 .57898 .47378 .58868 .49234 .58931 .48186 .57967 Metetra
.474 .693 .963 r
.48186 .57967 .49234 .58931 .51109 .58982 .50068 .58024 Metetra
.477 .696 .964 r
.50068 .58024 .51109 .58982 .53004 .5902 .5197 .58067 Metetra
.481 .7 .965 r
.5197 .58067 .53004 .5902 .54919 .59045 .53892 .58098 Metetra
.484 .704 .966 r
.53892 .58098 .54919 .59045 .56853 .59057 .55835 .58113 Metetra
.488 .708 .967 r
.55835 .58113 .56853 .59057 .58808 .59054 .57798 .58114 Metetra
.492 .712 .968 r
.57798 .58114 .58808 .59054 .60783 .59036 .59781 .581 Metetra
.496 .715 .969 r
.59781 .581 .60783 .59036 .62777 .59002 .61785 .58069 Metetra
.501 .719 .97 r
.61785 .58069 .62777 .59002 .64792 .58953 .63809 .58021 Metetra
.505 .723 .97 r
.63809 .58021 .64792 .58953 .66827 .58887 .65853 .57957 Metetra
.51 .726 .971 r
.65853 .57957 .66827 .58887 .68881 .58805 .67918 .57875 Metetra
.514 .73 .971 r
.67918 .57875 .68881 .58805 .70956 .58705 .70003 .57776 Metetra
.519 .733 .971 r
.70003 .57776 .70956 .58705 .73052 .58588 .72109 .57658 Metetra
.524 .736 .971 r
.72109 .57658 .73052 .58588 .75167 .58454 .74235 .57522 Metetra
.528 .739 .971 r
.74235 .57522 .75167 .58454 .77302 .58301 .76382 .57367 Metetra
.533 .742 .971 r
.76382 .57367 .77302 .58301 .79458 .58131 .78549 .57194 Metetra
.538 .745 .971 r
.78549 .57194 .79458 .58131 .81633 .57943 .80736 .57003 Metetra
.542 .747 .971 r
.80736 .57003 .81633 .57943 .83829 .57737 .82944 .56792 Metetra
.547 .75 .971 r
.82944 .56792 .83829 .57737 .86045 .57512 .85173 .56563 Metetra
.551 .752 .971 r
.85173 .56563 .86045 .57512 .88281 .57269 .87422 .56314 Metetra
.556 .755 .97 r
.87422 .56314 .88281 .57269 .90537 .57009 .89691 .56047 Metetra
.56 .757 .97 r
.89691 .56047 .90537 .57009 .92813 .5673 .9198 .55762 Metetra
.564 .759 .969 r
.9198 .55762 .92813 .5673 .9511 .56433 .94291 .55457 Metetra
.568 .76 .969 r
.94291 .55457 .9511 .56433 .97427 .56119 .96621 .55135 Metetra
.456 .669 .955 r
.36213 .56383 .37308 .57402 .39072 .57518 .37982 .56508 Metetra
.457 .672 .956 r
.37982 .56508 .39072 .57518 .40856 .57627 .39771 .56625 Metetra
.459 .676 .958 r
.39771 .56625 .40856 .57627 .42659 .57727 .41579 .56733 Metetra
.461 .68 .96 r
.41579 .56733 .42659 .57727 .44481 .57818 .43407 .56831 Metetra
.463 .683 .961 r
.43407 .56831 .44481 .57818 .46324 .57898 .45256 .56918 Metetra
.466 .687 .962 r
.45256 .56918 .46324 .57898 .48186 .57967 .47124 .56994 Metetra
.469 .691 .964 r
.47124 .56994 .48186 .57967 .50068 .58024 .49013 .57057 Metetra
.472 .695 .965 r
.49013 .57057 .50068 .58024 .5197 .58067 .50922 .57107 Metetra
.476 .699 .966 r
.50922 .57107 .5197 .58067 .53892 .58098 .52852 .57143 Metetra
.48 .703 .967 r
.52852 .57143 .53892 .58098 .55835 .58113 .54803 .57163 Metetra
.484 .707 .968 r
.54803 .57163 .55835 .58113 .57798 .58114 .56774 .57168 Metetra
.488 .711 .969 r
.56774 .57168 .57798 .58114 .59781 .581 .58766 .57157 Metetra
.492 .715 .97 r
.58766 .57157 .59781 .581 .61785 .58069 .60778 .57129 Metetra
.497 .719 .971 r
.60778 .57129 .61785 .58069 .63809 .58021 .62811 .57084 Metetra
.502 .723 .971 r
.62811 .57084 .63809 .58021 .65853 .57957 .64866 .57021 Metetra
.506 .726 .972 r
.64866 .57021 .65853 .57957 .67918 .57875 .66941 .5694 Metetra
.511 .73 .972 r
.66941 .5694 .67918 .57875 .70003 .57776 .69036 .56841 Metetra
.516 .733 .972 r
.69036 .56841 .70003 .57776 .72109 .57658 .71153 .56722 Metetra
.521 .737 .973 r
.71153 .56722 .72109 .57658 .74235 .57522 .7329 .56585 Metetra
.526 .74 .973 r
.7329 .56585 .74235 .57522 .76382 .57367 .75448 .56428 Metetra
.531 .743 .973 r
.75448 .56428 .76382 .57367 .78549 .57194 .77627 .56252 Metetra
.536 .746 .973 r
.77627 .56252 .78549 .57194 .80736 .57003 .79827 .56056 Metetra
.541 .749 .972 r
.79827 .56056 .80736 .57003 .82944 .56792 .82047 .55841 Metetra
.545 .751 .972 r
.82047 .55841 .82944 .56792 .85173 .56563 .84288 .55606 Metetra
.55 .754 .972 r
.84288 .55606 .85173 .56563 .87422 .56314 .8655 .55352 Metetra
.555 .756 .971 r
.8655 .55352 .87422 .56314 .89691 .56047 .88832 .55079 Metetra
.559 .758 .971 r
.88832 .55079 .89691 .56047 .9198 .55762 .91135 .54786 Metetra
.564 .76 .97 r
.91135 .54786 .9198 .55762 .94291 .55457 .93459 .54473 Metetra
.568 .762 .97 r
.93459 .54473 .94291 .55457 .96621 .55135 .95804 .54142 Metetra
.45 .666 .955 r
.35105 .55352 .36213 .56383 .37982 .56508 .36878 .55485 Metetra
.451 .67 .957 r
.36878 .55485 .37982 .56508 .39771 .56625 .38672 .55611 Metetra
.453 .674 .958 r
.38672 .55611 .39771 .56625 .41579 .56733 .40485 .55728 Metetra
.455 .677 .96 r
.40485 .55728 .41579 .56733 .43407 .56831 .42319 .55834 Metetra
.457 .681 .962 r
.42319 .55834 .43407 .56831 .45256 .56918 .44173 .55929 Metetra
.46 .685 .963 r
.44173 .55929 .45256 .56918 .47124 .56994 .46048 .56013 Metetra
.463 .69 .965 r
.46048 .56013 .47124 .56994 .49013 .57057 .47944 .56083 Metetra
.467 .694 .966 r
.47944 .56083 .49013 .57057 .50922 .57107 .4986 .56139 Metetra
.47 .698 .967 r
.4986 .56139 .50922 .57107 .52852 .57143 .51798 .56181 Metetra
.474 .702 .968 r
.51798 .56181 .52852 .57143 .54803 .57163 .53756 .56207 Metetra
.479 .706 .969 r
.53756 .56207 .54803 .57163 .56774 .57168 .55735 .56216 Metetra
.483 .711 .97 r
.55735 .56216 .56774 .57168 .58766 .57157 .57736 .56209 Metetra
.488 .715 .971 r
.57736 .56209 .58766 .57157 .60778 .57129 .59757 .56185 Metetra
.493 .719 .972 r
.59757 .56185 .60778 .57129 .62811 .57084 .618 .56142 Metetra
.498 .723 .973 r
.618 .56142 .62811 .57084 .64866 .57021 .63864 .56081 Metetra
.503 .727 .973 r
.63864 .56081 .64866 .57021 .66941 .5694 .65949 .56 Metetra
.508 .73 .973 r
.65949 .56 .66941 .5694 .69036 .56841 .68056 .55901 Metetra
.513 .734 .974 r
.68056 .55901 .69036 .56841 .71153 .56722 .70183 .55782 Metetra
.518 .737 .974 r
.70183 .55782 .71153 .56722 .7329 .56585 .72332 .55642 Metetra
.524 .741 .974 r
.72332 .55642 .7329 .56585 .75448 .56428 .74501 .55483 Metetra
.529 .744 .974 r
.74501 .55483 .75448 .56428 .77627 .56252 .76692 .55304 Metetra
.534 .747 .974 r
.76692 .55304 .77627 .56252 .79827 .56056 .78904 .55104 Metetra
.539 .75 .973 r
.78904 .55104 .79827 .56056 .82047 .55841 .81137 .54884 Metetra
.544 .752 .973 r
.81137 .54884 .82047 .55841 .84288 .55606 .83391 .54644 Metetra
.549 .755 .973 r
.83391 .54644 .84288 .55606 .8655 .55352 .85665 .54383 Metetra
.554 .757 .972 r
.85665 .54383 .8655 .55352 .88832 .55079 .87961 .54103 Metetra
.558 .759 .972 r
.87961 .54103 .88832 .55079 .91135 .54786 .90278 .53802 Metetra
.563 .761 .971 r
.90278 .53802 .91135 .54786 .93459 .54473 .92616 .53481 Metetra
.567 .763 .97 r
.92616 .53481 .93459 .54473 .95804 .54142 .94975 .53141 Metetra
.444 .663 .955 r
.33983 .54307 .35105 .55352 .36878 .55485 .35761 .54451 Metetra
.445 .667 .957 r
.35761 .54451 .36878 .55485 .38672 .55611 .37559 .54586 Metetra
.446 .671 .959 r
.37559 .54586 .38672 .55611 .40485 .55728 .39377 .54712 Metetra
.448 .675 .961 r
.39377 .54712 .40485 .55728 .42319 .55834 .41216 .54828 Metetra
.451 .679 .962 r
.41216 .54828 .42319 .55834 .44173 .55929 .43077 .54932 Metetra
.454 .684 .964 r
.43077 .54932 .44173 .55929 .46048 .56013 .44958 .55023 Metetra
.457 .688 .965 r
.44958 .55023 .46048 .56013 .47944 .56083 .4686 .55101 Metetra
.461 .692 .967 r
.4686 .55101 .47944 .56083 .4986 .56139 .48783 .55164 Metetra
.464 .697 .968 r
.48783 .55164 .4986 .56139 .51798 .56181 .50728 .55212 Metetra
.469 .701 .969 r
.50728 .55212 .51798 .56181 .53756 .56207 .52695 .55244 Metetra
.473 .706 .971 r
.52695 .55244 .53756 .56207 .55735 .56216 .54682 .55259 Metetra
.478 .71 .972 r
.54682 .55259 .55735 .56216 .57736 .56209 .56692 .55256 Metetra
.483 .714 .972 r
.56692 .55256 .57736 .56209 .59757 .56185 .58722 .55235 Metetra
.488 .719 .973 r
.58722 .55235 .59757 .56185 .618 .56142 .60775 .55195 Metetra
.493 .723 .974 r
.60775 .55195 .618 .56142 .63864 .56081 .62849 .55135 Metetra
.499 .727 .974 r
.62849 .55135 .63864 .56081 .65949 .56 .64944 .55056 Metetra
.504 .731 .975 r
.64944 .55056 .65949 .56 .68056 .55901 .67061 .54956 Metetra
.51 .735 .975 r
.67061 .54956 .68056 .55901 .70183 .55782 .69199 .54836 Metetra
.515 .738 .975 r
.69199 .54836 .70183 .55782 .72332 .55642 .71359 .54696 Metetra
.521 .742 .975 r
.71359 .54696 .72332 .55642 .74501 .55483 .73541 .54534 Metetra
.526 .745 .975 r
.73541 .54534 .74501 .55483 .76692 .55304 .75744 .54351 Metetra
.532 .748 .975 r
.75744 .54351 .76692 .55304 .78904 .55104 .77968 .54147 Metetra
.537 .751 .975 r
.77968 .54147 .78904 .55104 .81137 .54884 .80213 .53922 Metetra
.543 .754 .974 r
.80213 .53922 .81137 .54884 .83391 .54644 .8248 .53676 Metetra
.548 .756 .974 r
.8248 .53676 .83391 .54644 .85665 .54383 .84768 .53408 Metetra
.553 .759 .973 r
.84768 .53408 .85665 .54383 .87961 .54103 .87077 .5312 Metetra
.558 .761 .973 r
.87077 .5312 .87961 .54103 .90278 .53802 .89408 .52811 Metetra
.562 .763 .972 r
.89408 .52811 .90278 .53802 .92616 .53481 .9176 .52481 Metetra
.567 .765 .971 r
.9176 .52481 .92616 .53481 .94975 .53141 .94133 .52131 Metetra
.437 .66 .955 r
.32847 .5325 .33983 .54307 .35761 .54451 .34629 .53404 Metetra
.438 .664 .957 r
.34629 .53404 .35761 .54451 .37559 .54586 .36431 .5355 Metetra
.439 .668 .959 r
.36431 .5355 .37559 .54586 .39377 .54712 .38255 .53686 Metetra
.441 .673 .961 r
.38255 .53686 .39377 .54712 .41216 .54828 .40099 .53811 Metetra
.444 .677 .963 r
.40099 .53811 .41216 .54828 .43077 .54932 .41965 .53925 Metetra
.447 .681 .965 r
.41965 .53925 .43077 .54932 .44958 .55023 .43852 .54025 Metetra
.45 .686 .966 r
.43852 .54025 .44958 .55023 .4686 .55101 .45761 .54112 Metetra
.454 .691 .968 r
.45761 .54112 .4686 .55101 .48783 .55164 .47692 .54183 Metetra
.458 .695 .969 r
.47692 .54183 .48783 .55164 .50728 .55212 .49644 .54238 Metetra
.463 .7 .971 r
.49644 .54238 .50728 .55212 .52695 .55244 .51618 .54276 Metetra
.467 .705 .972 r
.51618 .54276 .52695 .55244 .54682 .55259 .53614 .54297 Metetra
.472 .71 .973 r
.53614 .54297 .54682 .55259 .56692 .55256 .55632 .54298 Metetra
.478 .714 .974 r
.55632 .54298 .56692 .55256 .58722 .55235 .57672 .54281 Metetra
.483 .719 .975 r
.57672 .54281 .58722 .55235 .60775 .55195 .59734 .54244 Metetra
.489 .723 .975 r
.59734 .54244 .60775 .55195 .62849 .55135 .61818 .54186 Metetra
.495 .727 .976 r
.61818 .54186 .62849 .55135 .64944 .55056 .63924 .54108 Metetra
.5 .732 .976 r
.63924 .54108 .64944 .55056 .67061 .54956 .66052 .54009 Metetra
.506 .735 .976 r
.66052 .54009 .67061 .54956 .69199 .54836 .68201 .53888 Metetra
.512 .739 .977 r
.68201 .53888 .69199 .54836 .71359 .54696 .70373 .53745 Metetra
.518 .743 .977 r
.70373 .53745 .71359 .54696 .73541 .54534 .72566 .5358 Metetra
.524 .746 .977 r
.72566 .5358 .73541 .54534 .75744 .54351 .74781 .53394 Metetra
.53 .749 .976 r
.74781 .53394 .75744 .54351 .77968 .54147 .77018 .53185 Metetra
.535 .752 .976 r
.77018 .53185 .77968 .54147 .80213 .53922 .79276 .52954 Metetra
.541 .755 .976 r
.79276 .52954 .80213 .53922 .8248 .53676 .81556 .52701 Metetra
.546 .758 .975 r
.81556 .52701 .8248 .53676 .84768 .53408 .83857 .52427 Metetra
.552 .76 .975 r
.83857 .52427 .84768 .53408 .87077 .5312 .86181 .5213 Metetra
.557 .762 .974 r
.86181 .5213 .87077 .5312 .89408 .52811 .88525 .51812 Metetra
.562 .764 .973 r
.88525 .51812 .89408 .52811 .9176 .52481 .90891 .51473 Metetra
.567 .766 .972 r
.90891 .51473 .9176 .52481 .94133 .52131 .93279 .51112 Metetra
.429 .657 .955 r
.31696 .52179 .32847 .5325 .34629 .53404 .33482 .52345 Metetra
.43 .661 .958 r
.33482 .52345 .34629 .53404 .36431 .5355 .35289 .52502 Metetra
.432 .665 .96 r
.35289 .52502 .36431 .5355 .38255 .53686 .37117 .52649 Metetra
.434 .67 .962 r
.37117 .52649 .38255 .53686 .40099 .53811 .38967 .52786 Metetra
.436 .674 .964 r
.38967 .52786 .40099 .53811 .41965 .53925 .40838 .5291 Metetra
.439 .679 .965 r
.40838 .5291 .41965 .53925 .43852 .54025 .42731 .5302 Metetra
.443 .684 .967 r
.42731 .5302 .43852 .54025 .45761 .54112 .44647 .53116 Metetra
.447 .689 .969 r
.44647 .53116 .45761 .54112 .47692 .54183 .46584 .53195 Metetra
.451 .694 .97 r
.46584 .53195 .47692 .54183 .49644 .54238 .48544 .53258 Metetra
.456 .699 .972 r
.48544 .53258 .49644 .54238 .51618 .54276 .50526 .53303 Metetra
.461 .704 .973 r
.50526 .53303 .51618 .54276 .53614 .54297 .52531 .5333 Metetra
.466 .709 .974 r
.52531 .5333 .53614 .54297 .55632 .54298 .54558 .53337 Metetra
.472 .714 .975 r
.54558 .53337 .55632 .54298 .57672 .54281 .56607 .53324 Metetra
.478 .719 .976 r
.56607 .53324 .57672 .54281 .59734 .54244 .58678 .5329 Metetra
.484 .723 .977 r
.58678 .5329 .59734 .54244 .61818 .54186 .60772 .53234 Metetra
.49 .728 .977 r
.60772 .53234 .61818 .54186 .63924 .54108 .62889 .53157 Metetra
.496 .732 .978 r
.62889 .53157 .63924 .54108 .66052 .54009 .65027 .53058 Metetra
.503 .736 .978 r
.65027 .53058 .66052 .54009 .68201 .53888 .67188 .52936 Metetra
.509 .74 .978 r
.67188 .52936 .68201 .53888 .70373 .53745 .69371 .52791 Metetra
.515 .744 .978 r
.69371 .52791 .70373 .53745 .72566 .5358 .71577 .52624 Metetra
.521 .748 .978 r
.71577 .52624 .72566 .5358 .74781 .53394 .73804 .52433 Metetra
.528 .751 .978 r
.73804 .52433 .74781 .53394 .77018 .53185 .76053 .52219 Metetra
.534 .754 .977 r
.76053 .52219 .77018 .53185 .79276 .52954 .78325 .51982 Metetra
.54 .757 .977 r
.78325 .51982 .79276 .52954 .81556 .52701 .80618 .51722 Metetra
.545 .76 .976 r
.80618 .51722 .81556 .52701 .83857 .52427 .82933 .5144 Metetra
.551 .762 .976 r
.82933 .5144 .83857 .52427 .86181 .5213 .8527 .51134 Metetra
.556 .764 .975 r
.8527 .51134 .86181 .5213 .88525 .51812 .87629 .50806 Metetra
.562 .766 .974 r
.87629 .50806 .88525 .51812 .90891 .51473 .9001 .50456 Metetra
.567 .768 .973 r
.9001 .50456 .90891 .51473 .93279 .51112 .92412 .50085 Metetra
.421 .653 .955 r
.3053 .51094 .31696 .52179 .33482 .52345 .3232 .51273 Metetra
.422 .658 .958 r
.3232 .51273 .33482 .52345 .35289 .52502 .34131 .51443 Metetra
.423 .662 .96 r
.34131 .51443 .35289 .52502 .37117 .52649 .35964 .51602 Metetra
.425 .667 .962 r
.35964 .51602 .37117 .52649 .38967 .52786 .37819 .51751 Metetra
.428 .672 .964 r
.37819 .51751 .38967 .52786 .40838 .5291 .39696 .51886 Metetra
.431 .677 .966 r
.39696 .51886 .40838 .5291 .42731 .5302 .41595 .52007 Metetra
.435 .682 .968 r
.41595 .52007 .42731 .5302 .44647 .53116 .43517 .52113 Metetra
.439 .687 .97 r
.43517 .52113 .44647 .53116 .46584 .53195 .45461 .52202 Metetra
.444 .693 .971 r
.45461 .52202 .46584 .53195 .48544 .53258 .47428 .52274 Metetra
.449 .698 .973 r
.47428 .52274 .48544 .53258 .50526 .53303 .49418 .52327 Metetra
.454 .703 .974 r
.49418 .52327 .50526 .53303 .52531 .5333 .51431 .5236 Metetra
.46 .708 .975 r
.51431 .5236 .52531 .5333 .54558 .53337 .53467 .52373 Metetra
.466 .714 .976 r
.53467 .52373 .54558 .53337 .56607 .53324 .55526 .52364 Metetra
.472 .719 .977 r
.55526 .52364 .56607 .53324 .58678 .5329 .57607 .52334 Metetra
.479 .724 .978 r
.57607 .52334 .58678 .5329 .60772 .53234 .59711 .52281 Metetra
.485 .728 .979 r
.59711 .52281 .60772 .53234 .62889 .53157 .61838 .52205 Metetra
.492 .733 .979 r
.61838 .52205 .62889 .53157 .65027 .53058 .63988 .52105 Metetra
.499 .737 .979 r
.63988 .52105 .65027 .53058 .67188 .52936 .6616 .51982 Metetra
.505 .742 .98 r
.6616 .51982 .67188 .52936 .69371 .52791 .68355 .51835 Metetra
.512 .745 .98 r
.68355 .51835 .69371 .52791 .71577 .52624 .70572 .51664 Metetra
.519 .749 .979 r
.70572 .51664 .71577 .52624 .73804 .52433 .72812 .51469 Metetra
.525 .753 .979 r
.72812 .51469 .73804 .52433 .76053 .52219 .75074 .5125 Metetra
.532 .756 .979 r
.75074 .5125 .76053 .52219 .78325 .51982 .77359 .51006 Metetra
.538 .759 .978 r
.77359 .51006 .78325 .51982 .80618 .51722 .79666 .50738 Metetra
.544 .762 .978 r
.79666 .50738 .80618 .51722 .82933 .5144 .81995 .50447 Metetra
.55 .764 .977 r
.81995 .50447 .82933 .5144 .8527 .51134 .84346 .50132 Metetra
.556 .766 .976 r
.84346 .50132 .8527 .51134 .87629 .50806 .86719 .49794 Metetra
.561 .768 .975 r
.86719 .49794 .87629 .50806 .9001 .50456 .89114 .49433 Metetra
.567 .77 .974 r
.89114 .49433 .9001 .50456 .92412 .50085 .91532 .49049 Metetra
.412 .649 .955 r
.2935 .49996 .3053 .51094 .3232 .51273 .31143 .50188 Metetra
.413 .654 .958 r
.31143 .50188 .3232 .51273 .34131 .51443 .32958 .50372 Metetra
.414 .658 .96 r
.32958 .50372 .34131 .51443 .35964 .51602 .34795 .50546 Metetra
.416 .663 .962 r
.34795 .50546 .35964 .51602 .37819 .51751 .36655 .50707 Metetra
.419 .669 .965 r
.36655 .50707 .37819 .51751 .39696 .51886 .38537 .50855 Metetra
.422 .674 .967 r
.38537 .50855 .39696 .51886 .41595 .52007 .40442 .50989 Metetra
.426 .68 .969 r
.40442 .50989 .41595 .52007 .43517 .52113 .4237 .51106 Metetra
.43 .685 .971 r
.4237 .51106 .43517 .52113 .45461 .52202 .44322 .51205 Metetra
.435 .691 .972 r
.44322 .51205 .45461 .52202 .47428 .52274 .46296 .51286 Metetra
.441 .697 .974 r
.46296 .51286 .47428 .52274 .49418 .52327 .48294 .51347 Metetra
.447 .702 .975 r
.48294 .51347 .49418 .52327 .51431 .5236 .50316 .51388 Metetra
.453 .708 .977 r
.50316 .51388 .51431 .5236 .53467 .52373 .5236 .51407 Metetra
.459 .713 .978 r
.5236 .51407 .53467 .52373 .55526 .52364 .54428 .51403 Metetra
.466 .719 .979 r
.54428 .51403 .55526 .52364 .57607 .52334 .56519 .51376 Metetra
.473 .724 .98 r
.56519 .51376 .57607 .52334 .59711 .52281 .58634 .51326 Metetra
.48 .729 .98 r
.58634 .51326 .59711 .52281 .61838 .52205 .60771 .51251 Metetra
.487 .734 .981 r
.60771 .51251 .61838 .52205 .63988 .52105 .62932 .51152 Metetra
.494 .739 .981 r
.62932 .51152 .63988 .52105 .6616 .51982 .65116 .51027 Metetra
.502 .743 .981 r
.65116 .51027 .6616 .51982 .68355 .51835 .67323 .50878 Metetra
.509 .747 .981 r
.67323 .50878 .68355 .51835 .70572 .51664 .69553 .50703 Metetra
.516 .751 .981 r
.69553 .50703 .70572 .51664 .72812 .51469 .71805 .50503 Metetra
.523 .755 .981 r
.71805 .50503 .72812 .51469 .75074 .5125 .74081 .50277 Metetra
.53 .758 .98 r
.74081 .50277 .75074 .5125 .77359 .51006 .76379 .50026 Metetra
.537 .761 .98 r
.76379 .50026 .77359 .51006 .79666 .50738 .78699 .49751 Metetra
.543 .764 .979 r
.78699 .49751 .79666 .50738 .81995 .50447 .81042 .4945 Metetra
.549 .766 .978 r
.81042 .4945 .81995 .50447 .84346 .50132 .83407 .49124 Metetra
.555 .768 .977 r
.83407 .49124 .84346 .50132 .86719 .49794 .85795 .48775 Metetra
.561 .77 .976 r
.85795 .48775 .86719 .49794 .89114 .49433 .88205 .48401 Metetra
.567 .772 .975 r
.88205 .48401 .89114 .49433 .91532 .49049 .90638 .48004 Metetra
.402 .645 .955 r
.28154 .48883 .2935 .49996 .31143 .50188 .2995 .49091 Metetra
.403 .649 .958 r
.2995 .49091 .31143 .50188 .32958 .50372 .31769 .49291 Metetra
.404 .654 .96 r
.31769 .49291 .32958 .50372 .34795 .50546 .3361 .49479 Metetra
.406 .66 .963 r
.3361 .49479 .34795 .50546 .36655 .50707 .35475 .49655 Metetra
.409 .665 .965 r
.35475 .49655 .36655 .50707 .38537 .50855 .37362 .49817 Metetra
.412 .671 .967 r
.37362 .49817 .38537 .50855 .40442 .50989 .39273 .49964 Metetra
.416 .677 .969 r
.39273 .49964 .40442 .50989 .4237 .51106 .41207 .50093 Metetra
.421 .683 .971 r
.41207 .50093 .4237 .51106 .44322 .51205 .43166 .50205 Metetra
.426 .689 .973 r
.43166 .50205 .44322 .51205 .46296 .51286 .45148 .50296 Metetra
.432 .695 .975 r
.45148 .50296 .46296 .51286 .48294 .51347 .47153 .50366 Metetra
.438 .701 .977 r
.47153 .50366 .48294 .51347 .50316 .51388 .49183 .50415 Metetra
.445 .707 .978 r
.49183 .50415 .50316 .51388 .5236 .51407 .51236 .5044 Metetra
.452 .713 .979 r
.51236 .5044 .5236 .51407 .54428 .51403 .53314 .50442 Metetra
.459 .719 .98 r
.53314 .50442 .54428 .51403 .56519 .51376 .55415 .5042 Metetra
.467 .724 .981 r
.55415 .5042 .56519 .51376 .58634 .51326 .5754 .50372 Metetra
.474 .73 .982 r
.5754 .50372 .58634 .51326 .60771 .51251 .59688 .50298 Metetra
.482 .735 .982 r
.59688 .50298 .60771 .51251 .62932 .51152 .61861 .50199 Metetra
.49 .74 .983 r
.61861 .50199 .62932 .51152 .65116 .51027 .64056 .50073 Metetra
.498 .745 .983 r
.64056 .50073 .65116 .51027 .67323 .50878 .66275 .49921 Metetra
.506 .749 .983 r
.66275 .49921 .67323 .50878 .69553 .50703 .68518 .49741 Metetra
.513 .753 .983 r
.68518 .49741 .69553 .50703 .71805 .50503 .70783 .49536 Metetra
.521 .757 .982 r
.70783 .49536 .71805 .50503 .74081 .50277 .73071 .49303 Metetra
.528 .76 .982 r
.73071 .49303 .74081 .50277 .76379 .50026 .75383 .49044 Metetra
.535 .763 .981 r
.75383 .49044 .76379 .50026 .78699 .49751 .77717 .48759 Metetra
.542 .766 .98 r
.77717 .48759 .78699 .49751 .81042 .4945 .80074 .48448 Metetra
.549 .768 .979 r
.80074 .48448 .81042 .4945 .83407 .49124 .82454 .48111 Metetra
.555 .771 .978 r
.82454 .48111 .83407 .49124 .85795 .48775 .84857 .47749 Metetra
.561 .773 .977 r
.84857 .47749 .85795 .48775 .88205 .48401 .87282 .47362 Metetra
.567 .774 .976 r
.87282 .47362 .88205 .48401 .90638 .48004 .89729 .46951 Metetra
.391 .639 .955 r
.26943 .47756 .28154 .48883 .2995 .49091 .28742 .47981 Metetra
.391 .644 .958 r
.28742 .47981 .2995 .49091 .31769 .49291 .30564 .48198 Metetra
.393 .65 .96 r
.30564 .48198 .31769 .49291 .3361 .49479 .32409 .48403 Metetra
.395 .655 .963 r
.32409 .48403 .3361 .49479 .35475 .49655 .34278 .48596 Metetra
.397 .661 .965 r
.34278 .48596 .35475 .49655 .37362 .49817 .3617 .48773 Metetra
.401 .667 .968 r
.3617 .48773 .37362 .49817 .39273 .49964 .38087 .48935 Metetra
.405 .674 .97 r
.38087 .48935 .39273 .49964 .41207 .50093 .40027 .49078 Metetra
.41 .68 .972 r
.40027 .49078 .41207 .50093 .43166 .50205 .41992 .49202 Metetra
.416 .687 .974 r
.41992 .49202 .43166 .50205 .45148 .50296 .43981 .49305 Metetra
.422 .693 .976 r
.43981 .49305 .45148 .50296 .47153 .50366 .45995 .49385 Metetra
.429 .7 .978 r
.45995 .49385 .47153 .50366 .49183 .50415 .48033 .49443 Metetra
.436 .706 .979 r
.48033 .49443 .49183 .50415 .51236 .5044 .50095 .49476 Metetra
.444 .713 .981 r
.50095 .49476 .51236 .5044 .53314 .50442 .52182 .49483 Metetra
.452 .719 .982 r
.52182 .49483 .53314 .50442 .55415 .5042 .54294 .49465 Metetra
.46 .725 .983 r
.54294 .49465 .55415 .5042 .5754 .50372 .56429 .4942 Metetra
.468 .731 .984 r
.56429 .4942 .5754 .50372 .59688 .50298 .58589 .49348 Metetra
.477 .736 .984 r
.58589 .49348 .59688 .50298 .61861 .50199 .60772 .49248 Metetra
.485 .741 .984 r
.60772 .49248 .61861 .50199 .64056 .50073 .6298 .4912 Metetra
.494 .746 .985 r
.6298 .4912 .64056 .50073 .66275 .49921 .65211 .48965 Metetra
.502 .751 .985 r
.65211 .48965 .66275 .49921 .68518 .49741 .67466 .48781 Metetra
.51 .755 .984 r
.67466 .48781 .68518 .49741 .70783 .49536 .69745 .48568 Metetra
.518 .759 .984 r
.69745 .48568 .70783 .49536 .73071 .49303 .72046 .48328 Metetra
.526 .762 .983 r
.72046 .48328 .73071 .49303 .75383 .49044 .74372 .4806 Metetra
.534 .766 .983 r
.74372 .4806 .75383 .49044 .77717 .48759 .7672 .47765 Metetra
.541 .768 .982 r
.7672 .47765 .77717 .48759 .80074 .48448 .79092 .47442 Metetra
.548 .771 .981 r
.79092 .47442 .80074 .48448 .82454 .48111 .81486 .47093 Metetra
.555 .773 .98 r
.81486 .47093 .82454 .48111 .84857 .47749 .83904 .46717 Metetra
.562 .775 .978 r
.83904 .46717 .84857 .47749 .87282 .47362 .86344 .46316 Metetra
.568 .777 .977 r
.86344 .46316 .87282 .47362 .89729 .46951 .88807 .45889 Metetra
.379 .634 .954 r
.25716 .46613 .26943 .47756 .28742 .47981 .27517 .46859 Metetra
.379 .639 .957 r
.27517 .46859 .28742 .47981 .30564 .48198 .29342 .47094 Metetra
.38 .644 .96 r
.29342 .47094 .30564 .48198 .32409 .48403 .31191 .47319 Metetra
.382 .65 .963 r
.31191 .47319 .32409 .48403 .34278 .48596 .33063 .47529 Metetra
.385 .657 .966 r
.33063 .47529 .34278 .48596 .3617 .48773 .34961 .47724 Metetra
.388 .663 .968 r
.34961 .47724 .3617 .48773 .38087 .48935 .36882 .47902 Metetra
.393 .67 .971 r
.36882 .47902 .38087 .48935 .40027 .49078 .38829 .48061 Metetra
.398 .677 .973 r
.38829 .48061 .40027 .49078 .41992 .49202 .40801 .48198 Metetra
.405 .684 .975 r
.40801 .48198 .41992 .49202 .43981 .49305 .42797 .48314 Metetra
.411 .692 .977 r
.42797 .48314 .43981 .49305 .45995 .49385 .44818 .48406 Metetra
.419 .699 .979 r
.44818 .48406 .45995 .49385 .48033 .49443 .46865 .48473 Metetra
.427 .706 .981 r
.46865 .48473 .48033 .49443 .50095 .49476 .48936 .48514 Metetra
.435 .713 .982 r
.48936 .48514 .50095 .49476 .52182 .49483 .51033 .48528 Metetra
.444 .719 .983 r
.51033 .48528 .52182 .49483 .54294 .49465 .53154 .48515 Metetra
.453 .726 .984 r
.53154 .48515 .54294 .49465 .56429 .4942 .553 .48473 Metetra
.462 .732 .985 r
.553 .48473 .56429 .4942 .58589 .49348 .57471 .48402 Metetra
.471 .738 .986 r
.57471 .48402 .58589 .49348 .60772 .49248 .59666 .48301 Metetra
.48 .743 .986 r
.59666 .48301 .60772 .49248 .6298 .4912 .61886 .48171 Metetra
.489 .748 .986 r
.61886 .48171 .6298 .4912 .65211 .48965 .6413 .48011 Metetra
.498 .753 .986 r
.6413 .48011 .65211 .48965 .67466 .48781 .66398 .47822 Metetra
.507 .758 .986 r
.66398 .47822 .67466 .48781 .69745 .48568 .6869 .47602 Metetra
.516 .762 .986 r
.6869 .47602 .69745 .48568 .72046 .48328 .71005 .47354 Metetra
.525 .765 .985 r
.71005 .47354 .72046 .48328 .74372 .4806 .73344 .47075 Metetra
.533 .768 .984 r
.73344 .47075 .74372 .4806 .7672 .47765 .75707 .46768 Metetra
.541 .771 .983 r
.75707 .46768 .7672 .47765 .79092 .47442 .78093 .46433 Metetra
.548 .774 .982 r
.78093 .46433 .79092 .47442 .81486 .47093 .80503 .4607 Metetra
.555 .776 .981 r
.80503 .4607 .81486 .47093 .83904 .46717 .82935 .45679 Metetra
.562 .778 .979 r
.82935 .45679 .83904 .46717 .86344 .46316 .85391 .45261 Metetra
.569 .779 .978 r
.85391 .45261 .86344 .46316 .88807 .45889 .87869 .44818 Metetra
.365 .627 .953 r
.24472 .45456 .25716 .46613 .27517 .46859 .26275 .45723 Metetra
.365 .632 .957 r
.26275 .45723 .27517 .46859 .29342 .47094 .28103 .45981 Metetra
.366 .638 .96 r
.28103 .45981 .29342 .47094 .31191 .47319 .29955 .46226 Metetra
.367 .645 .963 r
.29955 .46226 .31191 .47319 .33063 .47529 .31831 .46457 Metetra
.37 .652 .965 r
.31831 .46457 .33063 .47529 .34961 .47724 .33733 .46671 Metetra
.374 .659 .968 r
.33733 .46671 .34961 .47724 .36882 .47902 .3566 .46868 Metetra
.379 .666 .971 r
.3566 .46868 .36882 .47902 .38829 .48061 .37612 .47043 Metetra
.385 .674 .973 r
.37612 .47043 .38829 .48061 .40801 .48198 .3959 .47197 Metetra
.392 .682 .976 r
.3959 .47197 .40801 .48198 .42797 .48314 .41594 .47327 Metetra
.399 .689 .978 r
.41594 .47327 .42797 .48314 .44818 .48406 .43623 .47431 Metetra
.407 .697 .98 r
.43623 .47431 .44818 .48406 .46865 .48473 .45678 .47509 Metetra
.416 .705 .982 r
.45678 .47509 .46865 .48473 .48936 .48514 .47759 .47559 Metetra
.425 .712 .984 r
.47759 .47559 .48936 .48514 .51033 .48528 .49865 .4758 Metetra
.434 .719 .985 r
.49865 .4758 .51033 .48528 .53154 .48515 .51997 .47571 Metetra
.444 .726 .986 r
.51997 .47571 .53154 .48515 .553 .48473 .54154 .47532 Metetra
.454 .733 .987 r
.54154 .47532 .553 .48473 .57471 .48402 .56336 .47462 Metetra
.465 .739 .988 r
.56336 .47462 .57471 .48402 .59666 .48301 .58543 .47361 Metetra
.475 .745 .988 r
.58543 .47361 .59666 .48301 .61886 .48171 .60775 .47228 Metetra
.485 .751 .988 r
.60775 .47228 .61886 .48171 .6413 .48011 .63031 .47063 Metetra
.495 .756 .988 r
.63031 .47063 .6413 .48011 .66398 .47822 .65312 .46867 Metetra
.504 .76 .988 r
.65312 .46867 .66398 .47822 .6869 .47602 .67618 .46639 Metetra
.514 .765 .987 r
.67618 .46639 .6869 .47602 .71005 .47354 .69947 .4638 Metetra
.523 .768 .986 r
.69947 .4638 .71005 .47354 .73344 .47075 .723 .46091 Metetra
.532 .771 .986 r
.723 .46091 .73344 .47075 .75707 .46768 .74678 .45771 Metetra
.54 .774 .984 r
.74678 .45771 .75707 .46768 .78093 .46433 .77079 .45421 Metetra
.548 .777 .983 r
.77079 .45421 .78093 .46433 .80503 .4607 .79503 .45042 Metetra
.556 .779 .982 r
.79503 .45042 .80503 .4607 .82935 .45679 .81951 .44635 Metetra
.563 .781 .98 r
.81951 .44635 .82935 .45679 .85391 .45261 .84422 .44199 Metetra
.57 .782 .979 r
.84422 .44199 .85391 .45261 .87869 .44818 .86917 .43737 Metetra
.35 .619 .952 r
.23212 .44284 .24472 .45456 .26275 .45723 .25017 .44575 Metetra
.349 .625 .955 r
.25017 .44575 .26275 .45723 .28103 .45981 .26846 .44857 Metetra
.349 .631 .959 r
.26846 .44857 .28103 .45981 .29955 .46226 .28701 .45126 Metetra
.351 .638 .962 r
.28701 .45126 .29955 .46226 .31831 .46457 .30581 .4538 Metetra
.354 .646 .965 r
.30581 .4538 .31831 .46457 .33733 .46671 .32487 .45616 Metetra
.358 .654 .968 r
.32487 .45616 .33733 .46671 .3566 .46868 .34419 .45833 Metetra
.363 .662 .971 r
.34419 .45833 .3566 .46868 .37612 .47043 .36377 .46028 Metetra
.369 .67 .974 r
.36377 .46028 .37612 .47043 .3959 .47197 .38361 .46199 Metetra
.377 .678 .976 r
.38361 .46199 .3959 .47197 .41594 .47327 .40372 .46345 Metetra
.385 .687 .979 r
.40372 .46345 .41594 .47327 .43623 .47431 .42409 .46463 Metetra
.394 .695 .981 r
.42409 .46463 .43623 .47431 .45678 .47509 .44472 .46553 Metetra
.403 .704 .983 r
.44472 .46553 .45678 .47509 .47759 .47559 .46562 .46612 Metetra
.414 .712 .985 r
.46562 .46612 .47759 .47559 .49865 .4758 .48678 .46641 Metetra
.424 .72 .986 r
.48678 .46641 .49865 .4758 .51997 .47571 .5082 .46637 Metetra
.435 .727 .988 r
.5082 .46637 .51997 .47571 .54154 .47532 .52988 .46601 Metetra
.446 .735 .989 r
.52988 .46601 .54154 .47532 .56336 .47462 .55181 .46532 Metetra
.458 .741 .989 r
.55181 .46532 .56336 .47462 .58543 .47361 .57401 .46429 Metetra
.469 .748 .99 r
.57401 .46429 .58543 .47361 .60775 .47228 .59645 .46292 Metetra
.48 .754 .99 r
.59645 .46292 .60775 .47228 .63031 .47063 .61915 .46122 Metetra
.491 .759 .99 r
.61915 .46122 .63031 .47063 .65312 .46867 .64209 .45918 Metetra
.502 .764 .99 r
.64209 .45918 .65312 .46867 .67618 .46639 .66528 .4568 Metetra
.512 .768 .989 r
.66528 .4568 .67618 .46639 .69947 .4638 .68872 .4541 Metetra
.522 .772 .988 r
.68872 .4541 .69947 .4638 .723 .46091 .7124 .45107 Metetra
.531 .775 .987 r
.7124 .45107 .723 .46091 .74678 .45771 .73631 .44772 Metetra
.54 .778 .986 r
.73631 .44772 .74678 .45771 .77079 .45421 .76047 .44406 Metetra
.549 .78 .984 r
.76047 .44406 .77079 .45421 .79503 .45042 .78487 .4401 Metetra
.557 .782 .983 r
.78487 .4401 .79503 .45042 .81951 .44635 .8095 .43584 Metetra
.564 .784 .981 r
.8095 .43584 .81951 .44635 .84422 .44199 .83437 .43129 Metetra
.572 .785 .979 r
.83437 .43129 .84422 .44199 .86917 .43737 .85948 .42647 Metetra
.332 .61 .95 r
.21935 .43096 .23212 .44284 .25017 .44575 .23741 .43415 Metetra
.331 .616 .954 r
.23741 .43415 .25017 .44575 .26846 .44857 .25572 .43724 Metetra
.331 .623 .957 r
.25572 .43724 .26846 .44857 .28701 .45126 .27429 .4402 Metetra
.332 .631 .961 r
.27429 .4402 .28701 .45126 .30581 .4538 .29312 .443 Metetra
.335 .639 .964 r
.29312 .443 .30581 .4538 .32487 .45616 .31221 .44562 Metetra
.339 .647 .967 r
.31221 .44562 .32487 .45616 .34419 .45833 .33158 .44802 Metetra
.345 .656 .97 r
.33158 .44802 .34419 .45833 .36377 .46028 .35121 .45018 Metetra
.351 .665 .973 r
.35121 .45018 .36377 .46028 .38361 .46199 .37112 .45209 Metetra
.359 .674 .976 r
.37112 .45209 .38361 .46199 .40372 .46345 .39129 .45372 Metetra
.369 .684 .979 r
.39129 .45372 .40372 .46345 .42409 .46463 .41174 .45506 Metetra
.379 .693 .981 r
.41174 .45506 .42409 .46463 .44472 .46553 .43246 .45608 Metetra
.389 .702 .984 r
.43246 .45608 .44472 .46553 .46562 .46612 .45345 .45678 Metetra
.401 .711 .986 r
.45345 .45678 .46562 .46612 .48678 .46641 .47471 .45715 Metetra
.413 .72 .988 r
.47471 .45715 .48678 .46641 .5082 .46637 .49623 .45717 Metetra
.425 .728 .989 r
.49623 .45717 .5082 .46637 .52988 .46601 .51802 .45683 Metetra
.437 .736 .99 r
.51802 .45683 .52988 .46601 .55181 .46532 .54008 .45614 Metetra
.45 .744 .991 r
.54008 .45614 .55181 .46532 .57401 .46429 .56239 .45509 Metetra
.463 .75 .992 r
.56239 .45509 .57401 .46429 .59645 .46292 .58496 .45367 Metetra
.475 .757 .992 r
.58496 .45367 .59645 .46292 .61915 .46122 .60779 .4519 Metetra
.487 .762 .992 r
.60779 .4519 .61915 .46122 .64209 .45918 .63087 .44976 Metetra
.499 .767 .991 r
.63087 .44976 .64209 .45918 .66528 .4568 .6542 .44727 Metetra
.51 .772 .991 r
.6542 .44727 .66528 .4568 .68872 .4541 .67778 .44444 Metetra
.521 .776 .99 r
.67778 .44444 .68872 .4541 .7124 .45107 .70161 .44125 Metetra
.531 .779 .989 r
.70161 .44125 .7124 .45107 .73631 .44772 .72568 .43774 Metetra
.541 .782 .987 r
.72568 .43774 .73631 .44772 .76047 .44406 .74999 .4339 Metetra
.55 .784 .986 r
.74999 .4339 .76047 .44406 .78487 .4401 .77454 .42973 Metetra
.558 .786 .984 r
.77454 .42973 .78487 .4401 .8095 .43584 .79933 .42527 Metetra
.566 .787 .982 r
.79933 .42527 .8095 .43584 .83437 .43129 .82436 .4205 Metetra
.574 .788 .98 r
.82436 .4205 .83437 .43129 .85948 .42647 .84963 .41544 Metetra
.312 .6 .948 r
.20641 .41892 .21935 .43096 .23741 .43415 .22447 .42243 Metetra
.31 .606 .952 r
.22447 .42243 .23741 .43415 .25572 .43724 .24279 .42584 Metetra
.309 .614 .955 r
.24279 .42584 .25572 .43724 .27429 .4402 .26137 .4291 Metetra
.31 .622 .959 r
.26137 .4291 .27429 .4402 .29312 .443 .28023 .4322 Metetra
.313 .63 .962 r
.28023 .4322 .29312 .443 .31221 .44562 .29936 .4351 Metetra
.317 .64 .966 r
.29936 .4351 .31221 .44562 .33158 .44802 .31876 .43777 Metetra
.323 .649 .969 r
.31876 .43777 .33158 .44802 .35121 .45018 .33845 .44018 Metetra
.33 .659 .972 r
.33845 .44018 .35121 .45018 .37112 .45209 .35841 .44231 Metetra
.339 .67 .975 r
.35841 .44231 .37112 .45209 .39129 .45372 .37865 .44414 Metetra
.35 .68 .979 r
.37865 .44414 .39129 .45372 .41174 .45506 .39918 .44564 Metetra
.361 .691 .981 r
.39918 .44564 .41174 .45506 .43246 .45608 .41998 .44681 Metetra
.373 .701 .984 r
.41998 .44681 .43246 .45608 .45345 .45678 .44107 .44762 Metetra
.386 .711 .986 r
.44107 .44762 .45345 .45678 .47471 .45715 .46243 .44807 Metetra
.399 .721 .988 r
.46243 .44807 .47471 .45715 .49623 .45717 .48406 .44814 Metetra
.413 .73 .99 r
.48406 .44814 .49623 .45717 .51802 .45683 .50596 .44783 Metetra
.428 .738 .992 r
.50596 .44783 .51802 .45683 .54008 .45614 .52814 .44713 Metetra
.442 .746 .993 r
.52814 .44713 .54008 .45614 .56239 .45509 .55058 .44604 Metetra
.456 .754 .993 r
.55058 .44604 .56239 .45509 .58496 .45367 .57328 .44456 Metetra
.47 .76 .994 r
.57328 .44456 .58496 .45367 .60779 .4519 .59624 .4427 Metetra
.483 .766 .994 r
.59624 .4427 .60779 .4519 .63087 .44976 .61946 .44045 Metetra
.496 .772 .993 r
.61946 .44045 .63087 .44976 .6542 .44727 .64294 .43782 Metetra
.508 .776 .992 r
.64294 .43782 .6542 .44727 .67778 .44444 .66666 .43483 Metetra
.52 .78 .991 r
.66666 .43483 .67778 .44444 .70161 .44125 .69064 .43147 Metetra
.531 .783 .99 r
.69064 .43147 .70161 .44125 .72568 .43774 .71486 .42776 Metetra
.542 .786 .988 r
.71486 .42776 .72568 .43774 .74999 .4339 .73933 .42371 Metetra
.552 .788 .987 r
.73933 .42371 .74999 .4339 .77454 .42973 .76403 .41932 Metetra
.561 .789 .985 r
.76403 .41932 .77454 .42973 .79933 .42527 .78898 .41462 Metetra
.569 .79 .983 r
.78898 .41462 .79933 .42527 .82436 .4205 .81417 .4096 Metetra
.577 .791 .98 r
.81417 .4096 .82436 .4205 .84963 .41544 .8396 .4043 Metetra
.288 .587 .944 r
.19329 .40672 .20641 .41892 .22447 .42243 .21134 .4106 Metetra
.285 .594 .948 r
.21134 .4106 .22447 .42243 .24279 .42584 .22966 .41437 Metetra
.283 .602 .952 r
.22966 .41437 .24279 .42584 .26137 .4291 .24825 .41799 Metetra
.284 .611 .956 r
.24825 .41799 .26137 .4291 .28023 .4322 .26713 .42143 Metetra
.286 .62 .959 r
.26713 .42143 .28023 .4322 .29936 .4351 .28629 .42465 Metetra
.291 .63 .963 r
.28629 .42465 .29936 .4351 .31876 .43777 .30573 .42762 Metetra
.297 .641 .966 r
.30573 .42762 .31876 .43777 .33845 .44018 .32546 .43031 Metetra
.305 .652 .97 r
.32546 .43031 .33845 .44018 .35841 .44231 .34548 .43269 Metetra
.315 .664 .974 r
.34548 .43269 .35841 .44231 .37865 .44414 .36579 .43474 Metetra
.327 .675 .977 r
.36579 .43474 .37865 .44414 .39918 .44564 .3864 .43644 Metetra
.34 .687 .98 r
.3864 .43644 .39918 .44564 .41998 .44681 .40729 .43776 Metetra
.354 .699 .983 r
.40729 .43776 .41998 .44681 .44107 .44762 .42846 .4387 Metetra
.369 .71 .986 r
.42846 .4387 .44107 .44762 .46243 .44807 .44992 .43923 Metetra
.384 .721 .989 r
.44992 .43923 .46243 .44807 .48406 .44814 .47167 .43935 Metetra
.4 .731 .991 r
.47167 .43935 .48406 .44814 .50596 .44783 .49369 .43905 Metetra
.417 .741 .993 r
.49369 .43905 .50596 .44783 .52814 .44713 .51599 .43833 Metetra
.433 .75 .994 r
.51599 .43833 .52814 .44713 .55058 .44604 .53855 .43719 Metetra
.449 .758 .995 r
.53855 .43719 .55058 .44604 .57328 .44456 .56139 .43563 Metetra
.464 .765 .995 r
.56139 .43563 .57328 .44456 .59624 .4427 .58449 .43365 Metetra
.479 .771 .995 r
.58449 .43365 .59624 .4427 .61946 .44045 .60786 .43127 Metetra
.494 .776 .995 r
.60786 .43127 .61946 .44045 .64294 .43782 .63148 .42847 Metetra
.508 .781 .994 r
.63148 .42847 .64294 .43782 .66666 .43483 .65535 .42529 Metetra
.52 .785 .993 r
.65535 .42529 .66666 .43483 .69064 .43147 .67948 .42172 Metetra
.532 .788 .991 r
.67948 .42172 .69064 .43147 .71486 .42776 .70386 .41778 Metetra
.544 .79 .99 r
.70386 .41778 .71486 .42776 .73933 .42371 .72848 .41349 Metetra
.554 .792 .988 r
.72848 .41349 .73933 .42371 .76403 .41932 .75335 .40885 Metetra
.564 .793 .985 r
.75335 .40885 .76403 .41932 .78898 .41462 .77846 .40388 Metetra
.572 .794 .983 r
.77846 .40388 .78898 .41462 .81417 .4096 .80381 .39859 Metetra
.58 .794 .981 r
.80381 .39859 .81417 .4096 .8396 .4043 .8294 .393 Metetra
.26 .572 .939 r
.17999 .39435 .19329 .40672 .21134 .4106 .19803 .39866 Metetra
.255 .579 .943 r
.19803 .39866 .21134 .4106 .22966 .41437 .21633 .40285 Metetra
.253 .588 .947 r
.21633 .40285 .22966 .41437 .24825 .41799 .23493 .40689 Metetra
.252 .597 .951 r
.23493 .40689 .24825 .41799 .26713 .42143 .25381 .41072 Metetra
.254 .607 .954 r
.25381 .41072 .26713 .42143 .28629 .42465 .27299 .41432 Metetra
.259 .618 .958 r
.27299 .41432 .28629 .42465 .30573 .42762 .29247 .41764 Metetra
.266 .63 .962 r
.29247 .41764 .30573 .42762 .32546 .43031 .31224 .42065 Metetra
.275 .643 .966 r
.31224 .42065 .32546 .43031 .34548 .43269 .33232 .42332 Metetra
.287 .656 .97 r
.33232 .42332 .34548 .43269 .36579 .43474 .3527 .42562 Metetra
.3 .669 .974 r
.3527 .42562 .36579 .43474 .3864 .43644 .37337 .42753 Metetra
.315 .683 .978 r
.37337 .42753 .3864 .43644 .40729 .43776 .39435 .42902 Metetra
.331 .696 .981 r
.39435 .42902 .40729 .43776 .42846 .4387 .41562 .43008 Metetra
.349 .709 .985 r
.41562 .43008 .42846 .4387 .44992 .43923 .43719 .4307 Metetra
.367 .721 .988 r
.43719 .4307 .44992 .43923 .47167 .43935 .45905 .43086 Metetra
.386 .733 .991 r
.45905 .43086 .47167 .43935 .49369 .43905 .48119 .43057 Metetra
.404 .743 .993 r
.48119 .43057 .49369 .43905 .51599 .43833 .50361 .42981 Metetra
.423 .753 .995 r
.50361 .42981 .51599 .43833 .53855 .43719 .52631 .4286 Metetra
.441 .762 .996 r
.52631 .4286 .53855 .43719 .56139 .43563 .54929 .42692 Metetra
.459 .77 .997 r
.54929 .42692 .56139 .43563 .58449 .43365 .57253 .4248 Metetra
.476 .777 .997 r
.57253 .4248 .58449 .43365 .60786 .43127 .59604 .42224 Metetra
.492 .782 .996 r
.59604 .42224 .60786 .43127 .63148 .42847 .61981 .41924 Metetra
.507 .787 .996 r
.61981 .41924 .63148 .42847 .65535 .42529 .64384 .41583 Metetra
.522 .79 .994 r
.64384 .41583 .65535 .42529 .67948 .42172 .66813 .41202 Metetra
.535 .793 .992 r
.66813 .41202 .67948 .42172 .70386 .41778 .69266 .40781 Metetra
.547 .795 .99 r
.69266 .40781 .70386 .41778 .72848 .41349 .71744 .40323 Metetra
.558 .797 .988 r
.71744 .40323 .72848 .41349 .75335 .40885 .74247 .3983 Metetra
.568 .797 .986 r
.74247 .3983 .75335 .40885 .77846 .40388 .76774 .39302 Metetra
.577 .797 .983 r
.76774 .39302 .77846 .40388 .80381 .39859 .79326 .38743 Metetra
.585 .797 .98 r
.79326 .38743 .80381 .39859 .8294 .393 .81901 .38152 Metetra
.227 .553 .932 r
.16651 .38181 .17999 .39435 .19803 .39866 .18451 .38662 Metetra
.219 .561 .936 r
.18451 .38662 .19803 .39866 .21633 .40285 .2028 .39132 Metetra
.215 .569 .939 r
.2028 .39132 .21633 .40285 .23493 .40689 .22138 .39584 Metetra
.214 .579 .943 r
.22138 .39584 .23493 .40689 .25381 .41072 .24027 .40015 Metetra
.215 .591 .946 r
.24027 .40015 .25381 .41072 .27299 .41432 .25946 .40418 Metetra
.22 .603 .95 r
.25946 .40418 .27299 .41432 .29247 .41764 .27896 .40791 Metetra
.227 .617 .954 r
.27896 .40791 .29247 .41764 .31224 .42065 .29877 .4113 Metetra
.238 .631 .958 r
.29877 .4113 .31224 .42065 .33232 .42332 .3189 .41429 Metetra
.251 .646 .963 r
.3189 .41429 .33232 .42332 .3527 .42562 .33934 .41688 Metetra
.267 .661 .968 r
.33934 .41688 .3527 .42562 .37337 .42753 .3601 .41902 Metetra
.285 .677 .972 r
.3601 .41902 .37337 .42753 .39435 .42902 .38116 .42069 Metetra
.304 .692 .977 r
.38116 .42069 .39435 .42902 .41562 .43008 .40253 .42188 Metetra
.325 .707 .981 r
.40253 .42188 .41562 .43008 .43719 .4307 .42421 .42258 Metetra
.346 .721 .986 r
.42421 .42258 .43719 .4307 .45905 .43086 .44618 .42277 Metetra
.368 .734 .989 r
.44618 .42277 .45905 .43086 .48119 .43057 .46845 .42246 Metetra
.391 .747 .992 r
.46845 .42246 .48119 .43057 .50361 .42981 .491 .42164 Metetra
.413 .758 .995 r
.491 .42164 .50361 .42981 .52631 .4286 .51384 .42031 Metetra
.434 .768 .997 r
.51384 .42031 .52631 .4286 .54929 .42692 .53696 .41849 Metetra
.454 .776 .998 r
.53696 .41849 .54929 .42692 .57253 .4248 .56035 .41618 Metetra
.474 .783 .998 r
.56035 .41618 .57253 .4248 .59604 .42224 .58402 .41339 Metetra
.492 .789 .998 r
.58402 .41339 .59604 .42224 .61981 .41924 .60794 .41014 Metetra
.509 .793 .997 r
.60794 .41014 .61981 .41924 .64384 .41583 .63212 .40646 Metetra
.524 .797 .995 r
.63212 .40646 .64384 .41583 .66813 .41202 .65656 .40234 Metetra
.538 .799 .993 r
.65656 .40234 .66813 .41202 .69266 .40781 .68126 .39782 Metetra
.551 .801 .991 r
.68126 .39782 .69266 .40781 .71744 .40323 .7062 .39292 Metetra
.563 .801 .988 r
.7062 .39292 .71744 .40323 .74247 .3983 .73139 .38764 Metetra
.573 .801 .986 r
.73139 .38764 .74247 .3983 .76774 .39302 .75683 .38202 Metetra
.582 .801 .983 r
.75683 .38202 .76774 .39302 .79326 .38743 .78251 .37607 Metetra
.59 .8 .98 r
.78251 .37607 .79326 .38743 .81901 .38152 .80843 .36982 Metetra
.185 .53 .922 r
.15284 .3691 .16651 .38181 .18451 .38662 .17079 .37452 Metetra
.175 .537 .925 r
.17079 .37452 .18451 .38662 .2028 .39132 .18904 .37981 Metetra
.168 .546 .928 r
.18904 .37981 .2028 .39132 .22138 .39584 .2076 .38492 Metetra
.165 .556 .93 r
.2076 .38492 .22138 .39584 .24027 .40015 .22647 .38978 Metetra
.166 .568 .933 r
.22647 .38978 .24027 .40015 .25946 .40418 .24567 .39434 Metetra
.17 .582 .937 r
.24567 .39434 .25946 .40418 .27896 .40791 .26519 .39855 Metetra
.179 .598 .941 r
.26519 .39855 .27896 .40791 .29877 .4113 .28504 .40236 Metetra
.191 .614 .945 r
.28504 .40236 .29877 .4113 .3189 .41429 .30521 .40574 Metetra
.207 .632 .951 r
.30521 .40574 .3189 .41429 .33934 .41688 .32572 .40864 Metetra
.225 .65 .956 r
.32572 .40864 .33934 .41688 .3601 .41902 .34655 .41104 Metetra
.247 .668 .962 r
.34655 .41104 .3601 .41902 .38116 .42069 .3677 .41291 Metetra
.271 .686 .968 r
.3677 .41291 .38116 .42069 .40253 .42188 .38917 .41423 Metetra
.296 .704 .975 r
.38917 .41423 .40253 .42188 .42421 .42258 .41096 .41499 Metetra
.322 .721 .98 r
.41096 .41499 .42421 .42258 .44618 .42277 .43306 .41519 Metetra
.349 .736 .986 r
.43306 .41519 .44618 .42277 .46845 .42246 .45545 .41482 Metetra
.376 .75 .99 r
.45545 .41482 .46845 .42246 .491 .42164 .47815 .41389 Metetra
.402 .763 .994 r
.47815 .41389 .491 .42164 .51384 .42031 .50113 .4124 Metetra
.427 .774 .997 r
.50113 .4124 .51384 .42031 .53696 .41849 .5244 .41037 Metetra
.45 .783 .998 r
.5244 .41037 .53696 .41849 .56035 .41618 .54794 .40781 Metetra
.473 .791 .999 r
.54794 .40781 .56035 .41618 .58402 .41339 .57176 .40474 Metetra
.493 .796 .999 r
.57176 .40474 .58402 .41339 .60794 .41014 .59584 .40118 Metetra
.512 .801 .998 r
.59584 .40118 .60794 .41014 .63212 .40646 .62019 .39715 Metetra
.529 .804 .996 r
.62019 .39715 .63212 .40646 .65656 .40234 .64479 .39268 Metetra
.544 .805 .994 r
.64479 .39268 .65656 .40234 .68126 .39782 .66964 .38779 Metetra
.558 .806 .991 r
.66964 .38779 .68126 .39782 .7062 .39292 .69475 .38249 Metetra
.57 .806 .988 r
.69475 .38249 .7062 .39292 .73139 .38764 .7201 .37683 Metetra
.58 .805 .985 r
.7201 .37683 .73139 .38764 .75683 .38202 .74571 .37081 Metetra
.589 .804 .982 r
.74571 .37081 .75683 .38202 .78251 .37607 .77155 .36447 Metetra
.597 .802 .978 r
.77155 .36447 .78251 .37607 .80843 .36982 .79764 .35782 Metetra
.134 .499 .907 r
.13899 .35622 .15284 .3691 .17079 .37452 .15686 .36238 Metetra
.119 .505 .908 r
.15686 .36238 .17079 .37452 .18904 .37981 .17505 .3684 Metetra
.108 .514 .909 r
.17505 .3684 .18904 .37981 .2076 .38492 .19356 .37421 Metetra
.102 .525 .91 r
.19356 .37421 .2076 .38492 .22647 .38978 .21241 .37975 Metetra
.102 .538 .912 r
.21241 .37975 .22647 .38978 .24567 .39434 .2316 .38494 Metetra
.106 .553 .914 r
.2316 .38494 .24567 .39434 .26519 .39855 .25112 .38972 Metetra
.115 .571 .918 r
.25112 .38972 .26519 .39855 .28504 .40236 .271 .39404 Metetra
.13 .59 .923 r
.271 .39404 .28504 .40236 .30521 .40574 .29122 .39785 Metetra
.149 .611 .929 r
.29122 .39785 .30521 .40574 .32572 .40864 .31179 .40111 Metetra
.173 .632 .936 r
.31179 .40111 .32572 .40864 .34655 .41104 .3327 .40379 Metetra
.2 .654 .944 r
.3327 .40379 .34655 .41104 .3677 .41291 .35394 .40586 Metetra
.229 .677 .953 r
.35394 .40586 .3677 .41291 .38917 .41423 .37552 .40729 Metetra
.261 .698 .962 r
.37552 .40729 .38917 .41423 .41096 .41499 .39743 .40809 Metetra
.294 .719 .971 r
.39743 .40809 .41096 .41499 .43306 .41519 .41965 .40825 Metetra
.327 .738 .979 r
.41965 .40825 .43306 .41519 .45545 .41482 .44219 .40778 Metetra
.359 .755 .986 r
.44219 .40778 .45545 .41482 .47815 .41389 .46503 .40667 Metetra
.391 .77 .991 r
.46503 .40667 .47815 .41389 .50113 .4124 .48816 .40495 Metetra
.421 .782 .995 r
.48816 .40495 .50113 .4124 .5244 .41037 .51159 .40263 Metetra
.448 .792 .998 r
.51159 .40263 .5244 .41037 .54794 .40781 .53529 .39974 Metetra
.474 .8 1 r
.53529 .39974 .54794 .40781 .57176 .40474 .55927 .3963 Metetra
.497 .805 1 r
.55927 .3963 .57176 .40474 .59584 .40118 .58352 .39234 Metetra
.518 .809 .999 r
.58352 .39234 .59584 .40118 .62019 .39715 .60802 .38789 Metetra
.536 .811 .997 r
.60802 .38789 .62019 .39715 .64479 .39268 .63279 .38298 Metetra
.552 .812 .994 r
.63279 .38298 .64479 .39268 .66964 .38779 .65781 .37764 Metetra
.566 .811 .991 r
.65781 .37764 .66964 .38779 .69475 .38249 .68308 .37189 Metetra
.578 .81 .987 r
.68308 .37189 .69475 .38249 .7201 .37683 .7086 .36577 Metetra
.589 .808 .983 r
.7086 .36577 .7201 .37683 .74571 .37081 .73437 .3593 Metetra
.598 .806 .98 r
.73437 .3593 .74571 .37081 .77155 .36447 .76038 .35252 Metetra
.605 .804 .976 r
.76038 .35252 .77155 .36447 .79764 .35782 .78663 .34544 Metetra
.068 .458 .884 r
.12493 .34316 .13899 .35622 .15686 .36238 .1427 .35024 Metetra
.046 .462 .881 r
.1427 .35024 .15686 .36238 .17505 .3684 .1608 .35717 Metetra
.03 .47 .878 r
.1608 .35717 .17505 .3684 .19356 .37421 .17925 .36387 Metetra
.02 .48 .876 r
.17925 .36387 .19356 .37421 .21241 .37975 .19804 .37024 Metetra
.017 .494 .874 r
.19804 .37024 .21241 .37975 .2316 .38494 .2172 .3762 Metetra
.021 .51 .874 r
.2172 .3762 .2316 .38494 .25112 .38972 .23673 .38168 Metetra
.032 .53 .877 r
.23673 .38168 .25112 .38972 .271 .39404 .25662 .3866 Metetra
.05 .553 .882 r
.25662 .3866 .271 .39404 .29122 .39785 .27688 .39092 Metetra
.075 .578 .89 r
.27688 .39092 .29122 .39785 .31179 .40111 .29751 .39458 Metetra
.105 .605 .9 r
.29751 .39458 .31179 .40111 .3327 .40379 .3185 .39755 Metetra
.139 .633 .912 r
.3185 .39755 .3327 .40379 .35394 .40586 .33985 .3998 Metetra
.177 .662 .926 r
.33985 .3998 .35394 .40586 .37552 .40729 .36155 .40132 Metetra
.218 .689 .94 r
.36155 .40132 .37552 .40729 .39743 .40809 .38358 .4021 Metetra
.26 .716 .954 r
.38358 .4021 .39743 .40809 .41965 .40825 .40595 .40214 Metetra
.302 .739 .967 r
.40595 .40214 .41965 .40825 .44219 .40778 .42863 .40146 Metetra
.343 .76 .978 r
.42863 .40146 .44219 .40778 .46503 .40667 .45163 .40008 Metetra
.381 .778 .987 r
.45163 .40008 .46503 .40667 .48816 .40495 .47492 .39801 Metetra
.418 .792 .993 r
.47492 .39801 .48816 .40495 .51159 .40263 .49851 .39529 Metetra
.45 .803 .997 r
.49851 .39529 .51159 .40263 .53529 .39974 .52238 .39195 Metetra
.48 .81 1 r
.52238 .39195 .53529 .39974 .55927 .3963 .54653 .38803 Metetra
.506 .815 1 r
.54653 .38803 .55927 .3963 .58352 .39234 .57095 .38356 Metetra
.528 .818 .999 r
.57095 .38356 .58352 .39234 .60802 .38789 .59562 .37858 Metetra
.548 .818 .996 r
.59562 .37858 .60802 .38789 .63279 .38298 .62056 .37314 Metetra
.564 .818 .993 r
.62056 .37314 .63279 .38298 .65781 .37764 .64574 .36726 Metetra
.578 .816 .989 r
.64574 .36726 .65781 .37764 .68308 .37189 .67118 .36098 Metetra
.59 .813 .985 r
.67118 .36098 .68308 .37189 .7086 .36577 .69686 .35435 Metetra
.6 .81 .981 r
.69686 .35435 .7086 .36577 .73437 .3593 .7228 .34738 Metetra
.608 .807 .976 r
.7228 .34738 .73437 .3593 .76038 .35252 .74897 .3401 Metetra
.615 .803 .972 r
.74897 .3401 .76038 .35252 .78663 .34544 .7754 .33256 Metetra
0 .4 .847 r
.11068 .32991 .12493 .34316 .1427 .35024 .1283 .33819 Metetra
0 .401 .837 r
.1283 .33819 .1427 .35024 .1608 .35717 .14627 .3463 Metetra
0 .405 .826 r
.14627 .3463 .1608 .35717 .17925 .36387 .16461 .35413 Metetra
0 .413 .815 r
.16461 .35413 .17925 .36387 .19804 .37024 .18333 .36156 Metetra
0 .426 .807 r
.18333 .36156 .19804 .37024 .2172 .3762 .20244 .36849 Metetra
0 .444 .803 r
.20244 .36849 .2172 .3762 .23673 .38168 .22194 .37482 Metetra
0 .467 .803 r
.22194 .37482 .23673 .38168 .25662 .3866 .24184 .38047 Metetra
0 .495 .809 r
.24184 .38047 .25662 .3866 .27688 .39092 .26215 .38537 Metetra
0 .527 .82 r
.26215 .38537 .27688 .39092 .29751 .39458 .28284 .38946 Metetra
.017 .562 .836 r
.28284 .38946 .29751 .39458 .3185 .39755 .30392 .39272 Metetra
.062 .599 .856 r
.30392 .39272 .3185 .39755 .33985 .3998 .32538 .39511 Metetra
.113 .637 .879 r
.32538 .39511 .33985 .3998 .36155 .40132 .3472 .39663 Metetra
.167 .674 .903 r
.3472 .39663 .36155 .40132 .38358 .4021 .36938 .39728 Metetra
.222 .709 .926 r
.36938 .39728 .38358 .4021 .40595 .40214 .3919 .39707 Metetra
.276 .741 .948 r
.3919 .39707 .40595 .40214 .42863 .40146 .41475 .39604 Metetra
.328 .767 .966 r
.41475 .39604 .42863 .40146 .45163 .40008 .43792 .39421 Metetra
.377 .789 .98 r
.43792 .39421 .45163 .40008 .47492 .39801 .46139 .39163 Metetra
.421 .805 .99 r
.46139 .39163 .47492 .39801 .49851 .39529 .48516 .38833 Metetra
.459 .816 .997 r
.48516 .38833 .49851 .39529 .52238 .39195 .50921 .38438 Metetra
.493 .823 .999 r
.50921 .38438 .52238 .39195 .54653 .38803 .53353 .37982 Metetra
.521 .826 1 r
.53353 .37982 .54653 .38803 .57095 .38356 .55812 .3747 Metetra
.544 .826 .998 r
.55812 .3747 .57095 .38356 .59562 .37858 .58297 .36907 Metetra
.564 .825 .995 r
.58297 .36907 .59562 .37858 .62056 .37314 .60807 .36298 Metetra
.58 .822 .99 r
.60807 .36298 .62056 .37314 .64574 .36726 .63343 .35647 Metetra
.593 .818 .986 r
.63343 .35647 .64574 .36726 .67118 .36098 .65903 .34959 Metetra
.603 .814 .981 r
.65903 .34959 .67118 .36098 .69686 .35435 .68488 .34237 Metetra
.612 .809 .976 r
.68488 .34237 .69686 .35435 .7228 .34738 .71098 .33485 Metetra
.619 .805 .971 r
.71098 .33485 .7228 .34738 .74897 .3401 .73732 .32705 Metetra
.624 .801 .967 r
.73732 .32705 .74897 .3401 .7754 .33256 .76391 .31902 Metetra
0 .317 .785 r
.09622 .31649 .11068 .32991 .1283 .33819 .11362 .32638 Metetra
0 .309 .759 r
.11362 .32638 .1283 .33819 .14627 .3463 .1314 .33608 Metetra
0 .307 .732 r
.1314 .33608 .14627 .3463 .16461 .35413 .14958 .34542 Metetra
0 .311 .706 r
.14958 .34542 .16461 .35413 .18333 .36156 .16818 .35425 Metetra
0 .322 .686 r
.16818 .35425 .18333 .36156 .20244 .36849 .1872 .36243 Metetra
0 .342 .674 r
.1872 .36243 .20244 .36849 .22194 .37482 .20667 .36983 Metetra
.221 0 0 r
.20667 .36983 .22194 .37482 .24184 .38047 .22657 .37635 Metetra
.188 0 0 r
.22657 .37635 .24184 .38047 .26215 .38537 .24691 .38191 Metetra
0 .445 .698 r
.24691 .38191 .26215 .38537 .28284 .38946 .26768 .38644 Metetra
0 .493 .726 r
.26768 .38644 .28284 .38946 .30392 .39272 .28887 .38992 Metetra
0 .544 .761 r
.28887 .38992 .30392 .39272 .32538 .39511 .31046 .39232 Metetra
.037 .598 .801 r
.31046 .39232 .32538 .39511 .3472 .39663 .33244 .39366 Metetra
.109 .651 .844 r
.33244 .39366 .3472 .39663 .36938 .39728 .35479 .39396 Metetra
.183 .701 .885 r
.35479 .39396 .36938 .39728 .3919 .39707 .37749 .39326 Metetra
.256 .744 .921 r
.37749 .39326 .3919 .39707 .41475 .39604 .40053 .39161 Metetra
.323 .778 .951 r
.40053 .39161 .41475 .39604 .43792 .39421 .42389 .38908 Metetra
.384 .804 .973 r
.42389 .38908 .43792 .39421 .46139 .39163 .44756 .38572 Metetra
.436 .822 .988 r
.44756 .38572 .46139 .39163 .48516 .38833 .47152 .38161 Metetra
.48 .832 .996 r
.47152 .38161 .48516 .38833 .50921 .38438 .49576 .37682 Metetra
.516 .836 .999 r
.49576 .37682 .50921 .38438 .53353 .37982 .52026 .37142 Metetra
.545 .836 .999 r
.52026 .37142 .53353 .37982 .55812 .3747 .54503 .36548 Metetra
.568 .833 .995 r
.54503 .36548 .55812 .3747 .58297 .36907 .57006 .35905 Metetra
.586 .828 .991 r
.57006 .35905 .58297 .36907 .60807 .36298 .59533 .3522 Metetra
.599 .822 .985 r
.59533 .3522 .60807 .36298 .63343 .35647 .62086 .34497 Metetra
.61 .816 .979 r
.62086 .34497 .63343 .35647 .65903 .34959 .64663 .33742 Metetra
.618 .81 .974 r
.64663 .33742 .65903 .34959 .68488 .34237 .67264 .32957 Metetra
.625 .805 .969 r
.67264 .32957 .68488 .34237 .71098 .33485 .6989 .32148 Metetra
.63 .799 .964 r
.6989 .32148 .71098 .33485 .73732 .32705 .72541 .31317 Metetra
.633 .795 .96 r
.72541 .31317 .73732 .32705 .76391 .31902 .75217 .30465 Metetra
0 .192 .678 r
.08155 .30289 .09622 .31649 .11362 .32638 .09861 .31511 Metetra
0 .17 .62 r
.09861 .31511 .11362 .32638 .1314 .33608 .11609 .32709 Metetra
.409 0 0 r
.11609 .32709 .1314 .33608 .14958 .34542 .13403 .33858 Metetra
.429 0 0 r
.13403 .33858 .14958 .34542 .16818 .35425 .15244 .34936 Metetra
.429 0 0 r
.15244 .34936 .16818 .35425 .1872 .36243 .17134 .35922 Metetra
.411 0 0 r
.17134 .35922 .1872 .36243 .20667 .36983 .19074 .36798 Metetra
.38 0 0 r
.19074 .36798 .20667 .36983 .22657 .37635 .21064 .37553 Metetra
.335 0 0 r
.21064 .37553 .22657 .37635 .24691 .38191 .23103 .38176 Metetra
.279 0 0 r
.23103 .38176 .24691 .38191 .26768 .38644 .25191 .38661 Metetra
.211 0 0 r
.25191 .38661 .26768 .38644 .28887 .38992 .27324 .39008 Metetra
.131 0 0 r
.27324 .39008 .28887 .38992 .31046 .39232 .29501 .39217 Metetra
.04 0 0 r
.29501 .39217 .31046 .39232 .33244 .39366 .31719 .39294 Metetra
.058 .623 .761 r
.31719 .39294 .33244 .39366 .35479 .39396 .33975 .39246 Metetra
.159 .696 .833 r
.33975 .39246 .35479 .39396 .37749 .39326 .36268 .39082 Metetra
.256 .756 .894 r
.36268 .39082 .37749 .39326 .40053 .39161 .38595 .38811 Metetra
.343 .8 .941 r
.38595 .38811 .40053 .39161 .42389 .38908 .40953 .38444 Metetra
.416 .829 .972 r
.40953 .38444 .42389 .38908 .44756 .38572 .43341 .37992 Metetra
.475 .844 .99 r
.43341 .37992 .44756 .38572 .47152 .38161 .45758 .37466 Metetra
.521 .848 .997 r
.45758 .37466 .47152 .38161 .49576 .37682 .48202 .36875 Metetra
.555 .846 .998 r
.48202 .36875 .49576 .37682 .52026 .37142 .50672 .36228 Metetra
.58 .84 .994 r
.50672 .36228 .52026 .37142 .54503 .36548 .53167 .35534 Metetra
.598 .832 .988 r
.53167 .35534 .54503 .36548 .57006 .35905 .55687 .348 Metetra
.611 .824 .982 r
.55687 .348 .57006 .35905 .59533 .3522 .58232 .34031 Metetra
.621 .815 .975 r
.58232 .34031 .59533 .3522 .62086 .34497 .60801 .33233 Metetra
.628 .808 .969 r
.60801 .33233 .62086 .34497 .64663 .33742 .63395 .3241 Metetra
.633 .801 .963 r
.63395 .3241 .64663 .33742 .67264 .32957 .66013 .31567 Metetra
.636 .795 .959 r
.66013 .31567 .67264 .32957 .6989 .32148 .68655 .30704 Metetra
.639 .79 .954 r
.68655 .30704 .6989 .32148 .72541 .31317 .71323 .29826 Metetra
.641 .785 .951 r
.71323 .29826 .72541 .31317 .75217 .30465 .74016 .28934 Metetra
.512 0 0 r
.06666 .28913 .08155 .30289 .09861 .31511 .08316 .30511 Metetra
.588 .036 0 r
.08316 .30511 .09861 .31511 .11609 .32709 .10014 .32073 Metetra
.616 .05 0 r
.10014 .32073 .11609 .32709 .13403 .33858 .11766 .33558 Metetra
.613 .046 0 r
.11766 .33558 .13403 .33858 .15244 .34936 .13577 .34927 Metetra
.589 .025 0 r
.13577 .34927 .15244 .34936 .17134 .35922 .15447 .36149 Metetra
.552 0 0 r
.15447 .36149 .17134 .35922 .19074 .36798 .17379 .37197 Metetra
.506 0 0 r
.17379 .37197 .19074 .36798 .21064 .37553 .19372 .38057 Metetra
.45 0 0 r
.19372 .38057 .21064 .37553 .23103 .38176 .21422 .38719 Metetra
.383 0 0 r
.21422 .38719 .23103 .38176 .25191 .38661 .23528 .39184 Metetra
.302 0 0 r
.23528 .39184 .25191 .38661 .27324 .39008 .25685 .39458 Metetra
.202 0 0 r
.25685 .39458 .27324 .39008 .29501 .39217 .2789 .39552 Metetra
.083 0 0 r
.2789 .39552 .29501 .39217 .31719 .39294 .30137 .39482 Metetra
.30137 .39482 .31719 .39294 .33975 .39246 .32424 .39266 Metetra
.189 .721 .803 r
.32424 .39266 .33975 .39246 .36268 .39082 .34746 .38923 Metetra
.316 .799 .896 r
.34746 .38923 .36268 .39082 .38595 .38811 .371 .38472 Metetra
.419 .844 .956 r
.371 .38472 .38595 .38811 .40953 .38444 .39485 .3793 Metetra
.494 .862 .986 r
.39485 .3793 .40953 .38444 .43341 .37992 .41898 .37313 Metetra
.546 .862 .996 r
.41898 .37313 .43341 .37992 .45758 .37466 .44337 .36635 Metetra
.581 .854 .995 r
.44337 .36635 .45758 .37466 .48202 .36875 .46801 .35908 Metetra
.603 .841 .989 r
.46801 .35908 .48202 .36875 .50672 .36228 .4929 .35141 Metetra
.618 .829 .981 r
.4929 .35141 .50672 .36228 .53167 .35534 .51804 .34343 Metetra
.628 .817 .973 r
.51804 .34343 .53167 .35534 .55687 .348 .54341 .33519 Metetra
.634 .807 .966 r
.54341 .33519 .55687 .348 .58232 .34031 .56903 .32674 Metetra
.638 .798 .96 r
.56903 .32674 .58232 .34031 .60801 .33233 .59489 .31812 Metetra
.64 .791 .954 r
.59489 .31812 .60801 .33233 .63395 .3241 .62099 .30935 Metetra
.642 .786 .95 r
.62099 .30935 .63395 .3241 .66013 .31567 .64733 .30046 Metetra
.643 .781 .947 r
.64733 .30046 .66013 .31567 .68655 .30704 .67393 .29145 Metetra
.644 .778 .945 r
.67393 .29145 .68655 .30704 .71323 .29826 .70078 .28233 Metetra
.645 .775 .943 r
.70078 .28233 .71323 .29826 .74016 .28934 .72788 .27311 Metetra
.758 .265 0 r
.05155 .27524 .06666 .28913 .08316 .30511 .06687 .29881 Metetra
.783 .282 0 r
.06687 .29881 .08316 .30511 .10014 .32073 .08283 .32162 Metetra
.75 .263 .082 r
.08283 .32162 .10014 .32073 .11766 .33558 .09957 .34271 Metetra
.701 .229 .127 r
.09957 .34271 .11766 .33558 .13577 .34927 .11715 .36126 Metetra
.649 .186 .141 r
.11715 .36126 .13577 .34927 .15447 .36149 .13561 .37669 Metetra
.596 .136 .131 r
.13561 .37669 .15447 .36149 .17379 .37197 .15493 .3887 Metetra
.54 .076 .101 r
.15493 .3887 .17379 .37197 .19372 .38057 .17507 .39722 Metetra
.477 .002 .047 r
.17507 .39722 .19372 .38057 .21422 .38719 .19595 .40241 Metetra
.4 0 0 r
.19595 .40241 .21422 .38719 .23528 .39184 .21748 .4046 Metetra
.301 0 0 r
.21748 .4046 .23528 .39184 .25685 .39458 .23956 .40422 Metetra
.166 0 0 r
.23956 .40422 .25685 .39458 .2789 .39552 .26212 .40171 Metetra
.26212 .40171 .2789 .39552 .30137 .39482 .28507 .39752 Metetra
.207 .731 .744 r
.28507 .39752 .30137 .39482 .32424 .39266 .30837 .39205 Metetra
.381 .841 .896 r
.30837 .39205 .32424 .39266 .34746 .38923 .33197 .38562 Metetra
.5 .88 .971 r
.33197 .38562 .34746 .38923 .371 .38472 .35585 .37849 Metetra
.568 .877 .993 r
.35585 .37849 .371 .38472 .39485 .3793 .37997 .37087 Metetra
.604 .859 .992 r
.37997 .37087 .39485 .3793 .41898 .37313 .40434 .3629 Metetra
.623 .838 .982 r
.40434 .3629 .41898 .37313 .44337 .36635 .42895 .35468 Metetra
.634 .82 .972 r
.42895 .35468 .44337 .36635 .46801 .35908 .45378 .34626 Metetra
.639 .805 .963 r
.45378 .34626 .46801 .35908 .4929 .35141 .47885 .33771 Metetra
.642 .794 .956 r
.47885 .33771 .4929 .35141 .51804 .34343 .50415 .32903 Metetra
.643 .786 .95 r
.50415 .32903 .51804 .34343 .54341 .33519 .52969 .32025 Metetra
.644 .781 .946 r
.52969 .32025 .54341 .33519 .56903 .32674 .55547 .31138 Metetra
.645 .777 .944 r
.55547 .31138 .56903 .32674 .59489 .31812 .58149 .30242 Metetra
.645 .774 .942 r
.58149 .30242 .59489 .31812 .62099 .30935 .60776 .29337 Metetra
.645 .772 .94 r
.60776 .29337 .62099 .30935 .64733 .30046 .63428 .28423 Metetra
.645 .771 .939 r
.63428 .28423 .64733 .30046 .67393 .29145 .66105 .275 Metetra
.645 .77 .939 r
.66105 .275 .67393 .29145 .70078 .28233 .68808 .26569 Metetra
.646 .769 .939 r
.68808 .26569 .70078 .28233 .72788 .27311 .71537 .25628 Metetra
.93 .563 .29 r
.03612 .26168 .05155 .27524 .06687 .29881 .04632 .31823 Metetra
.808 .451 .381 r
.04632 .31823 .06687 .29881 .08283 .32162 .05851 .36757 Metetra
.692 .35 .392 r
.05851 .36757 .08283 .32162 .09957 .34271 .07347 .40343 Metetra
.601 .267 .376 r
.07347 .40343 .09957 .34271 .11715 .36126 .09115 .42432 Metetra
.526 .192 .344 r
.09115 .42432 .11715 .36126 .13561 .37669 .11095 .43278 Metetra
.46 .116 .294 r
.11095 .43278 .13561 .37669 .15493 .3887 .13215 .43294 Metetra
.392 .024 .216 r
.13215 .43294 .15493 .3887 .17507 .39722 .15416 .4285 Metetra
.301 0 .084 r
.15416 .4285 .17507 .39722 .19595 .40241 .17664 .42186 Metetra
.152 0 0 r
.17664 .42186 .19595 .40241 .21748 .4046 .19942 .41432 Metetra
.19942 .41432 .21748 .4046 .23956 .40422 .22244 .4064 Metetra
.381 .845 .836 r
.22244 .4064 .23956 .40422 .26212 .40171 .24568 .39834 Metetra
.547 .9 .974 r
.24568 .39834 .26212 .40171 .28507 .39752 .26913 .39017 Metetra
.61 .872 .991 r
.26913 .39017 .28507 .39752 .30837 .39205 .29279 .38193 Metetra
.632 .837 .979 r
.29279 .38193 .30837 .39205 .33197 .38562 .31666 .37361 Metetra
.64 .811 .965 r
.31666 .37361 .33197 .38562 .35585 .37849 .34075 .36521 Metetra
.643 .794 .955 r
.34075 .36521 .35585 .37849 .37997 .37087 .36506 .35674 Metetra
.644 .784 .948 r
.36506 .35674 .37997 .37087 .40434 .3629 .38959 .34819 Metetra
.645 .777 .944 r
.38959 .34819 .40434 .3629 .42895 .35468 .41436 .33956 Metetra
.645 .773 .941 r
.41436 .33956 .42895 .35468 .45378 .34626 .43935 .33085 Metetra
.645 .771 .94 r
.43935 .33085 .45378 .34626 .47885 .33771 .46457 .32206 Metetra
.645 .77 .939 r
.46457 .32206 .47885 .33771 .50415 .32903 .49003 .31319 Metetra
.646 .769 .938 r
.49003 .31319 .50415 .32903 .52969 .32025 .51573 .30423 Metetra
.646 .769 .938 r
.51573 .30423 .52969 .32025 .55547 .31138 .54167 .29519 Metetra
.646 .769 .938 r
.54167 .29519 .55547 .31138 .58149 .30242 .56786 .28607 Metetra
.646 .769 .938 r
.56786 .28607 .58149 .30242 .60776 .29337 .59429 .27685 Metetra
.646 .768 .938 r
.59429 .27685 .60776 .29337 .63428 .28423 .62099 .26755 Metetra
.646 .768 .938 r
.62099 .26755 .63428 .28423 .66105 .275 .64793 .25816 Metetra
.646 .768 .938 r
.64793 .25816 .66105 .275 .68808 .26569 .67514 .24868 Metetra
.646 .768 .938 r
.67514 .24868 .68808 .26569 .71537 .25628 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0YLC`000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:G4l080000000<0
YLC`0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:G4l0<000000P2Ua?02000003<0kn[700<000000>oZa`3_j/L0=@3_j/L00280kn[70P00003R0>oZ
a`8000000P2Ua?000`000000YLC`00000002000000D0YLC`00<000000:G4l0000000<`3_j/L00`00
0000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`0000030:G4l0<000002@2Ua?000`000000
YLC`0000000b0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000gP3_j/L2000000@0YLC`
0P0000020:G4l0030000002Ua?00YLC`00P0YLC`0`00000b0>oZa`030000003_j/L0kn[703<0kn[7
000O0>oZa`80000000<0kn[70000003_j/L0fP3_j/L3000000<0YLC`0`0000050:G4l0030000002U
a?00YLC`00D0YLC`100000000`2Ua?0000000>oZa`0_0>oZa`<00000=03_j/L001l0kn[70P000002
0>oZa`030000003_j/L0kn[70=D0kn[70`0000020:G4l0@000002@2Ua?000`000000YLC`0:G4l004
000000<0YLC`00<000000:G4l0000000<P3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L20000
00<0kn[700<000000>oZa`3_j/L0d03_j/L4000000<0YLC`1000000;0:G4l0<00000202Ua?000`00
0000YLC`0000000b0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L00`000000
kY1:000000030>oZa`030000003_j/L0kn[70<`0kn[70`0000040:G4l0<000000`2Ua?000`000000
YLC`0:G4l0070:G4l08000000P2UaO000`000000YLC`0:G4l0070:G4l0030000002Ua?0000000380
kn[700<000000>oZa`3_j/L0<03_j/L001L0kn[700<000000>oZa`0000001@3_j/L2000000030>j@
BP00000000000080kn[700<000000>oZa`3_j/L0b03_j/L300000080YLC`00<000000:G4l0000000
0P0000070:G4l0030000002Ua?00YLC`00<0YLC`0`0000040:G5l0030000002Ua?00YLC`00P0YLC`
0P00000b0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<0
00007P3_j/L001L0kn[700<000000>oZa`0000001@3_j/L2000000<0kY1:00@000000>oZa`3_j/L0
0000a@3_j/L4000000@0YLC`0`00000;0:G4l0030000002Ua?00YLC`00800000202UaO000`000000
YLC`0:G4l0070:G4l0<00000<P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`0000007P3_j/L001L0kn[700<000000>oZa`0000001@3_j/L2000000@0kY1:
00<000000>oZa`3_j/L00P0000300>oZa`<000001@2Ua?0300000080YLC`00<000000:G4l02Ua?00
2@2Ua?03000000/0YLG`00<000000:G4l02Ua?00102Ua?04000000030:G6l@000000kn[70340kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`<000007P3_j/L001L0kn[70`00
00050>oZa`8000001@3^T4X01@000000kn[70>oZa`3_j/L000000;d0kn[70P0000020:G4l0030000
002Ua?00YLC`00<000001P2Ua?000`000000YLC`0:G4l0050:G4l0<000000P2UaO000`000000YLG`
0:G5l0090:G5l0030000002Ua?00YLC`00@00000102Ua_400`000000YLKa0000000a0>oZa`800000
103_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701h0kn[7000N0>oZa`030000003_
j/L0000000D0kY1:0P0000030>oZa`030000003_j/L0kn[70;P0kn[70P0000050:G4l08000002P2U
a?000`000000YLC`0:G4l004000000D0YLG`00<000000:G5l02UaO002@2UaO03000000T0YLKa0P00
000_0>oZa`80000000<0kn[70000003_j/L00`3_j/L3000000P0kn[70P00000N0>oZa`007P3_j/L0
10000000kn[70>oZa`0000050>j@BP8000000`3_j/L00`000000kn[70>oZa`2e0>oZa`800000102U
a?04000000/0YLC`0`00000:0:G5l0030000002UaO00YLG`00H0YLG`0P0000020:C7l@030000002U
a_40YLKa00L0YLKa00<000000:G6l@000000<P3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L2
000000030>oZa`000000kY1:00D0kY1:0P0000030>oZa`030000003_j/L0kn[70;40kn[70`000003
0:G4l0<00000102Ua?000`000000YLC`0:G4l0050:G4l0<000000P2UaO000`000000YLG`0:G5l009
0:G5l0030000002UaO00YLG`0080YLG`0`0000050:C7l@030000002Ua_40YLKa00L0YLKa00<00000
0:G6l@000000<@3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L010000000kn[70>oZa`000007
0>j@BP8000000`3_j/L00`000000kn[70>oZa`2]0>oZa`<000000P2Ua?04000000P0YLC`00<00000
0:G4l02Ua?00100000060:G5l0030000002UaO00YLG`00P0YLG`00<000000:G5l02UaO000P000008
0:C7l@030000002Ua_40YLKa00P0YLKa0`00000a0>oZa`030000003_j/L0kn[702/0kn[7000N0>oZ
a`040000003_j/L0kn[7000000L0kY1:00<000000<93000000000`3_j/L00`000000kn[70>oZa`2X
0>oZa`@000000`2Ua?04000000X0YLC`0`00000:0:G5l0030000002UaO00YLG`00P0YLG`0`00000;
0:C7l@030000002Ua_40YLKa00D0YLKa0`0000020:C8l`030000003_j/L0kn[702l0kn[700<00000
0>oZa`3_j/L0:P3_j/L001h0kn[700@000000>oZa`3_j/L00000203^T4X00`000000`T<000000003
0>oZa`030000003_j/L0kn[70:@0kn[70`0000040:G4l0<000000`2Ua?000`000000YLC`0:G4l006
0:G4l08000000P2Ua_400`000000YLG`0:G5l0090:G5l0030000002UaO00YLG`00@0YLG`0`000002
0:C7lP030000002Tao40Y<Oa00X0Y<Oa00<000000:G6l@2Ua_40100000030:C8l`040000002Tb?<0
Y<Sc00000300kn[700<000000>oZa`3_j/L0:P3_j/L001d0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kY1:0>j@BP060>j@BP0400000032@`00000000000080kn[700<000000>oZa`3_j/L0X03_
j/L300000080YLC`00<000000:G4l00000000P0000070:G4l0030000002Ua?00YLC`00<0YLC`0P00
00050:G6l@030000002UaO00YLG`00T0YLG`00<000000:G5l02UaO000`0000060:C7lP030000002T
ao40Y<Oa00T0Y<Oa0`0000080:C8l`030000002Tb?<000000340kn[700<000000>oZa`3_j/L0:@3_
j/L001d0kn[70P0000030>oZa`030000003^T4X0kY1:00D0kY1:00<000000<icH@0000000`000002
0>oZa`030000003_j/L0kn[709`0kn[70`0000040:G4l0<000002`2Ua?000`000000YLC`0:G4l002
000000L0YLKa00<000000:G5l02UaO002@2UaO03000000X0Y<Ob00<000000:C7l@2Tao401@2Tao43
00000080Xl[d00<000000:C8l`2Tb?<01`2Tb?<00`000000Y<Sc0000000_0>oZa`<00000:P3_j/L0
01d0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kY1:0>j@BP040>j@BP050000003>Lf40cW=Q
00000038B0000`0000020>oZa`030000003_j/L0kn[709P0kn[70`0000040:G4l0<000000P2Ua?00
0`000000YLC`0:G4l0090:G4l0<000002P2Ua_400`000000YLG`0:G5l0050:G5l0<000000P2TbO<0
0`000000Y<Ob0:C7lP090:C7lP030000002Tao40Y<Oa00@000001@2Sb_@00`000000Y<Sc0:C8l`07
0:C8l`040000002Tb?<0000000000300kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kY1:0>j@BP030>j@BP030000003>Lf40cW=Q0080cW=Q00<00000
0<Q80038B0000`0000000`3_j/L000000>oZa`2F0>oZa`8000000P2Ua?000`000000YLC`0:G4l002
000000H0YLC`00<000000:G4l02Ua?001@2Ua?0300000080YLKa00<000000:G6l@2Ua_402@2Ua_40
0`000000YLG`0:G5l004000000D0Y<Wc00<000000:C7lP2Tao802@2Tao83000000X0Xl[d00<00000
0:C8l`2Tb?<01P2Tb?<200000080X/_e00<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`0W
0>oZa`007@3_j/L00`000000kn[70>oZa`020>oZa`040000003^T4X0kY1:0>j@BP8000001@3>Lf40
10000000b4P00<Q80038B003000000030>oZa`000000kn[70980kn[70`0000040:G4l0<000002@2U
a?000`000000YLC`0:G4l004000000H0YLKa00<000000:G6l@2Ua_40202Ua_43000000X0Y<Wc00<0
00000:C7lP2Tao801P2Tao8200000080X/_e00<000000:?:m02Sb_@02@2Sb_@00`000000Y<Sc0:C8
l`020:C8l`<000000P2RboD00`000000X/_e0000000`0>oZa`030000003_j/L0kn[702L0kn[7000M
0>oZa`030000003_j/L0kn[700<0kn[700<000000>j@BP000000203>Lf400`000000b4P00<Q80002
0<Q800@00000T03_j/L2000000@0YLC`0`0000000`2Ua?0000000:G4l0090:G4l0<000002`2Ua_40
0`000000YLKa0:G6l@040:G6l@<000000P2Sb_@00`000000Y<Wc0:C9l`090:C9l`030000002Tao80
Y<Ob0080Y<Ob0`0000050:;;m@030000002Sb_@0Xl[d00P0Xl[d00<000000:C8l`2Tb?<00P000006
0:;;m@030000002RboD000000300kn[700<000000>oZa`3_j/L09P3_j/L001`0kn[70P0000050>oZ
a`8000002@3>Lf400`000000b4P00<Q800030<Q800@00000S03_j/L3000000<0YLC`0`0000050:G4
l0030000002Ua?00YLC`00@0YLC`0`0000020:C7lP030000002Ua_40YLKa00X0YLKa00<000000:G6
l@2Ua_400`0000060:?:m0030000002TbO<0Y<Wc00P0Y<Wc00<000000:C7lP2Tao800P0000080:;;
m@030000002Sb_@0Xl[d00P0Xl[d0`0000080:;;m@040000002RboD0X/_e00000300kn[700<00000
0>oZa`3_j/L09@3_j/L001`0kn[700<000000>oZa`3_j/L0103_j/L00`000000cW=Q0<icH@090<ic
H@0300000038B000b4P000<0b4P0100000280>oZa`<000000P2UaO04000000T0YLC`00<000000:G4
l02Ua?000`0000060:C7lP030000002Ua_40YLKa00T0YLKa0`0000090:?:m0030000002TbO<0Y<Wc
00P0Y<Wc0`00000;0:;;m@030000002Sb_@0Xl[d00@0Xl[d0`0000020:7<mP030000002RboD0X/_e
00L0X/_e00<000000:;;m@000000<03_j/L00`000000kn[70>oZa`0U0>oZa`00703_j/L00`000000
kn[70>oZa`040>oZa`030000003>Lf40cW=Q00T0cW=Q00<000000<Q80038B0000P38B00400000003
09H900000000000008<0kn[70`0000030:G5l0@000002`2Ua?03000000T0Y<Ob00<000000:G6l@2U
a_401`2Ua_4200000080Xlce00<000000:?:m02Sb_@0202Sb_@00`000000Y<Wc0:C9l`040:C9l`<0
00000P2RcOH00`000000X/_e0:;;m@0:0:;;m@030000002Sb_@0Xl[d00<000001P2Qc?H00`000000
X/_e0:;;m@070:;;m@<00000<03_j/L00`000000kn[70>oZa`0T0>oZa`00703_j/L00`000000kn[7
0>oZa`040>oZa`030000003>Lf40cW=Q00X0cW=Q100000040;m350@00000O`3_j/L3000000<0YLG`
0`0000040:G5l0030000002Ua?00YLC`00D0YLC`0`0000020:C9l`030000002Tao80Y<Ob00P0Y<Ob
00<000000:G6l@2Ua_400`2Ua_43000000@0Xlce00<000000:?:m02Sb_@02@2Sb_@00`000000Y<Wc
0:C9l`03000000H0X/gf00<000000:;;m@2RboD02@2RboD3000000X0XLcf00<000000:;;m@2RboD0
102RboD300000080Wlgg00<000000>oZa`3_j/L0;03_j/L00`000000kn[70000000U0>oZa`00703_
j/L00`000000kn[70>oZa`050>oZa`030000003>Lf40cW=Q00P0cW=Q00<000000;5II00000001`2o
@a@4000007/0kn[70`0000020:G5l0@00000202UaO000`000000YLC`0:G4l004000000H0Y<Wc00<0
00000:C7lP2Tao80202Tao800`000000YLKa0:G6l@02000000P0Xlce00<000000:?:m02Sb_@0202S
b_@3000000X0X/gf00<000000:;;m@2RboD01@2RboD300000080Wlkh00<000000:7<mP2Qc?H02@2Q
c?H00`000000X/_e0:;;m@03000000<0Wlgg00@0000009o=m`2OcOL00000;`3_j/L00`000000kn[7
0>oZa`0S0>oZa`00703_j/L3000000D0kn[700<000000<icH@3>Lf40203>Lf4010000000/EUT0;5I
I00000070;m350030000002M3000000000800000MP3_j/L3000000<0YLG`1000000:0:G5l0<00000
2P2TbO<00`000000Y<Ob0:C7lP080:C7lP<000002`2Sc?D00`000000Xl[d0:?:m0040:?:m0<00000
0P2Pc_P00`000000X/gf0:;=mP090:;=mP030000002RboD0X/_e00@000001P2Oc_P00`000000XLcf
0:7<mP080:7<mP<000001`2OcOL010000000Wlgg09o=m`00000_0>oZa`030000003_j/L0kn[70280
kn[7000K0>oZa`8000001`3_j/L00`000000cW=Q0<icH@070<icH@030000002aFF@0/EUT0080/EUT
00<000000;m3502o@a@01@2o@a@00`000000W@`009d<000200000780kn[70`0000040:G5l0800000
0`2UaO000`000000YLG`0:G5l0060:G5l08000000P2Tbo@00`000000Y<Wc0:C9l`090:C9l`030000
002Tao80Y<Ob00@0Y<Ob0`0000020:;>m`030000002Sc?D0Xlce00T0Xlce00<000000:?:m02Sb_@0
100000060:3>n0030000002RcOH0X/gf00L0X/gf1000000:09o>n0030000002Qc?H0XLcf00D0XLcf
0`00000209k>n0030000002OcOL0Wlgg00H0Wlgg00@0000009o=m`2OcOL00000;`3_j/L00`000000
kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`060>oZa`030000003>Lf40cW=Q00L0cW=Q
00<000000;5II02aFF@00P2aFF@00`000000_d<D0;m350060;m350040000002M3000W@`009d<0080
0000K@3_j/L300000080YLG`00<000000:G5l00000000P0000060:G5l0030000002UaO00YLG`00<0
YLG`0P0000050:C;m0030000002TbO<0Y<Wc00T0Y<Wc00<000000:C7lP2Tao800`0000060:;>m`03
0000002Sc?D0Xlce00P0Xlce0`00000;0:3>n0040000002RcOH0X/gf0:;=mPD000000`2NcoT00`00
0000Wlkh09o>n00909o>n0030000002Qc?H0XLcf00@000001P2Nc_P00`000000Wlgg09o=m`0509o=
m`030000002OcOL0000000800000;P3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000
kn[70>oZa`070>oZa`030000003>Lf40cW=Q00D0cW=Q00<000000;5II02aFF@0102aFF@00`000000
_d<D0;m350050;m350@0000000@0W@`00000000000000000J03_j/L3000000@0YLG`0`00000:0:G5
l0030000002UaO00YLG`008000001`2Tbo@00`000000Y<Wc0:C9l`090:C9l`<000002P2Rc_L00`00
0000Xlce0:?<m@040:?<m@<000000P2Nd?T00`000000X<kh0:3>n0090:3>n0@000002@2NcoT00`00
0000Wlkh09o>n00709o>n0@000002`2Nc_P010000000Wlgg09o=m`2OcOL5000000<0WLgh00<00000
0>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@000000>oZ
a`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[700L0kn[700<000000<icH@3>Lf401@3>Lf40
0`000000/EUT0;5II0050;5II0030000002o@a@0_d<D00@000000P2c>R08000006<0kn[70`000004
0:G5l0<000000P2UaO000`000000YLG`0:G5l0080:G5l0<000002P2Tbo@00`000000Y<Wc0:C9l`05
0:C9l`<000000P2PdOT00`000000X/kg0:;>m`090:;>m`030000002Sc?D0Xlce00<000001P2Nd?T2
000000H0X<kh0`00000209c@nP030000002NcoT0W/oi00T0W/oi00@0000009o>n02Oc_P0Wlkh1@00
000309c?n@030000002Nc_P0W/kh00T0W/kh1000000509g=n0050000002McOP0WLgh09g=n0000000
;P3_j/L00`000000kn[70>oZa`0O0>oZa`002@3_j/L00`000000kn[7000000090>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L01`3_j/L00`000000cW=Q0<icH@040<icH@030000002a
FF@0/EUT00L0/EUT0P0000080;<j80040000002L2`00W0/009`;00@00000GP3_j/L300000080YLKa
00<000000:G5l00000000P0000060:G5l0030000002UaO00YLG`00@0YLG`0`0000020:?>mP030000
002Tbo@0Y<_d00T0Y<_d00<000000:C9l`2TbO<0100000060:3An@800000202Rc_L4000000/0W]3i
00<000000:3>n02Pc_P00`00000609c@nP030000002NcoT0W/oi00P0W/oi1000000909c?n@030000
002Nc_P0W/kh00D0W/kh0`00000209_>n@030000002McOP0WLgh00D0WLgh00D0000009g=n02McOP0
WLgh0000000/0>oZa`8000008@3_j/L000T0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`030>oZa`800000203_j/L00`000000cW=Q0<icH@030<icH@030000002aFF@0/EUT00P0/EUT
0P0000090;<j80030000002L2`00W0/00080W0/01000001I0>oZa`<00000102Ua_43000000X0YLG`
00<000000:G5l02UaO000`0000060:?>mP030000002Tbo@0Y<_d00P0Y<_d0`00000<0:3An@040000
002Rc_L0X/kg0:;>m`@000000`2Ld_/00`000000W]3i09k@n@0909k@n@<000002P2Ld?X00`000000
W/oi09k?n@0409k?n@<000000P2Jd?/00`000000W<oi09c?n@0909c?n@030000002Nc_P0W/kh00@0
00001P2Kc_T00`000000WLgh09g=n00409g=n0040000002McOP0WLgh09g=n0800000;@3_j/L00`00
0000kn[70>oZa`0N0>oZa`002@3_j/L00`000000kn[7000000070>oZa`8000001@3_j/L2000000T0
kn[700<000000<icH@3>Lf400`3>Lf400`000000/EUT0;5II0070;5II0040000002IA600VDAP0000
00T0/cXP0P00000409`;00@00000E03_j/L3000000@0YLKa0`0000020:G6l@030000002UaO00YLG`
00P0YLG`0`00000:0:?>mP030000002Tbo@0Y<_d00@0Y<_d0`00000209kDn`030000002PdOT0X=7i
00X0X=7i1000000809cBn`8000001P2Nd?T300000080VM;l00<0000009c@nP2Ld?X02@2Ld?X00`00
0000W/oi09k?n@03000000H0V]3k00<0000009c?n@2LcoT0202LcoT3000000X0Vlki00<0000009g=
n02McOP01@2McOP300000080V/gi00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0M0>oZ
a`002@3_j/L3000000L0kn[70`0000040>oZa`030000003_j/L0kn[700T0kn[700D000000<icH@3>
Lf40cW=Q0000000:0;5II0050000002IA600VDAP09U4H00000002P2c>R0:00000500kn[70P000002
0:C8lP030000002Ua_400000008000001P2Ua_400`000000YLG`0:G5l0040:G5l0<000000P2RdOP0
0`000000Xlkf0:?>mP090:?>mP030000002Tbo@0Y<_d00<000001P2Ne?/2000000L0X=7i0`000002
09WDo0030000002Ld_/0W=;k00T0W=;k00<0000009k@n@2Nd?T00`00000609WBo0800000202Ld?X4
000000X0V]3k00<0000009c?n@2LcoT0102LcoT300000080VLok00<0000009_>n@2Kc_T02@2Kc_T0
0`000000WLgh09g=n0040000000309[=n@000000V/gi00<0V/gi00<000000>oZa`3_j/L0:P3_j/L0
0`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000/0kn[7000J
0>oZa`030000003_j/L0kn[700T0kn[700D000000<icH@3>Lf40cW=Q000000090;5II0030000002I
A600VDAP00<0VDAP00<000000;<j802c>R001@2c>R02000000030:H_90000000000000D0UPH01000
001<0>oZa`8000000`2Tb?83000000X0YLKa00<000000:G5l02UaO000`0000060:;An0800000202S
c_H4000000/0W]Ck00<000000:3An@2PdOT01000000609WDo0030000002Ld_/0W=;k00L0W=;k1000
000;09WBo0040000002Ld?X0W=3j09c@nP@000000`2GdO`00`000000V]3k09[@n`0909[@n`030000
002LcoT0W<oi00<000001P2Ico/2000000P0Vlki1000000609[=n@050000002JcOT0V/gi09[=n@00
0000;@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00002`3_j/L001X0kn[700<000000>oZa`3_j/L02@3_j/L010000000cW=Q0<icH@00000:0;5II003
0000002IA600VDAP00@0VDAP00<000000;<j802c>R000P2c>R02000000D0YRlT0P00000509H600@0
0000B03_j/L2000000<0Y<Sb0P0000020:C8lP030000002Ua_40YLKa00P0YLKa0`00000;0:;An004
0000002Sc_H0Xlkf0:?>mP@000000`2Jeod00`000000W]Ck09kDn`0909kDn`<000002`2Ie?`01000
0000W=;k09cBn`2Ld_/5000000<0U]?m00<0000009WBo02Id_`02@2Id_`4000000P0Um7l00<00000
09[@n`2Jd?/01`2Jd?/4000000/0VLok00@0000009_>n@2Kc_T0Vlki1000000309W>nP030000002J
cOT0V/gi00@0V/gi00<0000009[=n@2JcOT00P2JcOT00`000000kn[70>oZa`0Z0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0:0>oZa`006P3_j/L2
000000X0kn[700@000000<icH@3>Lf4000002P2aFF@00`000000VDAP09U4H00509U4H0040000002c
>R000000000000T0YRlT0P00000409H600D00000@`3_j/L300000080Y<Sb0`0000050:C8lP030000
002Ua_40YLKa00@0YLKa0`00000209oFn`030000002RdOP0X]7h00T0X]7h1000000809[Go@800000
1P2Ne?/300000080U=On00<0000009WDo02Ie?`02@2Ie?`4000000T0U]?m00<0000009WBo02Id_`0
1@2Id_`300000080U=;m00<0000009OAo02GdO`0202GdO`010000000V]3k09[@n`2Jd?/5000000<0
Um3l00<0000009W?n`2Ico/02@2Ico/4000000P0VLkj00<0000009[=n@2JcOT0102JcOT00`000000
V/gi09[=n@03000002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L0000000/0kn[7000J0>oZa`030000003_j/L0kn[700X0kn[70P00000:0;5II0030000
002IA600VDAP00L0VDAP00<000000:H_902V;b@02`2V;b@4000000<0S@001@00000m0>oZa`<00000
0P2Tbo@3000000T0Y<Sb00<000000:G6l@2Ua_400`00000609oFn`8000001P2RdOP300000080U=[n
00<0000009[Go@2Jeod02@2Jeod00`000000W]Ck09kDn`03000000H0U=On0P00000609WDo0<00000
0P2AeOh00`000000U]?m09KCo@0909KCo@030000002Id_`0VM;l00@000001P2Dd_d00`000000Um7l
09OAo00609OAo0D000002@2Gd?`00`000000VLok09W?n`0509W?n`<000000P2Fc_/00`000000VLkj
09W>nP0809W>nP040000002JcOT0V/gi09[=n@D000000`2HcOX00`000000kn[70>oZa`0W0>oZa`@0
0000103_j/L3000000L0kn[70`00000;0>oZa`006@3_j/L00`000000kn[70>oZa`0;0>oZa`800000
2P2aFF@00`000000VDAP09U4H00709U4H08000002`2V;b@010000000V28Q00000000000608d000D0
0000>03_j/L300000080Y<_d0`0000000`2Tbo@000000:C8lP090:C8lP<000002`2Oe_/00`000000
X]7h0:;An003000000H0U=[n0P00000809[Go@@000002`2Deoh00`000000VMCl09WDo003000000H0
TMGn0P00000809KCo@@000002`2Dd_d010000000Um7l09OAo02GdO`4000000<0Tm3m00<0000009O@
o02Gd?`02@2Gd?`00`000000VLok09W?n`04000000H0U/kk00<0000009W>nP2Ic_X01`2Ic_X40000
00<0V<gj00<0000009S=nP2HcOX00`2HcOX00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[7
01X0kn[7000I0>oZa`030000003_j/L0kn[700/0kn[700<000000;5II02aFF@0202aFF@00`000000
VDAP09U4H00709U4H00400000026<EP0QS5H000000T0YRlT00<0000009PR8@2H8R400P2H8R420000
00H0S@000P0000000`1Y000000000000000200000340kn[70`0000020:C;m0<000001@2Tbo@00`00
0000Y<Sb0:C8lP040:C8lP<000000P2Jfod00`000000WmKk09oFn`0909oFn`<000002`2Df_h01000
0000V]Om09[Go@2Jeod4000000<0S]So0P00000909CGoP@000002`2AeOh010000000U]?m09KCo@2F
dod4000000<0T=?n00<0000009CBo@2Dd_d02@2Dd_d4000000P0Tm3m0P00000809O@o0@000002P2F
c_/00`000000VLkj09W>nP0409W>nP<000000P2FcO/00`000000V<gj09S=nP0309S=nP030000002H
cOX0V<gj00<0V<gj00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0I0>oZa`006@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000002aFF@0/EUT00P0/EUT00<0000009U4H02IA6001`2IA600
10000000QS5H08HaF026<EP2000000D0YRlT0P00000709PR8@800000102=000:000002/0kn[70`00
00020:??m`<000002@2Tbo@00`000000Y<Sb0:C8lP03000000H0V]_m0P00000609oFn`<000000P2;
g?h2000000T0U=[n1@00000908kHo`8000000`2Deoh4000000<0RmKo0P000009097EoPD00000202@
doh2000000H0U=;m0`000002093AoP030000002Cd?d0Tm3m00T0Tm3m00@0000009O@o02Gd?`0Um3l
1000000309??o0030000002Fc_/0U/kk00T0U/kk00<0000009W>nP2Ic_X00`00000609K=n`030000
002HcOX0V<gj00<0V<gj00<0000009S=nP2HcOX00P2HcOX2000002/0kn[700<000000>oZa`3_j/L0
603_j/L001T0kn[700<000000>oZa`3_j/L0303_j/L00`000000/EUT0;5II0070;5II0030000002I
A600VDAP00H0VDAP00<0000008HaF026<EP01026<EP01@000000YRlT0:H_902V;b@0000000/0V28Q
10000004084000@000000P1Q0002000002H0kn[70`0000020:??m`<0000000<0Xlog000000000000
202Tbo@4000000/0V]_m00<0000009oFn`2Oe_/00`00000708_LoP8000000`2Df_h4000000<0QMWo
0P00000908kHo`D000002@2;e_l2000000<0TMGn1000000308_Co`030000002@doh0T=?n00T0T=?n
00<0000009CBo@2Dd_d00`000006093AoP800000202Cd?d5000000P0Tlol00<0000009K>n`2Fc_/0
1`2Fc_/4000000T0U/gk00<0000009S=nP2HcOX0102HcOX400000080Ulcj00<000000>oZa`3_j/L0
:03_j/L00`000000kn[70>oZa`0H0>oZa`006@3_j/L2000000d0kn[700<000000;5II02aFF@01P2a
FF@00`000000VDAP09U4H00709U4H00300000026<EP0QS5H00D0QS5H00<000000:H_900000002`2H
8R400`000000RQ<I08XC6@02000000P0P@001`00000P0>oZa`<000000P2ScoL3000000H0Xlog00@0
00000:C;m02Tbo@0Y<_d10000003097PoP8000002@2Jfod4000000/0Rmcn1000000908GIo`800000
0`2>f?l4000000<0Q=Ko0P00000908_Fo`D00000202;dol2000000P0T=?n1000000;093AoP040000
002Cd?d0Tm3m09?@o@@000000`2@cod00`000000Tlol09??o00809??o0040000002Fc_/0U/kk09K>
n`D000000`2Dc_`00`000000U/gk09K=n`0809K=n`030000002HcOX0V<gj00@000001@2Gc?X00`00
0000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[701L0kn[7000I0>oZa`030000003_j/L0kn[700d0
kn[700<000000;5II02aFF@01@2aFF@00`000000VDAP09U4H00609U4H00300000026<EP0QS5H00L0
QS5H00<0000009PR8@2H8R402@2H8R400`000000RQ<I08XC6@0308XC6@8000000`210003000000<0
L`002000000I0>oZa`<000000P2Qe_X3000000T0Xlog10000009097PoP8000000`2Jfod4000000@0
O]cl0`00000408_LoP@000000P1if?d2000000T0QMWo1@00000908CFo`8000000`2;e_l4000000<0
QM?o0P00000:08_Co`040000002@doh0T=?n093CoP@000000`2<dOh00`000000T=7n093AoP08093A
oPD00000202@cod00`000000Tlol09??o00609??o0D000002@2Dc_`00`000000U/gk09K=n`0609K=
n`@00000102Gc?X00`000000Ulcj09O<nP0309O<nP030000003_j/L0kn[702T0kn[700<000000>oZ
a`3_j/L05P3_j/L001T0kn[700<000000>oZa`3_j/L03@3_j/L00`000000/EUT0;5II0050;5II003
0000002IA600VDAP00H0VDAP00<0000008HaF026<EP01`26<EP3000000L0V28Q0P00000808XC6@<0
0000201c00030000000305D000000000000000<000004`3_j/L3000000<0XMKj0P0000000`2Qe_X0
0000000000060:??m`<000000P1ohOP2000000X0TN3n1000000:07kLo0D00000201if?d2000000<0
QMWo1000000307[DoP8000002@24e_l5000000T0QM?o0P00000508_Co`L00000202<dOh2000000<0
T=7n1@00000308g?oP030000002@cod0T<om00P0T<om00@0000009??o02Cco`0Tlol10000003097>
o0030000002Dc_`0U<kl00T0U<kl00@0000009K=n`2FcO/0U/gk1000000309C=n`030000002Gc?X0
Ulcj00<0Ulcj00<0000009O<nP2Gc?X00P2Gc?X00`000000kn[70>oZa`0X0>oZa`800000603_j/L0
01P0kn[700<000000>oZa`3_j/L03`3_j/L00`000000/EUT0;5II0030;5II0030000002IA600VDAP
00L0VDAP00<0000008HaF026<EP01P26<EP010000000MAe;07DMB`1e7D/2000000@0V28Q00<00000
08XC6@2:4aT0202:4aT00`000000NP0<07X03002000000T0L`002P00000<0>oZa`<000000`2Qe_X3
000000D0XMKj00<000000:??m`2ScoL00`00000707oQn0800000102Ah?h4000000<0JmSd0`000004
07kLo0@00000101Ze?P2000000H0NMSm1P00000907[DoP8000000`24e_l4000000<0O];o0P000009
08GCo`L000001@27dOl00`000000S=7n08cAoP0708cAoPD000002@2=coh00`000000T<om093?o@06
093?o@D00000202Ac_`00`000000U<kl09C>o00709C>o0D00000202DcO/00`000000Ulcj09O<nP03
09O<nP030000002Gc?X0Ulcj00<00000:`3_j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L00`00
0000kn[70>oZa`0?0>oZa`030000002aFF@0/EUT00<0/EUT00<0000009U4H02IA6001P2IA6000`00
0000QS5H08HaF00708HaF0030000001e7D/0MAe;00<0MAe;0P0000000`2H8R40000008XC6@0908XC
6@030000001j00`0NP0<00<0NP0<0P00000307<000@000001@1R000<00000080kn[70`00000209cO
o@@00000202Qe_X4000000P0On7h1`00000706_Hm0L000001`1Ze?P9000000D0Km;l0P00000607[D
oPL000002@1nd_l2000000<0QM?o10000003087@o`0300000027dOl0Qm7o00L0Qm7o0P00000308cA
oP@000000`29col00`000000SLon08g?oP0908g?oP040000002@cod0T<om093?o@@000000`2>c_d0
0`000000TLkl097>o008097>o0040000002Dc_`0U<kl09C>o0D000000`2BcO`00`000000U<gk09C=
n`0809C=n`040000002Gc?X0Ulcj09O<nP@000000`2Ec?X00`000000kn[70>oZa`0Y0>oZa`030000
003_j/L0kn[701@0kn[7000H0>oZa`800000403_j/L00`000000/EUT0;5II0020;5II0030000002I
A600VDAP00L0VDAP00<0000008HaF026<EP01P26<EP00`000000MAe;07DMB`0607DMB`800000202:
4aT2000000P0NP0<1@000006068000<000000`1=000400000080=P000`00000309cOo@<0000000<0
W=om000000000000102Qe_X4000000@0HMOU20000006053<i@P000001@1Gc?09000000H0H/gi0P00
000606oBo0P000001P1ed?l2000000H0O];o1`000008087@o`0300000027dOl0Qm7o00H0Qm7o1@00
000808W?o`800000202=coh5000000P0S/km00<00000097>o02Ac_`01P2Ac_`5000000T0T/gl00<0
000009C=n`2DcO/01P2DcO/500000080ULcj00<0000009G<nP2Ec?X00`2Ec?X00`000000kn[70>oZ
a`0X0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`030000003_j/L0kn[70100kn[700D00000
0;5II02aFF@0/EUT0000000809U4H00300000026<EP0QS5H00L0QS5H00<0000007DMB`1e7D/01@1e
7D/00`000000I0Hg06@6=`02000000D0RQ<I00<0000007X0301j00`0201j00`00`000000IP0006H0
000206H000P000001`1=0003000000<0W=om0`00000509cOo@D000001P1QenD4000000<0<;S=2@00
00050471i0P000001P1Bao<2000000H0H/gi2@00000406_>o@8000002@1ed?l7000000D0N/oo0P00
0009087@o`0400000027dOl0Qm7o08OAo`@000000`24col2000000X0RLoo00@0000008g?oP2=coh0
SLon1000000308_>oP030000002>c_d0S/km00P0S/km00@00000097>o02Ac_`0TLkl10000003093=
o0030000002BcO`0T/gl00T0T/gl00@0000009C=n`2DcO/0U<gk1000000309?<n`030000002Ec?X0
ULcj0080ULcj00<0000009G<nP2Ec?X00`2Ec?X00`000000kn[70>oZa`0X0>oZa`030000003_j/L0
kn[701<0kn[7000H0>oZa`030000003_j/L0kn[70100kn[700D000000;5II02aFF@0/EUT00000008
09U4H00300000026<EP0QS5H00H0QS5H00<0000007DMB`1e7D/01P1e7D/00`000000I0Hg06@6=`02
06@6=`8000000P2:4aT00`000000NP0<07X0300807X030030000001V0000IP0000H0IP0000<00000
04d0001=00000P1=0007000000<0S>Ki0`00000409cOoB@000001@11_^/3000000H0D/Oc20000005
0639nP800000201[c_d2000000<0MM3o1000000307?=o`8000002@1jcol2000000D0PM3o1P000009
08C?o`8000001@29col7000000P0Rlkn00<0000008k>o@2>c_d01P2>c_d5000000P0T<gl00<00000
09;=o02BcO`01`2BcO`5000000P0Tlck00<0000009G<nP2Ec?X00P2Ec?X010000000ULcj09G<nP2E
c?X3000002X0kn[700<000000>oZa`3_j/L04P3_j/L001P0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000/EUT0000000809U4H00300000026<EP0QS5H00L0QS5H00<0000007DMB`1e7D/01@1e7D/0
0`000000I0Hg06@6=`0506@6=`<00000201j00`2000000P0IP0000<0000004d0001=00001@1=0003
00000080S>Ki0`00000308cVn@D000000P0CTn<20000000301ZJiP000000000002X000001@1Ca?L2
000000P0H<Wj0P00000506_>o@H000002@1ccOl2000000D0N/oo2@00000407o>o`8000002@24col7
000000D0Qlgn00<0000008_>oP2;c_h0202;c_h010000000S/km08k>o@2>c_d4000000<0SLgm00<0
0000093=o02@cO`0202@cO`010000000T/gl09;=o02BcO`5000000<0TLcl00<0000009?<n`2Cc?/0
202Cc?/010000000ULcj09G<nP2Ec?X4000000<0U<_k00<000000>oZa`3_j/L09`3_j/L2000001<0
kn[7000G0>oZa`030000003_j/L0kn[70180kn[700<000000;5II0000000202IA6000`000000QS5H
08HaF00608HaF0030000001e7D/0MAe;00H0MAe;00<0000006@6=`1T1SL01@1T1SL00`000000C@0E
04d05@04000000<0NP0<00<0000006H0001V00001P1V0002000000D0C@0010000000102<i_T00000
00000000000208cVn@D0000000<08IO/000000000000100000000`0CTn<000000000000401ZJiP80
000000<08j;Y0000000000001@0000000`0LXn4000000000000602Z/i`8000001P0h]Nd2000000L0
A[gb0P00000605?4ma4000001@1[b_h2000000H0Llgo2@00000507W<o`030000001oc_l0Olko00L0
Olko0P00000308C?o`@000000`23cOl00`000000Qlgn08O=oP0708O=oP8000001@2;c_h7000000P0
SLgm00<00000093=o02@cO`01P2@cO`5000000T0TLcl00<0000009?<n`2Cc?/01P2Cc?/500000003
09C;n`000000U<_k00D0U<_k00<000000>oZa`3_j/L09@3_j/L3000001<0kn[7000G0>oZa`030000
003_j/L0kn[701<0kn[700<0000009U4H02IA6001P2IA6000`000000QS5H08HaF00708HaF0030000
001e7D/0MAe;00D0MAe;00<0000006@6=`1T1SL01P1T1SL00`000000C@0E04d05@0404d05@H00000
1@1V00000`000000C@0004d0000204d000<000000P1Qf=H90000000302fIl0000000000000D00000
00<08IO/0000000000001`00000201ZJiP800000100SX^TT000000@0El;j0P0000080677o0800000
1P1[b_h8000000D0L/[o00<0000007W<o`1ic?l01`1ic?l2000000D0Olko1`00000808?=o`030000
0027cOh0Qlgn00H0Qlgn1`00000508W<oP030000002=cOd0SLgm00P0SLgm00@00000093=o02@cO`0
T<gl1000000308k<o0030000002Ac?`0TLcl00T0TLcl00@0000009?<n`2Cc?/0Tlck1000000309;;
n`050000002Dbo/0U<_k09C;n`0000001P2Dbo/00`000000kn[70>oZa`0W0>oZa`030000003_j/L0
kn[70100kn[7000G0>oZa`<000004`3_j/L00`000000VDAP09U4H00609U4H00300000026<EP0QS5H
00H0QS5H00<0000007DMB`1e7D/01P1e7D/00`000000I0Hg06@6=`0506@6=`030000001=01D0C@0E
00H0C@0E00<0000002H0000V00000P0V000A0000000303NGlP000000000000<0000000<0:iC_0000
000000000`0]VO0200000003032Ml@000000000000@0000000@09Yc]000000000000;:7_3`000000
0`0]ZNd000000000000603N`l08000001P12]o@2000000L0CKgg0P00000705O2nP8000001@1Qao`9
000000@0JlSn0P00000807;:o`8000001@1ic?l9000000D0O/_o00<0000008?=o`23cOl02023cOl0
10000000Qlgn08O=oP27cOh4000000<0Q/cn00<0000008W<oP29c?h01`29c?h2000000D0SLgm1`00
000808k<o0030000002Ac?`0TLcl00L0TLcl1@00000809;;n`040000002Dbo/0U<_k000000D0U<_k
0`00000X0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`030000003_j/L0kn[701@0kn[700<0
000009U4H02IA6001@2IA6000`000000QS5H08HaF00608HaF0030000001e7D/0MAe;00D0MAe;00<0
000006@6=`1T1SL01@1T1SL00`000000C@0E04d05@0604d05@030000000V00009P0000D09P003000
000203JDl@050000000gUo80=iOb03NGlP0000000P0hV_<70000000302fIl0000000000000@0<9ga
1P00000502bQk`800000100cYo420000000303Z]l`000000000002P000001@1TaOd00`000000JlSn
06_8oP0706_8oP8000001@1bb_l8000000D0NL[o0P00000807k;o`8000001@23cOl7000000P0Q/cn
00<0000008W<oP29c?h01P29c?h7000000D0S<_m00<0000008k<o02>c?`0202>c?`010000000TLcl
097<o02Ac?`5000000<0T<_l00<0000009;;n`2Bbo/0202Bbo/00`000000U<_k09C;n`05000000<0
Tl[j00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L00`000000kn[7
0>oZa`0E0>oZa`030000002IA600VDAP00<0VDAP00<0000008HaF026<EP01`26<EP00`000000MAe;
07DMB`0407DMB`030000001T1SL0I0Hg00H0I0Hg00<0000004d05@1=01D01@1=01D00`0000009P00
02H0000402H000@000000P11U?4400000004042FlP000000@9Sc042Hl`D000000P0gUo82000000@0
>9[c00<0000003ZMm00jWO@01@000003032Ml@8000000P0dXO<=0000000303>Wl@000000000000@0
>Zgc0P00000604:bmP8000001P1;^?P2000000L0Dkcj0P00000705_1o08000001`1TaOd2000000D0
JlSn2@00000407?8o`8000002@1ib_l2000000D0O/_o2000000508;;o`0300000026c?h0Q/cn00P0
Q/cn00@0000008W<oP29c?h0RLcn1000000308S;o@030000002<bod0S<_m00L0S<_m0P00000508k<
o0L00000202@bo`00`000000T/_k09;;n`0709;;n`H000001`2Cb_X00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700l0kn[7000>0>oZa`<000001P3_j/L00`000000kn[70>oZa`0F0>oZa`03
0000002IA600VDAP0080VDAP00<0000008HaF026<EP01P26<EP00`000000MAe;07DMB`0507DMB`03
0000001T1SL0I0Hg00D0I0Hg00<0000004d05@1=01D01@1=01D00`0000009P0002H0000302H000X0
00001010U_82000000@0@9Sc1P00000403RJl`800000100jWO@500000003032Ml@000000=:7c0080
=:7c0P00000603VVm080000000<0?j_f0000000000001@00000203Z]l`8000001P12/_H2000000H0
BkSh0P00000705>lnP8000001@1K`O`@000000D0KLKo00<0000007?8o`1cb?l01`1cb?l2000000D0
NL[o2@00000407g9o`8000002022bol2000000D0Q/cn1`00000808S;o@030000002<bod0S<_m00H0
S<_m1`00000508g:o0030000002@bo`0T<_l00P0T<_l00@0000009;;n`2Bbo/0T/_k1@000003097:
n`040000002Cb_X0Tl[j000000L0Tl[j00<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`0>
0>oZa`003`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[701L0kn[700D0000009U4
H02IA600VDAP0000000908HaF0030000001e7D/0MAe;00@0MAe;00<0000006@6=`1T1SL01@1T1SL0
0`000000C@0E04d05@0504d05@030000000V00009P0000809P00100000001019U_40000000000000
000304RHlPD000000P10U_800`000000@9Sc042Hl`02042Hl`8000000P11Vo@500000080>9[c00<0
000003ZMm00jWO@00P0jWO@200000080?:7e1P0000000`0dXO<000000000000603VVm08000000`0o
ZoH20000000304F_m`000000000002000000101P_od2000000H0I/?n0P00000806g6o`8000001@1c
b?l9000000D0NLSo00<0000007g9o`1mbOl01`1mbOl2000000D0P/_o2000000508G:oP0300000028
bod0R<_m00P0R<_m00@0000008c;o@2<bod0S<_m1000000308_:o@030000002=b_`0SL[l00L0SL[l
0P000005093;o0L00000202Ab_/010000000Tl[j09?:nP00000609?:nP<000009P3_j/L2000000l0
kn[7000?0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0603_j/L010000000VDAP
09U4H000000808HaF0030000001e7D/0MAe;00D0MAe;00<0000006@6=`1T1SL01@1T1SL00`000000
C@0E04d05@0404d05@030000000V0000000000<000000P3_j/L400000080BIKa00<0000004RHlP18
V?800P18V?800`000000B9[c04RJl`0700000080@9Sc00@00000046Km011Vo@0@I_d0P0000000`12
W_D000000000000500000080>Ygd00<0000003bQm@0lXOD00P0lXOD200000003042UmP0000000000
00d0000000<0?j_f0000000000001@15[oL2000000D0BkCi0P00000605:hnP8000001`1I_?`00`00
0000H;om062oo@07062oo@8000001P1V`oh2000000D0KLKo2000000507C6o`030000001ib?l0NLSo
00L0NLSo0P00000507g9o`T000001021bOh00`000000QL[n08G:oP0708G:oP8000001@28bod70000
00P0Rl[m00<0000008g:o02=b_`01P2=b_`7000000D0SlWl00<00000097:n`2Ab_/0202Ab_/00`00
0000Tl[j09?:nP06000000<0T/Wj00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0=0>oZ
a`003`3_j/L00`000000kn[70>oZa`040>oZa`8000006P3_j/L2000000T0QS5H00<0000007DMB`1e
7D/0101e7D/00`000000I0Hg06@6=`0506@6=`030000001=01D0C@0E00<0C@0E100000030>oZa`<0
00000`3_j/L5000000@0B9Sb0P00000404RJl`0300000018W?@0B9cd00L0000000<0@I_d00000000
00000`12W_D20000000304BQmP000000000000D000000P0lXOD2000000<0@:Gf0P00000604BYm`80
000000<0B:gh0000000000003@00000204^dn@8000001P1B^?X2000000H0FKcl0P000005062ooA40
0000101_a?l2000000P0M<Ko0P00000507W8o`T000001@1mb?h00`000000PLWn0879oP060879oP80
00002025b_h6000000D0R<Wm00<0000008_:o@2;b_d0202;b_d010000000SL[l08g:o02=b_`40000
00<0SLWl00<0000008o9o02?bO`01`2?bO`00`000000TL[k097:n`06097:n`H000001`2BbOX00`00
0000kn[70>oZa`0U0>oZa`030000003_j/L0kn[700`0kn[7000>0>oZa`8000001P3_j/L00`000000
kn[70>oZa`0J0>oZa`8000001`26<EP00`000000MAe;07DMB`0507DMB`030000001T1SL0I0Hg00@0
I0Hg00@0000004d05@1=01D0C@0E0`0000040>oZa`<000001`3_j/L00`000000CiWb04nIlP050000
0080B9Sb00<0000004RJl`18V_<00P18V_<2000000@0B9cd00<0000004VNm@19W_D01`0000000`12
W_D000000000000304BQmP80000000<0AZCg0000000000001P0000000`10YOH000000000000604BY
m`8000000`18[OP2000000H0CK7j0P0000000`1C]?/000000000000G000000D0I;om00<0000006W2
oP1Y`_h01@1Y`_h00`000000KlCo06o4o`0706o4o`8000001@1da_l8000000D0NLKo00<0000007g8
oP1mb?h01`1mb?h00`000000PLWn0879oP070879oP0400000025b_h0QL[n08G:oP@000000P25b?h0
0`000000R<Wm08S9o@0708S9o@8000001@2;b_d7000000P0SLWl00<0000008o9o02?bO`01`2?bO`0
10000000TL[k097:n`2Ab_/4000000<0T<Wk00@0000009;9nP2BbOX000001`2BbOX00`000000kn[7
0>oZa`0U0>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`030000003_j/L0kn[701`0kn[70P00
000508HaF0030000001e7D/0MAe;00@0MAe;00<0000006@6=`1T1SL01@1T1SL4000000@0kn[70`00
000:0>oZa`030000001?VO80CiWb0080CiWb00<0000004nKl`1?Vo<01`00000204RJl`0300000018
W?@0B9cd0080B9cd0P00000404VNm@030000001:XOH0BZ7f00L0000000<0A:7f0000000000001016
Y?L00`000000BJOh04VWn00?0000000304R]n0000000000000H0CK7j0P00000405>dn`8000001P1H
^?`2000000H0G[_m0P00000806Boo@8000001P1Y`_h2000000D0KlCo2@00000407G5o`030000001i
a_l0NLKo00L0NLKo00<0000007g8oP1mb?h01`1mb?h00`000000PLWn0879oP030879oPL000001`25
b?h2000000P0R<Wm1P00000508[9o0030000002=bO`0SLWl00P0SLWl00<0000008o9o02?bO`00`2?
bO`7000000P0T<Wk00<0000009;9nP0000001P2BbOX3000002H0kn[700<000000>oZa`3_j/L02`3_
j/L001H0kn[700<000000>oZa`3_j/L07P3_j/L30000000308HaF0000000MAe;00H0MAe;00@00000
06@6=`1T1SL0I0Hg1@0000050>oZa`8000003P3_j/L00`000000CiWb04nIlP0204nIlP800000101?
Vo<00`000000Cigd04nMm00700000080B9cd00<0000004VNm@19W_D00P19W_D2000000@0BZ7f00<0
000004bTm`1<Y?L01`0000000`16Y?L000000000000404VWn08000001P1<ZoT00`000000D:kj052^
nP0?00000080DkCk0P00000605Rho08000001P1N^od2000000D0I;om400000050733oP030000001e
aOl0MLGo00H0MLGo0P00000807W6o`030000001mb?h0OLSn00<0OLSn2@00000508;7oP0300000025
b?h0QLSn00P0QLSn00@0000008S9o@28bOd0R<Wm1000000208O8o@030000002:bO`0R/Wl00L0R/Wl
00<0000008g9o02=bO`01P2=bO`7000000D0S/Wk00<000000939n`2@bO/0202@bO/010000000T/Wj
0000002BbOX4000000<0T/Sj00<000000>oZa`3_j/L08`3_j/L2000000`0kn[7000E0>oZa`030000
003_j/L0kn[70280kn[73@0000070>oZa`<000004@3_j/L400000080CiWb00<0000004nKl`1?Vo<0
0P1?Vo<2000000@0Cigd00<0000004nOm@1?WoD01`00000204VNm@030000001:XOH0BZ7f0080BZ7f
0P00000404bTm`030000001>Y_P0CZKh00L000000P19YoP2000000D0C:_i00<00000052^nP1@[_X0
0`1@[_X2000000H0E;;k0P0000000`1I]O`000000000000G000000@0Ikkn0P00000606c0oP800000
201``oh2000000P0MLGo00<0000007W6o`1ia_l00`1ia_l8000000D0O/Kn00<0000008;7oP22aoh0
1`22aoh2000000D0QLSn1`00000708O8o@030000002:bO`0R/Wl00L0R/Wl00@0000008g9o02=bO`0
SLWl1000000308c8o0030000002>bO/0S/Wk00L0S/Wk0P0000050939n`L00000202Bb?X00`000000
kn[70>oZa`0O0>oZa`<0000000<0kn[70000003_j/L02`3_j/L001D0kn[700<000000>oZa`000000
<`3_j/L3000001D0kn[700<0000005BLl`1DW?<01`00000204nKl`030000001?WO@0Cigd0080Cigd
00<0000004nOm@1?WoD00`1?WoD00`000000D:7f052QmP0700000080BZ7f00<0000004bTm`1<Y?L0
0P1<Y?L2000000@0CZKh00<00000052Yn@1@ZOT02000000204b[n@030000001@[_X0D:kj00@0D:kj
0P00000605Bbn`800000101I]O`2000000H0GKSl0P00000606:ko@800000201W__h2000000H0K<3n
0P0000050733oQ400000101jaOh2000000P0O/Kn0P00000508;7oPT000001@25aod00`000000QlSm
08O8o@0708O8o@030000002:bO`0R/Wl00<0R/Wl1`00000808c8o0030000002>bO/0S/Wk00H0S/Wk
1`0000050938n`8000002@2Bb?X00`000000kn[70>oZa`0J0>oZa`@00000103_j/L00`000000kn[7
0>oZa`0:0>oZa`005@3_j/L200000340kn[70`00000I0>oZa`800000101DW?<00`000000E9gd05BM
m00600000080Cigd00<0000004nOm@1?WoD00`1?WoD00`000000D:7f052QmP03052QmP030000001A
XoL0DJ?g00L000000P1<Y?L00`000000CZKh04jVn00204jVn08000001@1@ZOT20000000305>/nP00
0000000001D000000P1I]O`2000000H0GKSl0P00000606:ko@8000001@1W__h@000000@0L/;n00<0
000007K3oP1f`oh01P1f`oh00`000000N/Gn07[5oP0707[5oP8000001@1na_h8000000D0P/Km00<0
000008G7o@25aod01`25aod2000000D0QlSm2000000508[8o0030000002<b?`0S<Sl00P0S<Sl00@0
000008k9n`2>bO/0S/Wk1000000308k8n`030000002@b?/0T<Sk00L0T<Sk0P00000709;8nP<00000
603_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_
j/L3000001h0kn[700<0000005BLl`1DW?<00P1DW?<2000000@0E9gd00<0000005BOm00000001P00
000204nOm@030000001@XOH0D:7f00<0D:7f00<00000056Sm`1AXoL00`1AXoL00`000000DZKh05:V
n00700000080CZKh00<00000052Yn@1@ZOT0101@ZOT2000000<0Djcj0P00000605N_nP8000001P1J
/_/00`000000G[Gl05jeo00I000000@0J[gn00<0000006jooP1^_oh01@1^_oh00`000000L/;n07;2
oP0607;2oP8000001`1f`oh2000000D0N/Gn2@00000407k5oP0300000022a_d0P/Km00L0P/Km00<0
000008G7o@25aod01P25aod7000000@0QlOm00<0000008[8o02:b?`01`2:b?`2000000D0S<Sl1`00
000808k8n`030000002@b?/0T<Sk00L0T<Sk0P00000209;8nP@000000`2Ab?X00`000000kn[70>oZ
a`0B0>oZa`<00000303_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0Z
0>oZa`<000008P3_j/L400000080E9cc00<0000005BMm01DWO@00P1DWO@00`000000E9od05BOm002
05BOm0030000001DXOH0E:7f00L000000P1@XOH00`000000DJ?g056Sm`03056Sm`030000001BY_P0
DZKh00<0DZKh00<0000005BXn01DZ?P03`0000000`1C[?X000000000000605N_nP8000001@1J/_/0
0`000000G[Gl05jeo00405jeo0030000001R^?d0H[Sm00D0H[Sm00<0000006Jko@1V^od01@1V^od0
0`000000J[gn06ZmoP0606ZmoP030000001^_oh0K[on00D0K[on0P00000807;2oP030000001f`oh0
M/?n00<0M/?n2000000507_4oP030000001naOh0O/Gn00H0O/Gn00<0000008;6o@22a_d01`22a_d0
10000000QLOm08G7o@25aod4000000<0QLKm00<0000008O7o@27aod01P27aod00`000000R/Sl08[8
o00608[8o0L000001@2<ao/00`000000S/Sk08k8n`0808k8n`030000002@b?/0T<Sk00<0T<Sk1`00
00070978nP030000003_j/L0kn[700h0kn[71000000?0>oZa`030000003_j/L0kn[700T0kn[7000E
0>oZa`030000003_j/L0kn[702L0kn[70`00000V0>oZa`030000001IW_<0FIkc00H000000P1DWO@0
0`000000E9od05BOm00205BOm0800000101DXOH00`000000EJ?f05FSmP0700000080DJ?g00<00000
05:Vn01BY_P00`1BY_P00`000000E:Sh05BXn00305BXn08000001P1FZoT00`000000FJkj05V^nP0?
00000080F[;k00<0000005jeo01N]O`0101N]O`2000000H0H[Sm0P00000606Jko@8000001`1Z_Oh0
0`000000K[on06jooP0306jooQ400000101h`_h00`000000NlCn07_4oP0707_4oP030000001naOh0
O/Gn00H0O/Gn00<0000008;6o@22a_d00`22a_d7000000L0QLKm00<0000008O7o@27aod01`27aod0
10000000R/Sl08[8o02:b?`4000000<0R/Ol00<0000008c7n`2<ao/01`2<ao/00`000000S/Sk08k8
n`0608k8n`L000001@2@aoX00`000000TLSj0978nP070978nP030000003_j/L0kn[700X0kn[70`00
000C0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702D0kn[70`00000Z
0>oZa`800000101IW_<00`000000FIod0000000600000080E9od00<0000005BQmP1DXOH00P1DXOH2
000000@0EJ?f00<0000005JUm`1FYOL01`00000205:Vn0030000001DZ?P0E:Sh00@0E:Sh0P000005
05J[n@030000001I[_X0FJkj00<0FJkj0P00000605b`n`030000001O/o/0Gk?k02P00000101a__h2
000000L0M<7n00<0000007S2oP1h`_h01P1h`_h2000000P0NlCn00<0000007k5oP1naOh00`1naOh8
000000D0P/Gm00<0000008G6o@25a_d01`25a_d00`000000QlOm08O7o@0308O7o@L00000202:ao`0
0`000000S<Ok08c7n`0708c7n`040000002>b?/0S/Sk08k8n`@000000`2>ao/00`000000T<Oj0937
nP060937nP8000001`2Ab?X3000000P0kn[70`00000F0>oZa`030000003_j/L0kn[700T0kn[7000D
0>oZa`<000008P3_j/L3000002l0kn[700<0000005VNl`1IW_<00P1IW_<00`000000FIod05VOm002
05VOm0030000001IXOD0FJ7e00L000000P1DXOH00`000000EJ?f05FSmP0205FSmP800000101FYOL0
0`000000F:Oh05RWn00?00000080EZ_i00<0000005V^nP1I[_X0101I[_X2000000D0G;3k00<00000
05ncn`1O/o/00`1O/o/2000000H0H[Kl0P00000606Jho0030000001Y^_d0JK[m00D0JK[m00<00000
06flo@1]_?d01@1]_?d2000000P0LKkn0P00000607C1oP8000001@1h`_hA000000@0OlCm00<00000
08;5o@22aOd01`22aOd2000000D0QLKm2000000508O6o0030000002:ao`0R/Ol00P0R/Ol00<00000
08c7n`2<ao/00`2<ao/7000000L0S/Ok00<000000937nP2@aoX01`2@aoX200000080TLSj10000003
0977nP040000003_j/L0kn[70>oZa`@000006@3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L0
0`000000kn[70>oZa`0P0>oZa`800000<`3_j/L300000080FIkc00<0000005VOm01IWo@00P1IWo@2
000000@0FJ7e00<0000005VSmP1IXoH01`00000205FSmP030000001FYOL0EZGg0080EZGg0P000004
05RWn08000001P1IZ_T00`000000Fjci05^/n@0?00000080G;3k00<0000005ncn`1O/o/0101O/o/2
000000H0H[Kl0P00000506Jho08000001P1Y^_d2000000L0KKcm0P000005076noQ000000101i`Od0
0`000000O<?m07c3o@0607c3o@030000001oa?d0OlCm00H0OlCm0P00000508;5o@T000001025aO`0
0`000000QlKl08O6o00708O6o08000001@2:ao`9000000D0S<Kk00<0000008k7n`2>ao/01`2>ao/0
0`000000T<Oj0937nP030937nPL00000202AaoX3000001d0kn[700<000000>oZa`3_j/L02@3_j/L0
01@0kn[700<000000>oZa`3_j/L07@3_j/L3000003H0kn[700<0000005fPl`0000001P00000205VO
m0030000001IXOD0FJ7e0080FJ7e0P00000405VSmP030000001JYOL0FZGg00L000000P1FYOL00`00
0000F:Oh05RWn00305RWn08000001@1IZ_T00`000000Fjci05^/n@0305^/n@030000001N[oX0GZoj
00D0GZoj00<00000066an`1Q/O/0<000000407>no@030000001f_od0M[om00D0M[om00<0000007W1
o@1i`Od01P1i`Od00`000000O<?m07c3o@0607c3o@8000001@1oa?d8000000D0PlCm00<0000008G5
o025aO`01P25aO`00`000000QlKl08O6o00608O6o0L000001@2:a_/00`000000S<Kk08c6n`0608c6
n`030000002>ao/0S/Ok00H0S/Ok1`00000508o7nP030000002AaoX0TLOj00P0TLOj00<000000>oZ
a`3_j/L0703_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0J0>oZa`<0
0000>P3_j/L00`000000GJ3c05fPl`0205fPl`030000001MXO@0GJ7d00L000000P1IXOD00`000000
FJ?f05VSmP0205VSmP030000001JYOL0FZGg00<0FZGg00<0000005^Wm`1KYoL03P00000205VZn@03
0000001K[?T0Fjci00<0Fjci0P00000605j_nP030000001Q/O/0HK7k00<0HK7k0P00000606>cn`03
0000001V]_`0I[Kl00D0I[Kl00<0000006Vho01Y^?`0101Y^?`00`000000K;[m06bjo@0506bjo@80
00001`1__?d00`000000Lkkm07>no@0607>no@030000001f_od0M[om00D0M[om0P00000707W1o@03
0000001l`od0O<?m00<0O<?m2@0000040833o@0300000023a?d0PlCm00L0PlCm00<0000008G5o025
aO`01P25aO`010000000QlKl08O6o027a_`4000000<0R<Gl00<0000008[6n`2:a_/01`2:a_/00`00
0000S<Kk08c6n`0608c6n`040000002>ao/0S/Ok08k7n`@000000`2>a_/00`000000SlOj08o7nP07
08o7nP8000001@2AaoX5000001h0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZ
a`3_j/L05`3_j/L3000003d0kn[700<0000005fPl`1MX?<00`1MX?<2000000@0GJ7d00<0000005fS
m@1MXoD01P00000205VSmP030000001JYOL0FZGg00<0FZGg00<0000005^Wm`1KYoL00`1KYoL00`00
0000G:Wh05bYn00405bYn0030000001NZoT0GZ_i00L000000`1K[?T00`000000GZoj05j_nP0405j_
nP030000001Q/O/0HK7k00@0HK7k0P00000506>cn`030000001V]_`0I[Kl00D0I[Kl00<0000006Vh
o01Y^?`0101Y^?`2000000L0K;[m0P00000606nlo@8000001`1c__d00`000000M[om07Joo@0307Jo
oA0000001@1m`_d00`000000P<?m0833o@060833o@0300000023a?d0PlCm00L0PlCm00<0000008G5
o025aO`00`25aO`6000000P0R<Gl00<0000008[6n`2:a_/01`2:a_/00`000000S<Kk08c6n`0308c6
n`H00000202>a_/00`000000SlOj08o7nP0608o7nPL000001@2Aa_X00`000000kn[70>oZa`0K0>oZ
a`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[701D0kn[70`0000110>oZa`03
0000001MX?<0GJ3c00@0GJ3c00<0000005fQm01MXO@00P1MXO@00`000000GJ?e05fSm@0305fSm@03
0000001MYOH0000000H000000P1JYOL00`000000FjOg05^Wm`0305^Wm`8000001@1LZOP2000000@0
GZ_i00<00000062]n@1P[OT05`00000206>cn`030000001V]_`0I[Kl00D0I[Kl00<0000006Vho01Y
^?`01@1Y^?`00`000000K;[m06bjo@0306bjoAP00000101h_od00`000000N/7m07[1o@0507[1o@03
0000001m`_d0OL;m00L0OL;m0P0000070833o@0300000023a?d0PlCm00<0PlCm2@00000408G4o003
00000028aO`0R<Gl00P0R<Gl00<0000008[6n`2:a_/00`2:a_/9000000@0S<Kk00<0000008k6n`2>
a_/0202>a_/010000000SlOj08o7nP2?aoX400000080SlKj0P0000080976nP030000003_j/L0kn[7
01/0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[70`00000B0>oZa`<00000A@3_j/L:00000080
GJ7d00<0000005fSm@1MXoD00`1MXoD00`000000GJGf05fUmP0205fUmP030000001NY_L0GZKg00h0
00000`1LZOP00`000000GZ_i05j[n@0205j[n@8000001@1P[OT00`000000HZoj06:_nP0406:_nP03
0000001T/O/0I;7k00D0I;7k00<0000006Ndn`1W]?/06000000406njo0030000001b_?d0L[cm00D0
L[cm00<0000007Fmo@1e_Od01@1e_Od00`000000N;om07Roo@0607Roo@030000001j`Od0N/7m00D0
N/7m0P00000507g2oA4000001@23`o`00`000000QLCl08G4o00608G4o08000001@28aO`9000000D0
R/Gk00<0000008c6n`2<a_/01P2<a_/2000000D0S/Kk1`00000608o6nP8000002@2Aa_X00`000000
kn[70>oZa`0J0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700l0kn[7
0`0000190>oZa`030000001QX_@0HJ;d00@0HJ;d00<00000066Sm00000001P00000205fSm@030000
001MYOH0GJGf0080GJGf0P00000405jVm`030000001OZ?L0GjSg00@0GjSg00<00000066Zn01QZ_P0
2000000205j[n@030000001P[OT0H:gi00<0H:gi0P00000506:_nP8000001P1T/O/00`000000IkCk
06Ndn`0306Ndn`8000001P1Y]_`00`000000K;Sl06bho00506bho0030000001_^_`0Kk[l00H0Kk[l
00<0000007:lo@1b_?d01@1b_?d00`000000MKgm07Fmo@0507Fmo@8000001`1h_od00`000000N/7m
07[1o@0307[1o@P000001@1n`O`00`000000PL;l0872o0050872o00300000023`o`0Pl?l00L0Pl?l
0P00000508G4o0P000001@28a?/00`000000R/Gk08[5n`0608[5n`030000002<a_/0S<Kk00H0S<Kk
1`00000508k5nP030000002?a_X0SlKj00H0SlKj0P0000050976nPD000006`3_j/L00`000000kn[7
0>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`<00000C@3_j/L2000000D0HJ;d00<0
0000066Sm01QXo@00P1QXo@00`000000HJCe066Tm@0700000080GJGf00<0000005jVm`1NY_L00P1N
Y_L2000000D0GjSg0P000005066Zn0030000001R[?T0HZci00h000000`1R[oX00`000000I;7k06Ba
n`0406Ban`030000001W]?/0IkCk00@0IkCk0P00000506Vfo08000001P1/^?`2000000L0Kk[l00<0
000007:lo@1b_?d01@1b_?d00`000000MKgm07Fmo@0307FmoA000000101l`?`00`000000O/7l07k1
o00707k1o00300000021`_`0PL;l00D0PL;l0P00000508?3o0T000001026`o`00`000000R<Ck08S4
n`0708S4n`030000002:aO/0R/Gk00H0R/Gk00@0000008c6n`2<a_/0S<Kk1000000308c5n`030000
002>aOX0S/Gj00H0S/Gj00<0000008o6nP2?a_X01P2?a_X7000000D0TLKi00<000000>oZa`3_j/L0
603_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`090>oZa`<00000DP3_
j/L00`000000HJ;d066Rm002066Rm0030000001QXo@0HJ?d00<0HJ?d0P000004066Tm@030000001Q
Y_H0HJKf00L000000P1NY_L00`000000GjSg05nXm`0405nXm`030000001QZ_P0HJ[h00<0HJ[h00<0
000006:/n@1R[?T00`1R[?T00`000000I:ki06B^n@0406B^n@030000001V/?X0I[3j03L00000101g
_O`00`000000NKkl07Vno00507Vno0030000001l`?`0O<3l00H0O<3l0P00000807k1o00300000021
`_`0PL;l00<0PL;l2000000508C3o00300000026`o`0Q/?l00H0Q/?l00<0000008S4n`28a?/01`28
a?/00`000000R/Gk08[5n`0308[5n`H000001`2<aO/00`000000S/Gj08k5nP0708k5nP040000002?
a_X0SlKj08o6nP@0000000@0SlGj0000002?aOX00000202Aa_T00`000000kn[70>oZa`0H0>oZa`03
0000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700L0kn[70P00001F0>oZa`<00000
0P1QX_@00`000000HJ?d066Sm004066Sm0030000001QY?D0HJCe0080HJCe0P000004066VmP030000
001RZ?L0HZSg00h000000P1QZ_P00`000000HZci06:/n@0306:/n@8000001@1T[_T2000000D0I[3j
00<0000006RbnP1X/_X0101X/_X00`000000J[Ck06Zdn`0506Zdn`030000001/]_/0K;Kk00@0K;Kk
00<0000006nho01_^?`01@1_^?`00`000000LKWl076io005076io0030000001d^o`0M;_l00D0M;_l
00<0000007Nmo01g_O`01P1g_O`00`000000NKkl07Vno00507Vno0800000201l`?`00`000000O/7l
07k1o00307k1o0P000001021`_`00`000000Q<?l08C3o00608C3o00300000026`o`0Q/?l00L0Q/?l
00<0000008S4n`28a?/00`28a?/9000000@0R/Ck00<0000008c5n`2<aO/01`2<aO/00`000000S/Gj
08k5nP0308k5nPL000001P2?aOX00`000000SlGj000000080976n@030000003_j/L0kn[701P0kn[7
00<000000>oZa`3_j/L01`3_j/L00180kn[700@000000>oZa`0000000000103_j/L3000005T0kn[7
00<0000006BSm00000003@000002066Tm@030000001QY_H0HJKf0080HJKf00<0000006:Xm`1RZ?L0
0`1RZ?L00`000000HjWg06>Ym`0406>Ym`030000001TZoP0I:_h00h000000`1T[_T00`000000I[3j
06J`nP0306J`nP8000001@1X/_X2000000H0J[Ck0P00000506bfn`8000001P1_^?`2000000H0LKWl
0P00000607Bko08000001`1g_O`00`000000NKkl07Vno00307Vno1400000101o`?`00`000000PL;l
0872o0060872o00300000024`o`0Q<?l00H0Q<?l00<0000008K3o026`o`00`26`o`9000000D0R<Ck
00<0000008[4n`2:a?/01P2:a?/2000000D0S<Gk2000000508k5nP030000002?aOX0SlGj00H0SlGj
00<0000008o5nP0000001@2Aa_T4000001T0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[70P00
00030>oZa`<00000G@3_j/L00`000000I:?d06BSm00206BSm0030000001TY?D0I:Ce00@0I:Ce00<0
000006BVm@1TY_D01P000002066VmP030000001RZ?L0HZSg00<0HZSg0P00000506>Ym`030000001T
ZoP0I:_h00<0I:_h00<0000006F]n@1U[OT0101U[OT00`000000Ijoi06N_n@0N000000<0K;Kk00<0
000006nho01_^?`00P1_^?`P000000@0N[kl00<0000007foo01m_o`01P1m_o`00`000000Ol3l07o0
o00607o0o08000001`21`_`00`000000Q<?l08C3o00308C3o0P000001@26`o/00`000000R<Ck08S4
n`0708S4n`030000002:a?/0R/Ck00<0R/Ck2@00000408c4nP030000002>aOX0S/Gj00L0S/Gj0P00
000508o5nPT00000102AaOT00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700L0kn[7000B
0>oZa`030000003_j/L0000000800000H@3_j/L00`000000I:?d06BSm00206BSm08000001@1TY?D0
0`000000I:Ke06BVm@0306BVm@030000001UYoH0000000d000000P1SZOL00`000000I:_h06B[n003
06B[n0030000001U[OT0IJgi00@0IJgi0P00000506N_n@030000001Y/OX0JK7j00@0JK7j00<00000
06^bnP1[/_X0101[/_X00`000000KKCk06fdn`0506fdn`030000001_]_/0KkKk00P00000101a^?/0
0`000000LkWk07>in`0507>in`030000001f^o`0M[_l00D0M[_l00<0000007Rlo01h_?`01@1h_?`0
0`000000N[kl07Zno00607Zno0030000001m_o`0OKol00H0OKol00<0000007o0o01o`?`00`1o`?`A
000000@0Q<;k00<0000008K3n`26`o/01`26`o/2000000D0R<Ck2000000508[4nP030000002<a?X0
S<Cj00H0S<Cj00<0000008k5nP2>aOX01P2>aOX700000080SlGi00@0000008o5n@2?aOT00000202A
aOT2000001H0kn[700<000000>oZa`3_j/L01`3_j/L000<000000`3_j/L010000000kn[70>oZa`3_
j/L3000000D0kn[70P00001U0>oZa`@000000P1TXo@00`000000I:Ce06BTm@0306BTm@030000001T
Y_D0I:Ke00<0I:Ke00<0000006FWmP1UYoH00P1UYoH00`000000IJWg06FYm`0406FYm`030000001V
Z_L0IZ[g00L000000P1TZoP00`000000IJgi06F]n@0506F]n@030000001W[oT0Ijoi00<0Ijoi0P00
000506VanP030000001[/_X0Jk;j00@0Jk;j0P00000606fdn`030000001_]_/0KkKk00@0KkKk00<0
0000076hn`1a^?/01@1a^?/2000000H0LkWk00<0000007Jko01f^o`01@1f^o`00`000000N;cl07Rl
o00507Rlo08000001`1j__`00`000000OKol07foo00307foo0P000001@20`?`00`000000P/7k08;1
n`0508;1n`0300000024`_/0Q<;k00H0Q<;k0P00000508K3n`T000001028`o/00`000000R/Cj08[4
nP0608[4nP030000002<a?X0S<Cj00L0S<Cj00@0000008k5nP2>aOX0S/Gj1000000308k4nP030000
002?aOT0SlGi00@0SlGi00<0000008o5n@000000202AaOT3000001D0kn[700<000000>oZa`3_j/L0
1`3_j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`1T0>oZa`030000001VYO@0IZGd00d000000P1TY_D00`000000IJOf06FWmP0206FWmP8000001@1U
ZOL2000000@0IZ[g00<0000006N/n01W[?P05P00000206VanP030000001[/_X0Jk;j00D0Jk;j00<0
000006fdn`1]]?/0101]]?/00`000000KkKk06nfn`0406nfn`8000001`1a^?/00`000000LkWk07>i
n`0407>in`030000001f^o`0M[_l00D0M[_l00<0000007Rlo01h_?`00`1h_?`@000000@0O[kl00<0
00000830o020`?`01`20`?`00`000000P/7k08;1n`0508;1n`8000001@24`_/8000000D0Ql;k00<0
000008S3n`28`o/01P28`o/00`000000R/Cj08[4nP0608[4nP030000002<a?X0S<Cj00<0S<Cj1`00
000708k4nP030000002?aOT0SlGi00D0SlGi00<0000008o5n@0000000`2AaOT4000000<0TLGi00<0
00000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L02@3_j/L0
0`000000kn[70>oZa`050>oZa`800000I@3_j/L00`000000IZGd06JUm00306JUm0030000001WY_D0
IjKe00<0IjKe00<0000006NWm@1WYoD01`00000206FWmP030000001UZOL0IJWg00@0IJWg00<00000
06JZm`1VZ_L00P1VZ_L2000000@0Ijch0P00000606R^n0030000001Z[oT0JZoi00@0JZoi00<00000
06ban@1//OT0=P00000407Zln`030000001l_O/0O;gk00D0O;gk00<0000007jno01n__`01P1n__`0
0`000000P<3l0830o0070830o00300000022`O/0P/7k00<0P/7k2000000408G1n`0300000027`_/0
Ql;k00H0Ql;k00<0000008S3n`28`o/01`28`o/00`000000R/Cj08[4nP0308[4nPP000001@2<a?X0
0`000000S/Cj08k4nP0708k4nP030000002?aOT0SlGi00<0SlGi1`0000070975n@030000003_j/L0
kn[701<0kn[700<000000>oZa`3_j/L01P3_j/L000030>oZa`000000kn[700L0kn[70P00000:0>oZ
a`030000003_j/L0kn[706<0kn[700<0000006JUm01VYO@00`1VYO@00`000000IjKe06NVm@0306NV
m@800000101WYoD00`000000IjSf06NXmP0>00000080IZ[g00<0000006N/n01W[?P00`1W[?P20000
00D0J:kh00<0000006Z_n@1Z[oT0101Z[oT00`000000K;7i06ban@0306ban@030000001]/oX0KK?j
00D0KK?j00<0000006ndnP1_]?X0101_]?X00`000000LKKk076fn`05076fn`030000001c^?/0LkSk
00D0LkSk00<0000007Fin`1e^O/0101e^O/00`000000Mk_k07Nkn`0507Nkn`030000001j_?/0N[ck
00H0N[ck00<0000007bmn`1l_O/01@1l_O/2000000L0O[kl00<000000830o020`?`00`20`?`90000
00@0Pl3k00<0000008G1n`25`O/01P25`O/00`000000Ql;k08O2n`0608O2n`0300000028`o/0R<?k
00<0R<?k2@00000408_3nP030000002<a?X0S<Cj00L0S<Cj00<0000008k4nP2>a?X00`2>a?X90000
0080SlCi00@0000008o4n@2?a?T000002@2AaOT00`000000kn[70>oZa`0B0>oZa`030000003_j/L0
kn[700H0kn[70002000000P0kn[70`00000:0>oZa`030000003_j/L0kn[706<0kn[71000000206JU
m0030000001WY_D0IjKe00@0IjKe00<0000006NWm@1WYoD00P1WYoD00`000000IjSf06NXmP0306NX
mP030000001XZ_L0J:[g00@0J:[g00<0000006V[m`1YZoL03P00000206R^n0030000001Z[oT0JZoi
00@0JZoi00<0000006ban@1//OT00`1//OT2000000H0KK?j0P00000506ndnP030000001a]_/0LKKk
00D0LKKk00<0000007>hn`1c^?/01@1c^?/2000000D0MKWk0P00000607Nkn`8000001`1j_?/00`00
0000O;gk07bmn`0307bmna0000001@21_o/00`000000Pl3k08?0n`0608?0n`0300000025`O/0QL7k
00H0QL7k00<0000008O2n`27`_/00`27`_/8000000D0RL;j00<0000008_3nP2;`oX01P2;`oX00`00
0000S<Cj08c4nP0608c4nPH000001@2>a?T00`000000SlCi08o4n@0408o4n@030000002?a?T00000
00P0TLGi0`00000C0>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`030000003_j/L0kn[706<0
kn[700<0000006VVm01YY_@03@00000206NWm@030000001WZ?H0IjSf00<0IjSf0P00000506RZm`03
0000001YZoL0JJ_g00<0JJ_g00<0000006Z]n01Z[OP0101Z[OP00`000000Jjkh06^^n00M00000080
KkCj00<00000076fn`1a]_/01@1a]_/00`000000LkSk07>hn`0307>hnal00000101m_O/00`000000
Okkk07nnn`0507nnn`0300000021_o/0PKok00L0PKok00<0000008?0n`23`?/01P23`?/00`000000
QL7k08G1n`0308G1n`P000001027`_X00`000000RL;j08W2nP0608W2nP030000002;`oX0Rl?j00L0
Rl?j00@0000008c4nP2<a?X0S<Cj1000000208c3nP030000002>a?T0S/Ci00H0S/Ci00<0000008o4
n@2?a?T01@2?a?T00`000000SlCi000000030975n@@000000`2Aa?T00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[700H0kn[7000I0>oZa`800000I03_j/L2000000@0JJKd00<0000006VWm@1Y
YoD0101YYoD00`000000JJSe0000000=00000080J:[g00<0000006V[m`1YZoL00`1YZoL00`000000
JZgh06Z]n00406Z]n0030000001[[_P0Jjkh00<0Jjkh00<0000006f`n@1]/?T0101]/?T00`000000
K[7i06jan@0406jan@030000001`/oX0L;?j00D0L;?j00<00000076dnP1a]?X04000000407FhnP03
0000001g^O/0MkWk00@0MkWk00<0000007Vjn`1i^_/01@1i^_/00`000000Nkck07^ln`0507^ln`03
0000001m_O/0OKgk00H0OKgk00<0000007nnn`1o__/01@1o__/2000000D0PKok4@00000408G1n`03
00000027`_X0Ql;j00H0Ql;j00<0000008W2nP29`_X01P29`_X00`000000Rl?j08_3nP0308_3nPL0
00001`2<`oX00`000000S/Ci08k4n@0608k4n@030000002?a?T0SlCi00<0SlCi1`0000070974n@03
0000003_j/L0kn[70100kn[700<000000>oZa`3_j/L01P3_j/L001/0kn[700<000000>oZa`3_j/L0
H`3_j/L00`000000JJKd06VVm00206VVm0030000001YYoD0JJOe00@0JJOe00<0000006VXm@1YZ?D0
0P1YZ?D00`000000JZWf06ZYmP0406ZYmP030000001[ZoL0Jj_g00L000000P1YZoL00`000000JZgh
06Z]n00406Z]n0030000001[[_P0Jjkh00<0Jjkh0P00000506f`n@030000001^/OT0K[7i00@0K[7i
0P000006072cnP030000001a]?X0LKCj00<0LKCj00<0000007>fnP1c]_X01@1c]_X00`000000MKSj
07FhnP0607FhnP030000001g^O/0MkWk00@0MkWk00<0000007Vjn`1i^_/01@1i^_/2000000H0Nkck
0P00000707fmn`030000001o__/0Okkk00<0Okkk2000000408:on`0300000024`?/0Q<3k00H0Q<3k
00<0000008G1n`25`O/01P25`O/2000000L0Ql;j00<0000008W2nP29`_X00`29`_X8000000D0Rl?j
00<0000008c3nP2<`oX01`2<`oX00`000000S/Ci08k4n@0308k4n@P000000P2?a?T010000000SlCi
08o4n@0000090974n@030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L01P3_j/L001`0kn[7
00<000000>oZa`3_j/L0H`3_j/L300000080JJKd00<0000006VWm@1YYoD0101YYoD00`000000JJSe
06VXm@0206VXm@8000001@1ZZOH00`000000Jj_g06^[m`0306^[m`030000001/[?L0K:cg01D00000
0P1]/?T00`000000K[7i06jan@0506jan@030000001`/oX0L;?j00@0L;?j00<00000076dnP1a]?X0
0`1a]?X2000000H0LkKj0P00000707FhnP030000001g^O/0MkWk00@0MkWk00<0000007Vjn`1i^_/0
0`1i^_/H000000@0P;kk00<0000008:on`22_o/01P22_o/00`000000Q<3k08C0n`0608C0n`030000
0025`O/0QL7k00<0QL7k4@00000408W2nP030000002;`oX0Rl?j00L0Rl?j00<0000008c3nP2<`oX0
0`2<`oX9000000@0S/?i00<0000008o4n@2?a?T0102?a?T010000000SlCi08o4n@0000050974n@D0
0000403_j/L00`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1S0>oZa`030000
001[Yo@0000000d000000P1YZ?D00`000000JZWf06ZYmP0306ZYmP030000001[ZoL0Jj_g00<0Jj_g
00<0000006b/m`1/[?L00`1/[?L00`000000KJkh06f^n00406f^n0030000001^[oP0KZoh00@0KZoh
00<0000006n`n01_/?P0=@00000407ZjnP030000001l^o/0O;_k00D0O;_k00<0000007jmn`1n_O/0
1@1n_O/00`000000P;kk082nn`06082nn`0300000022_o/0P[ok00H0P[ok00<0000008C0n`24`?/0
0`24`?/8000000D0Q/3j00<0000008S1nP28`OX01@28`OX00`000000RL;j08W2nP0608W2nP800000
1@2;`oX8000000D0SL?i00<0000008k3n@2>`oT01P2>`oT00`000000SlCi08o4n@0408o4n@030000
002?a?T0000000D000001@2Aa?P00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700D0kn[7
000N0>oZa`030000003_j/L0kn[706<0kn[700<0000006^Wm01[Yo@00P1[Yo@00`000000K:Se06bX
m@0406bXm@030000001/ZOD0K:We00d000000P1[ZoL00`000000K:cg06b/m`0306b/m`8000001@1]
[_P00`000000KZoh06j_n00406j_n0030000001_/?P0Kk3h00<0Kk3h00<00000072bn@1`/_T01@1`
/_T00`000000L[?i07:cn@0407:cn@030000001c]OX0LkGj00@0LkGj00<0000007FfnP1e]_X01@1e
]_X00`000000MkSj07NhnP0507NhnP030000001i^OX0NKWj00@0NKWj00<0000007ZjnP1j^_X01P1j
^_X00`000000O;_k07bkn`0507bkn`030000001n_O/0O[gk00D0O[gk0P000007082nn`0300000022
_o/0P[ok00<0P[ok2000000408BonP0300000026`?X0Q/3j00H0Q/3j00<0000008S1nP28`OX01P28
`OX00`000000RL;j08W2nP0308W2nPT00000102;`_T00`000000SL?i08g3n@0608g3n@030000002>
`oT0S/?i00L0S/?i00@0000008o4n@2?a?T0SlCi1000000208o3n@030000002Aa?P0TLCh00H0TLCh
00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`050>oZa`007`3_j/L2000006@0kn[700<0
000006^Wm01[Yo@00P1[Yo@2000000D0K:Se00<0000006bYm@1/ZOD00`1/ZOD00`000000K:[f06bZ
mP0306bZmP030000001][?H0KJcf00h000000P1][_P00`000000KZoh06j_n00406j_n0030000001_
/?P0Kk3h00<0Kk3h0P000006072bn@8000001@1b/oT00`000000LkGj07>enP0407>enP8000001P1e
]_X00`000000MkSj07NhnP0507NhnP8000001@1i^OX2000000L0N[[j00<0000007bkn`1l^o/01@1l
^o/00`000000O[gk07jmn`0307jmna0000001023__X00`000000Q;oj08BonP0608BonP0300000026
`?X0Q/3j00H0Q/3j00<0000008S1nP28`OX00`28`OX8000000D0R/7j00<0000008_2n@2;`_T01P2;
`_T00`000000SL?i08g3n@0608g3n@030000002>`oT0S/?i00<0S/?i1`00000308o3n@050000002?
`oT0Sl?i08o3n@000000202Aa?P00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700D0kn[7
000Q0>oZa`030000003_j/L0kn[70680kn[72P00000206bXm@030000001/ZOD0K:We00<0K:We00<0
000006bZmP1/Z_H00`1/Z_H2000000@0KJcf00<0000006j]m`1^[OL0101^[OL00`000000Kjkg06n^
m`0M00000080L[?i00<0000007>enP1c]OX01@1c]OX00`000000MKKj07FfnP0407FfnP030000001g
^?X0MkSj00<0MkSj7`00000407nlnP0300000021_OX0PKgj00D0PKgj00<0000008>nnP23__X01P23
__X2000000L0Q;oj00<0000008K0nP26`?X00`26`?X8000000@0R<7j00<0000008[1nP2:`OX01P2:
`OX00`000000Rl;i08_2n@0708_2n@030000002=`oT0SL?i00<0SL?i2000000508k3n@030000002?
`oT0Sl?i00<0Sl?i00D0000008o3n@2?`oT0Sl?i000000050974n0@000003P3_j/L00`000000kn[7
0>oZa`050>oZa`008P3_j/L00`000000kn[70>oZa`1R0>oZa`030000001]Z?@0KJSd00<0KJSd00<0
000006jYm@1^ZOD01`00000206bYm@030000001/Z_H0K:[f00@0K:[f00<0000006f/mP1][?H00P1]
[?H00`000000KZgg06j]m`0406j]m`030000001_[_L0Kjkg00<0Kjkg00<00000072_n01`[oP0101`
[oP00`000000LK7h076an004076an0030000001b/_T0L[;i00D0L[;i00<0000007Bcn@1d/oT05`00
000407RhnP030000001j^OX0N[Wj00@0N[Wj00<0000007bjnP1l^_X01@1l^_X00`000000OK_j07fk
nP0507fknP030000001o_?X0Okcj00H0Okcj00<00000086mnP21_OX01@21_OX2000000D0Pkkj4000
000408O0nP0300000028`OX0R<7j00H0R<7j00<0000008[1nP2:`OX01P2:`OX00`000000Rl;i08_2
n@0308_2n@T00000102=`_T00`000000S/?i08k3n@0708k3n@030000002?`oT0Sl?i00<0Sl?i2@00
00040973n0030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[700<00000
0>oZa`3_j/L0HP3_j/L00`000000KJSd06fXm00306fXm0800000101^ZOD00`000000KZ[e06jZm@0=
00000080KJcf00<0000006j]m`1^[OL0101^[OL00`000000Kjkg06n^m`0306n^m`8000001@1`[oP0
0`000000LK7h076an004076an08000001P1b/_T00`000000M;?i07Bcn@0307Bcn@030000001e]OT0
MKGi00D0MKGi00<0000007Nfn@1g]_T0101g]_T00`000000N;Sj07RhnP0607RhnP030000001j^OX0
N[Wj00@0N[Wj00<0000007bjnP1l^_X01@1l^_X2000000H0OK_j0P00000707nlnP0300000021_OX0
PKgj00<0PKgj2000000408>nnP0300000025_oX0QKoj00D0QKoj00<0000008O0nP27`?X01P27`?X0
0`000000R<7j08S1nP0608S1nP030000002:`OX0R/7j00<0R/7j2000000508_2n@030000002=`_T0
SL;i00H0SL;i00<0000008k3n@2>`oT00`2>`oT:000000@0Sl?h00<000000973n02A`oP01P2A`oP0
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700D0kn[7000T0>oZa`800000H`3_j/L00`00
0000KJSd06fXm00406fXm0030000001^ZOD0KZWe0080KZWe00<0000006jZm@1^Z_D00`1^Z_D00`00
0000Kj_f06n[mP0406n[mP030000001_[?H0000001@000000P1`[oP00`000000LK7h076an005076a
n0030000001b/_T0L[;i00@0L[;i00<0000007Bcn@1d/oT00`1d/oT2000000H0MKGi0P00000507Nf
n@8000001`1h^?X00`000000N[Wj07ZinP0407ZinP030000001l^_X0O;[j00<0O;[j6000000408:m
nP0300000023__X0Pkkj00D0Pkkj00<0000008FonP25_oX01P25_oX00`000000Ql3j08O0nP0608O0
nP0300000028`OX0R<7j00<0R<7j2000000408[1n@030000002;`_T0Rl;i00L0Rl;i00<0000008g2
n@2=`_T00`2=`_T8000000D0S/;i00<0000008o3n02?`oP00P2?`oP01@000000Sl?h08o3n02?`oP0
000000P0TL?h0P00000;0>oZa`030000003_j/L0kn[700D0kn[7000V0>oZa`030000003_j/L0kn[7
0640kn[72P00000206jYm@030000001^Z_D0KZ[e00<0KZ[e0P00000506n[mP030000001_[?H0Kjcf
0080Kjcf00<00000072]m`1`[OL0101`[OL00`000000LJog076_m`04076_m`030000001b/?P0L[3h
03`00000101m^_X00`000000O[_j07jknP0507jknP0300000020_?X0P;cj00D0P;cj00<0000008:m
nP22_OX01@22_OX00`000000Pkkj08>nnP0608>nnP0300000025_oX0QKoj00<0QKoj4@00000408S0
n@030000002:`OT0R/7i00H0R/7i0P00000508_2n@P00000102=`_T00`000000S/;i08k2n@0608k2
n@030000002?`oP0Sl?h00<0Sl?h00D0000008o3n02?`oP0Sl?h000000030973n0@000000P2A`oP0
0`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700@0kn[7000W0>oZa`030000003_j/L0kn[7
0640kn[700<0000006nXm01_Z?@0101_Z?@00`000000L:Wd0000000=00000080Kj_f00<0000006n/
mP1_[?H00P1_[?H2000000D0L:gg00<00000076_m`1a[oL0101a[oL00`000000L[3h07:`n00307:`
n0030000001c/OP0Lk7h00D0Lk7h00<0000007Bbn01d/_P0101d/_P00`000000M[Ci07Jdn@0407Jd
n@030000001g]OT0MkGi00D0MkGi00<0000007Rfn@1h]_T0101h]_T00`000000N[Si07Zhn@0507Zh
n@030000001k^OX0NkWj00@0NkWj00<0000007fjnP1m^_X01P1m^_X00`000000O[_j07jknP0507jk
nP0300000020_?X0P;cj00D0P;cj00<0000008:mnP22_OX01@22_OX00`000000Pkkj08>nnP0308>n
nPP000001026__X00`000000Qkoi08Non@0608Non@0300000028`?T0R<3i00H0R<3i00<0000008[1
n@2:`OT00`2:`OT9000000@0S<7i00<0000008g2n@2=`_T01P2=`_T00`000000S/;i08k2n@0608k2
n@030000002?`oP0Sl?h00<0Sl?h1`0000060973n0030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L0103_j/L002P0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000KjSd06nXm00406nXm003
0000001`ZO@0L:Wd0080L:Wd00<00000072[m@1`ZoD0101`ZoD00`000000L:cf072/mP0=00000080
L:gg00<00000076_m`1a[oL0101a[oL00`000000L[3h07:`n00307:`n08000001P1c/OP2000000D0
M;;h00<0000007Jdn@1f]?T0101f]?T00`000000MkGi07Nen@0407Nen@030000001h]_T0N;Ki00D0
N;Ki00<0000007Zhn@1j^?T01@1j^?T00`000000NkWj07^inP0407^inP8000001`1m^_X00`000000
O[_j07jknP0507jknP0300000020_?X0P;cj0080P;cj4000000408BnnP0300000026__X0Q[kj00H0
Q[kj00<0000008Non@27_oT01P27_oT00`000000R<3i08S0n@0308S0n@P000001@2;`OT00`000000
S<7i08c1n@0508c1n@030000002=`_T0SL;i00L0SL;i00<0000008k2n@2>`_T00`2>`_T9000000@0
T<;h00<000000973n02A`oP01P2A`oP00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700@0
kn[7000Y0>oZa`800000HP3_j/L00`000000KjSd06nXm00406nXm0030000001`ZO@0L:Wd0080L:Wd
00<00000072[m@1`ZoD0101`ZoD00`000000L:cf072/mP03072/mP030000001a[OH0LJgf00<0LJgf
00<0000007:^m`1b[_L07@00000207Bbn0030000001f]?T0M[Ci00@0M[Ci00<0000007Nen@1g]OT0
101g]OT00`000000N;Ki07Rfn@0507Rfn@030000001j^?T0N[Si0080N[Si7`000004086ln@030000
0023_OX0Pkgj00D0Pkgj00<0000008BnnP24__X01P24__X2000000L0Q[kj00<0000008Non@27_oT0
0`27_oT8000000@0RL3i00<0000008_1n@2;`OT01P2;`OT00`000000S<7i08c1n@0608c1n@030000
002=`_T0SL;i00<0SL;i2@00000408k2n0030000002@`_P0T<;h0080T<;h00<000000932n02@`_P0
0P2@`_P00`000000TL?h0973n0030973n0@000002@3_j/L00`000000kn[70>oZa`040>oZa`00:`3_
j/L00`000000kn[70>oZa`1P0>oZa`X000000P1`ZO@00`000000L:_e072[m@04072[m@030000001`
[?H0L:cf00<0L:cf00<00000076]mP1a[OH00`1a[OH2000000@0LZkg00<0000007>_m`1c[oL0101c
[oL00`000000M;3g07B`m`0407B`m`030000001e/OP0MK7h00D0MK7h00<0000007Jcn01f/oP07@00
000407^hn@030000001m^OT0OKWi00D0OKWi00<0000007jjn@1n^_T01@1n^_T00`000000Ok_i07nk
n@0507nkn@0300000021_?T0PKci00D0PKci00<0000008>mnP23_OX01@23_OX2000000D0Q;kj4000
000408Ron@0300000029`?T0RL3i00H0RL3i00<0000008_1n@2;`OT01P2;`OT00`000000S<7i08c1
n@0308c1n@P000001@2=`OP00`000000S/;h08k2n00608k2n0030000002@`_P0T<;h0080T<;h2P00
00040973n0030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0103_j/L002`0kn[700<00000
0>oZa`3_j/L0H03_j/L00`000000LJWd076Ym004076Ym0030000001aZ_@0000000d000000P1`[?H0
0`000000LJgf076]mP04076]mP030000001b[_L0LZkg0080LZkg0P00000507>_m`030000001d/?L0
M;3g00@0M;3g00<0000007Fan01e/OP01@1e/OP00`000000M[?h07Jcn00307Jcn0030000001g]?P0
MkCh00@0MkCh00<0000007Ren@1h]OT0101h]OT00`000000N[Ki07Zfn@0507Zfn@030000001k^?T0
NkSi00D0NkSi00<0000007fin@1m^OT01@1m^OT00`000000O[[i07jjn@0507jjn@030000001o^oT0
Ok_i00D0Ok_i00<00000086ln@21_?T01@21_?T00`000000Pkgj08>mnP0308>mnPP000001025_OT0
0`000000Q[ki08Jnn@0508Jnn@0300000028_oT0R;oi00H0R;oi00<0000008W0n@29`?T01P29`?T0
0`000000Rl7i08_1n@0308_1n@P00000102<`OT00`000000SL7h08g1n00708g1n0030000002>`_P0
S/;h00<0S/;h200000050932n0030000002A`oP0TL?h00D0TL?h00<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`040>oZa`00;@3_j/L00`000000kn[70>oZa`1P0>oZa`8000001@1aZO@00`00
0000LJ[d076Zm002076Zm0030000001bZoD0LZ_e00@0LZ_e00<0000007:/mP1b[?H05000000207>_
m`030000001d/?L0M;3g00@0M;3g00<0000007Fan01e/OP01@1e/OP00`000000M[?h07Jcn00307Jc
n08000001@1g]?P2000000D0N;Gi0P00000607Zfn@8000001P1k^?T00`000000OKWi07fin@0507fi
n@030000001n^_T0O[[i0080O[[i6000000408>ln@0300000025_OT0QKgi00D0QKgi00<0000008Jn
n@26__T01P26__T00`000000R;oi08Ron@0608Ron@0300000029`?T0RL3i00<0RL3i2000000408_0
n@030000002<`OT0S<7i00H0S<7i00<0000008g1n02=`OP00`2=`OP9000000@0Sl;h00D000000932
n02@`_P0T<;h000000040932n0030000002A`oP0TL?h00H0TL?h00<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`040>oZa`00;P3_j/L200000680kn[710000002076Ym0030000001aZ_@0LJ[d
0080LJ[d0P00000507:[m@030000001b[?H0LZcf00<0LZcf00<0000007>]mP1c[OH0101c[OH00`00
0000M:of07B_mP0307B_mP030000001d/?L0M;3g04800000101o^_T00`000000PK_i086kn@05086k
n@0300000022_?T0P[ci00D0P[ci00<0000008>ln@23_?T01@23_?T00`000000QKgi08Fmn@0608Fm
n@0300000026__T0Q[ki00<0Q[ki4@00000408Von@030000002;`?T0Rl3i00H0Rl3i00<0000008c1
n@2<`OT00`2<`OT8000000D0S/7h00<0000008o2n02?`_P01@2?`_P00`000000T<;h0932n0020932
n0030000002@`_P0T<;h0080T<;h00<000000973n02A`oP00`2A`oP4000000L0kn[700<000000>oZ
a`3_j/L00`3_j/L00300kn[700<000000>oZa`3_j/L0H03_j/L00`000000Lj[d07>Zm00=00000080
LZ_e00<0000007:/mP1b[?H00`1b[?H2000000D0Ljgf00<0000007B_mP1d[oH00`1d[oH00`000000
M;3g07B`m`0307B`m`030000001f/OL0M[7g00@0M[7g00<0000007Jbm`1f/_L01@1f/_L00`000000
N;?h07Rcn00407Rcn0030000001i]?P0NKCh00@0NKCh00<0000007Zen01j]OP0101j]OP00`000000
NkKh07^fn00507^fn0030000001l^?T0O;Si00@0O;Si00<0000007jin@1n^OT01@1n^OT00`000000
Ok[i07njn@0507njn@0300000021^oT0PK_i00D0PK_i0P00000608:ln@8000001P23_?T00`000000
QKgi08Fmn@0308Fmn@P000001027__T00`000000R;oi08Ron@0608Ron@0300000029_oT0RKoi00H0
RKoi00<0000008_0n@2;`?T00`2;`?T8000000@0S<7h00<0000008k1n02>`OP01P2>`OP00`000000
Sl;h08o2n00608o2n0030000002@`_P0T<;h0080T<;h2P0000040972n0030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0H03_j/L00`000000Lj[d
07>Zm00307>Zm0030000001cZo@0Lj_d00<0Lj_d00<0000007>/m@1c[?D03P00000207>]mP030000
001d[oH0M:of00<0M:of00<0000007B`m`1d/?L00`1d/?L2000000D0M[7g0P00000607Jbm`030000
001h/oP0N;?h00@0N;?h00<0000007Vdn01i]?P0101i]?P00`000000N[Gh07Zen00407Zen0030000
001k]_P0NkKh00D0NkKh00<0000007bhn@1l^?T0101l^?T2000000H0O[Wi0P00000607njn@030000
0021^oT0PK_i00<0PK_i5`00000408Jmn@0300000027__T0Qkki00H0Qkki00<0000008Ron@28_oT0
1P28_oT00`000000RKoi08Von@0308Von@P00000102;`?P00`000000S<7h08c1n00608c1n0030000
002>`OP0S/7h00H0S/7h00<0000008o2n02?`_P00`2?`_P8000000D0T<;h00<000000972n02A`_P0
1P2A`_P00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[7000b0>oZa`030000003_
j/L0kn[70600kn[700<0000007>Zm01cZ_@00`1cZ_@00`000000Lj_d07>[m00307>[m0030000001c
[?D0Ljce00<0Ljce00<0000007B]m@1d[OD0101d[OD00`000000M:kf07B^mP0R000000<0N;?h00<0
000007Vdn01i]?P0101i]?P00`000000N[Gh07Zen00407Zen0030000001k]_P0NkKh00D0NkKh00<0
000007bhn@1l^?T00P1l^?TG000000@0P[[i00<0000008>kn@23^oT01@23^oT00`000000Q;ci08Bl
n@0408Bln@0300000026_OT0Q[gi00H0Q[gi0P00000708Nnn@0300000028_oT0R;oi00<0R;oi2000
000408Zon0030000002;`?P0Rl3h00D0Rl3h00<0000008c1n02<`OP01`2<`OP00`000000S/7h08k1
n00308k1n0P00000102?`OP01@000000T<;h0932n02@`_P0000000D0T<;h00<000000972n02A`_P0
0`2A`_P4000000@0kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[70P00001Q0>oZa`@000000P1c
Z_@00`000000Lj_d07>[m00307>[m0030000001c[?D0Ljce00<0Ljce00<0000007B]m@1d[OD0101d
[OD00`000000M:kf07B^mP0307B^mP030000001e[oH0MJof00<0MJof00<0000007J`m`1f/?L0101f
/?L00`000000Mk7g07Nam`0407Nam`030000001h/_L0N;;g00@0N;;g00<0000007Vcm`1i/oL07P00
000407jhn0030000001o^OT0OkWi00D0OkWi00<00000082jn@20^_T01020^_T00`000000P[[i08:j
n@0508:jn@0300000023^oT0Pk_i00H0Pk_i00<0000008Bln@24_?T01024_?T2000000D0Q[gi4000
000408Vnn@030000002:_oP0R[oh00D0R[oh00<0000008_0n02;`?P01P2;`?P00`000000S<7h08c1
n00308c1n0T00000102>`OP00`000000Sl7h08o1n00508o1n0030000002@`_P0T<;h0080T<;h00@0
00000932n02@`_P0T<;h1`0000040972m`050000003_j/L0kn[70>oZa`0000001@3_j/L003D0kn[7
00<000000>oZa`3_j/L0G`3_j/L00`000000M:_d07B[m00=00000080Ljce00<0000007B]m@1d[OD0
101d[OD00`000000M:kf07B^mP0307B^mP800000101e[oH2000000D0M[3g00<0000007Nam`1g/OL0
101g/OL00`000000N;;g07Rbm`0407Rbm`030000001i/oL0NK?g00@0NK?g00<0000007Zdn01j]?P0
101j]?P00`000000NkKh07^fn00407^fn0030000001l]oP0O;Oh00D0O;Oh00<0000007jhn01n^?P0
1@1n^?P00`000000OkWi07nin@0407nin@0300000020^_T0P;[i00D0P;[i0P00000608:jn@030000
0023^oT0Pk_i00<0Pk_i4000000408Jmn@0300000027__T0Qkki00D0Qkki00<0000008Vnn@29__T0
1@29__T00`000000R[oh08Zon00608Zon0030000002;`?P0Rl3h00<0Rl3h2000000508g0n0030000
002>`OP0S/7h00D0S/7h00<0000008o1n02?`OP01P2?`OP010000000T<;h0932n02@`_P4000000<0
T<7g00<000000972m`2A`_L01@2A`_L01@000000kn[70>oZa`3_j/L0000000D0kn[7000f0>oZa`03
0000003_j/L0kn[705l0kn[700<0000007B[m01dZo@00`1dZo@00`000000M:cd07B/m00307B/m003
0000001e[OD0MJge01/000000P1f/?L00`000000Mk7g07Nam`0407Nam`030000001h/_L0N;;g00@0
N;;g00<0000007Vcm`1i/oL0101i/oL00`000000N[Ch07Zdn00407Zdn08000001@1k]_P2000000H0
O;Oh00<0000007jhn01n^?P01@1n^?P00`000000OkWi07nin@0407nin@0300000020^_T0P;[i00<0
P;[i3`00000408Bkn00300000025_?T0QKci00D0QKci00<0000008Jmn@26_OT01@26_OT00`000000
Qkki08Nnn@0608Nnn@0300000029__T0RKki00D0RKki00<0000008Zon02:_oP00`2:_oP8000000@0
S;oh00<0000008g0n02=`?P01`2=`?P00`000000S/7h08k1n00508k1n0030000002?`OP0Sl7h00<0
Sl7h1P0000000`2@`OL000000931m`040931m`030000002A`_L0TL;g00H0TL;g00@000000>oZa`3_
j/L000001@3_j/L003L0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000M:_d07B[m00307B[m080
0000101d[?@00`000000MJge07F]m@0307F]m@030000001f[_D0MZke00@0MZke00<0000007J^mP1f
[_H0101f[_H00`000000Mjof07N_mP0307N_mP030000001h/?H0N;3f048000001021^OP00`000000
P[[h08:jn00408:jn00300000024^oP0Q;_h00H0Q;_h00<0000008Fln@25_?T01@25_?T00`000000
Q[gi08Jmn@0508Jmn@0300000027__T0Qkki00<0Qkki4000000408Zon0030000002<_oP0S;oh00H0
S;oh0P00000508g0n1000000102?`OP01@000000T<7g0931m`2@`OL0000000D0T<7g00<000000972
m`2A`_L00`2A`_L400000080kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_
j/L0G`3_j/L:00000080M:cd00<0000007F]m@1e[OD00`1e[OD2000000D0MZke0P00000407J^mP03
0000001g[oH0Mjof00@0Mjof00<0000007R`mP1h/?H00`1h/?H00`000000N;7g07Ram`0407Ram`03
0000001i/_L0NK;g00@0NK;g00<0000007Zcm`1j/oL0101j/oL00`000000NkCg07^dm`0507^dm`03
0000001l]_P0O;Kh00@0O;Kh00<0000007fgn01m]oP0101m]oP00`000000OkSh07nhn00507nhn003
00000020^OP0P;Wh00@0P;Wh00<00000086in021^OP01@21^OP00`000000P[[h08:jn00508:jn080
00001`24^oP00`000000QKci08Fln@0208FlnA0000001028_OP00`000000RKkh08Vnn00508Vnn003
0000002:_oP0R[oh00H0R[oh0P00000508bon0P00000102=`?P00`000000S/3h08k0n00508k0n003
0000002?`OP0Sl7h00H0Sl7h00H000000931m`2@`OL0T<7g0000002@`OL9000000@0TL;g00<00000
0>oZa`000000103_j/L003T0kn[70P00001P0>oZa`030000001fZo@0MZ_d00@0MZ_d00<0000007J/
m00000004`00000207J^mP030000001g[oH0Mjof00@0Mjof00<0000007R`mP1h/?H00`1h/?H20000
00D0N;7g0P00000507Vbm`030000001j/oL0N[?g00@0N[?g00<0000007^dm`1k]?L0101k]?L00`00
0000O;Kh07bfn00507bfn0030000001m]oP0OKOh00@0OKOh0P00000607nhn00300000020^OP0P;Wh
00@0P;Wh0P000006086in00300000022^_P0P[[h00<0P[[h3`00000408Jln00300000027_OP0Qkgh
00D0Qkgh00<0000008Rmn028_OP01P28_OP00`000000RKkh08Vnn00508Vnn0030000002:_oP0R[oh
00<0R[oh2@00000408bon0030000002=`?P0SL3h00D0SL3h00<0000008k0n02>`?P01P2>`?P00`00
0000Sl7h08o1n00308o1n0P000001@2@`OL00`000000TL;g0972m`060972m`800000103_j/L003/0
kn[700<000000>oZa`3_j/L0GP3_j/L00`000000MZ_d07J[m00407J[m0030000001f[?@0MZcd0080
MZcd00<0000007J]m01f[O@0101f[O@00`000000Mjke07N^m@0407N^m@030000001h[oD0000001/0
00000P1i/_L00`000000N[?g07Zcm`0407Zcm`030000001k]?L0NkCg00@0NkCg00<0000007bfn01l
]_P01@1l]_P00`000000OKOh07fgn00207fgn1h000001023^_P00`000000Q;_h08Bkn00508Bkn003
00000026_?P0Q[ch00D0Q[ch00<0000008Nmn027_OP01@27_OP2000000L0R;gh00<0000008Vnn029
__P00P29__P8000000D0Rkoh00<0000008bon02<_oP01@2<_oP00`000000SL3h08g0n00608g0n003
0000002>`?P0S/3h00<0S/3h2000000408o1m`040000002@`OL0T<7g000000H0T<7g00<000000972
m`2A`_L00`2A`_L4000000@0kn[7000l0>oZa`030000003_j/L0kn[705h0kn[700<0000007J[m01f
Zo@0101fZo@00`000000MZcd07J/m00207J/m08000001@1f[O@00`000000Mjke07N^m@0407N^m@03
0000001h[oD0N:oe0080N:oe00<0000007R`mP1h/?H0101h/?H00`000000NK7f07VamP0407VamP03
0000001j/_H0N[;f00@0N[;f00<0000007^cm`1k/oL07@00000407jgn00300000020^?P0P;Sh00@0
P;Sh00<00000086in021^OP01@21^OP00`000000P[Wh08:in00408:in00300000023^_P0Pk[h00D0
Pk[h00<0000008Bkn024^oP01P24^oP00`000000Q[ch08Jln00508Jln00300000027_OP0Qkgh00<0
Qkgh3`00000408Znn0030000002;_oP0Rkoh00H0Rkoh00<0000008bon02<_oP01P2<_oP00`000000
SL3h08g0n00308g0n0P00000102>`?L00`000000Sl7g08o1m`0608o1m`040000002@`OL0T<7g0000
0080T<7g2@0000030>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`030000003_j/L0kn[705h0
kn[74@00000207J]m0030000001g[_D0Mjke00@0Mjke00<0000007R_m@1h[oD00P1h[oD2000000D0
N;3f00<0000007VamP1i/OH0101i/OH00`000000N[;f07ZbmP0407ZbmP030000001k/oL0Nk?g00<0
Nk?g00<0000007^dm`1k]?L0101k]?L00`000000O;Gg07bem`0407bem`030000001m]_L0OKKg00D0
OKKg00<0000007jgn01n]oP01@1n]oP00`000000P;Sh082hn004082hn00300000021^OP0PKWh00D0
PKWh00<0000008:in022^OP01022^OP2000000H0Pk[h00<0000008Bkn024^oP00`24^oP@000000@0
Qkch00<0000008Rmn028_OP01@28_OP00`000000R[kh08Znn00508Znn08000001`2;_oP00`000000
S;oh08bon00308bon0P00000102=_oP00`000000S/3g08k0m`0608k0m`030000002?`OL0Sl7g00<0
Sl7g2000000<0>oZa`030000003_j/L0kn[70080kn[7000n0>oZa`800000G`3_j/L00`000000Mjcd
07N/m00407N/m0030000001g[O@0Mjgd00<0Mjgd00<0000007R^m01h[_@05000000207R`mP030000
001i/OH0NK7f00@0NK7f00<0000007ZbmP1j/_H0101j/_H00`000000Nk?g07^cm`0307^cm`800000
1@1k]?L2000000D0O;Gg0P00000607ffm`030000001n]oP0O[Oh00D0O[Oh00<00000082hn020^?P0
1020^?P00`000000PKWh086in002086in1L000001025^oP00`000000Q[ch08Jln00508Jln0030000
0027_?P0Qkch00D0Qkch00<0000008Rmn028_OP01P28_OP00`000000R[kh08Znn00308Znn1000000
102<_oP00`000000SKoh08fon00608fon0030000002>`?L0S/3g00<0S/3g200000060>oZa`030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00P3_j/L00400kn[700<000000>oZa`3_j/L0G@3_
j/L2000000D0Mjcd00<0000007N]m01g[O@00`1g[O@00`000000N:kd07R^m00307R^m0030000001h
[_D0N:ke00@0N:ke00<0000007V_m@1i[oD00`1i[oD00`000000NK3f07V`mP10000000@0P[Wh00<0
000008>in023^OP01@23^OP00`000000Q;[h08Bjn00408Bjn00300000025^oP0QK_h00H0QK_h00<0
000008Jln026_?P01@26_?P00`000000Qkch08Nln00508Nln00300000028_OP0R;gh00<0R;gh2000
000408Znn0030000002;__P0Rkkh00D0Rkkh00<0000008bon02<_oP01P2<_oP00`000000SKoh08fo
n00308fon0P000003`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70040kn[70011
0>oZa`030000003_j/L0kn[705h0kn[71000000207N/m0030000001g[O@0Mjgd00<0Mjgd00<00000
07R^m01h[_@00`1h[_@2000000@0N:ke00<0000007V_m@1i[oD0101i[oD00`000000NK3f07V`mP03
07V`mP030000001j/OH0N[7f00@0N[7f00<0000007^bmP1k/_H0101k/_H00`000000O;?f07bcmP04
07bcmP030000001m]?L0OKCg00@0OKCg00<0000007jem`1n]OL0101n]OL00`000000O[Kg07jfm`04
07jfm`030000001o]oL0OkOg00D0OkOg00<00000086hm`21^?L01021^?L00`000000P[Wh08:in005
08:in00300000023^OP0PkWh00D0PkWh00<0000008Bjn024^_P01024^_P2000000L0QK_h00<00000
08Jln026_?P00P26_?P@000000@0RKgh00<0000008Znn02:__P01@2:__P00`000000Rkkh08^nn006
08^nn0030000002<_oP0S;oh00<0S;oh2000000H0>oZa`030000003_j/L0kn[700X0kn[700<00000
0>oZa`3_j/L00@3_j/L00480kn[700<000000>oZa`3_j/L0GP3_j/L00`000000N:gd07R]m00C0000
0080N:ke00<0000007V_m@1i[oD0101i[oD00`000000NK3f07V`mP0307V`mP8000001@1j/OH20000
00D0Nk;f0P00000507bcmP8000001@1m]?L2000000D0O[Gg0P00000507jfm`8000001P1o]oL00`00
0000PKSg086hm`04086hm`0300000022^OP0P[Wh00D0P[Wh00<0000008>in023^OP00P23^OPG0000
00@0Qkch00<0000008Rln028_?P01@28_?P00`000000RKgh08Vmn00608Vmn0030000002:__P0R[kh
00D0R[kh00<0000008^nn02;__P00`2;__P800000240kn[700<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`010>oZa`00@`3_j/L2000005l0kn[700<0000007R]m01h[O@00`1h[O@00`000000
NJgd07V]m00307V]m0030000001i[_@0NJkd00@0NJkd00<0000007V_m@000000E000000408Bim`03
00000025^_P0QK[h00D0QK[h00<0000008Jkn026^oP01@26^oP00`000000Qkch08Nln00508Nln003
00000028_?P0R;ch00D0R;ch00<0000008Vmn029_OP00`29_OP@000002T0kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`000000kn[70>oZa`1M0>oZa`030000
001h[O@0N:gd00<0N:gd0P00000407V]m0030000001i[_@0NJkd00@0NJkd00<0000007V_m@1i[oD0
0P1i[oD00`000000N[3e07Z`m@0407Z`m@030000001k/OD0Nk7e00@0Nk7e00<0000007^amP1k/OH0
101k/OH00`000000O;;f07bbmP0407bbmP030000001m/oH0OK?f00@0OK?f00<0000007jdm`1n]?L0
101n]?L00`000000OkGg07nem`0407nem`030000001o]_L0OkKg00@0OkKg00<00000086gm`21]oL0
1021]oL00`000000P[Sg08:hm`0408:hm`0300000023^OL0PkWg00D0PkWg00<0000008Bim`24^OL0
1@24^OL00`000000QK[h08Fjn00508Fjn00300000026^oP0Q[_h00D0Q[_h00<0000008Nln027_?P0
1@27_?P00`000000R;ch08Rln00208Rln0P00000>P3_j/L00`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[70040kn[700160>oZa`030000003_j/L0kn[705d0kn[72P00000207V]m0030000001i
[_@0NJkd00@0NJkd00<0000007V_m@1i[oD00P1i[oD2000000D0N[3e0P00000507^am@800000101k
/OH00`000000O;;f07bbmP0407bbmP030000001m/oH0OK?f00@0OK?f00<0000007jdm`1n]?L0101n
]?L00`000000OkGg07nem`0407nem`030000001o]_L0OkKg00@0OkKg00<00000086gm`21]oL01@21
]oL00`000000P[Sg08:hm`0408:hm`8000001P23^OL00`000000Q;Wg08Bim`0508Bim`0300000025
^_P0QK[h0080QK[h5`0000130>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_
j/L004L0kn[700<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`070>oZab4000000P1k/OH0
0`000000O;;f07bbmP0407bbmP030000001m/oH0OK?f00@0OK?f00<0000007jdm`1n]?L0101n]?L0
0`000000OkGg07nem`0407nem`030000001o]_L0OkKg00@0OkKg00<00000086gm`21]oL01@21]oL0
0`000000P[Sg08:hm`0208:hmaH00000F`3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L1
0>oZa`00B03_j/L2000005`0kn[700<000000>oZa`3_j/L0:03_j/Lb00000740kn[700<000000>oZ
a`3_j/L01`3_j/L100000040kn[70@3_j/L004X0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000
kn[70>oZa`3<0>oZa`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001;0>oZa`030000
003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZa`400000
0@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70<d0kn[700<0
00000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L004d0kn[70P00001G0>oZa`030000003_j/L0
kn[70<h0kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZ
a`3_j/L0E03_j/L00`000000kn[70>oZa`3?0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZ
a`40kn[7001@0>oZa`030000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0d03_j/L00`000000
kn[70>oZa`030>oZa`4000000@3_j/L00540kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[7
0>oZa`3@0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00DP3_j/L00`000000kn[70>oZ
a`1A0>oZa`030000003_j/L0kn[70=40kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001C
0>oZa`800000D@3_j/L00`000000kn[70>oZa`3B0>oZa`050000003_j/L0kn[70>oZa`0000000@3_
j/L005D0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0
kn[700000040kn[7001F0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0d`3_j/L0
10000000kn[70>oZa`0000010>oZa`00E`3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0
kn[70=@0kn[700<000000>oZa`0000000@3_j/L005P0kn[70P00001<0>oZa`030000003_j/L0kn[7
0=D0kn[70@0000010>oZa`400000001J0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_
j/L0eP3_j/L200000000F`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70=H0kn[7
0P00000005`0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3G0>oZa`800000001M
0>oZa`800000AP3_j/L00`000000kn[70>oZa`3C0>oZa`@000000P3_j/L005l0kn[700<000000>oZ
a`3_j/L0@`3_j/L00`000000kn[70>oZa`3?0>oZa`@000001P3_j/L00600kn[700<000000>oZa`3_
j/L0@P3_j/L00`000000kn[70>oZa`3;0>oZa`@000002P3_j/L00640kn[700<000000>oZa`3_j/L0
@@3_j/L00`000000kn[70>oZa`370>oZa`@000003P3_j/L00680kn[70P0000110>oZa`030000003_
j/L0kn[70<@0kn[70`00000B0>oZa`00I03_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0
kn[70<00kn[71000000E0>oZa`00I@3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[7
0;`0kn[71000000I0>oZa`00IP3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;P0
kn[71000000M0>oZa`00I`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;@0kn[7
1000000Q0>oZa`00J03_j/L2000003/0kn[700<000000>oZa`3_j/L0/@3_j/L3000002D0kn[7001Z
0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0[@3_j/L4000002P0kn[7001[0>oZ
a`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Z@3_j/L4000002`0kn[7001/0>oZa`03
0000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0Y@3_j/L400000300kn[7001]0>oZa`800000
=P3_j/L00`000000kn[70>oZa`2R0>oZa`<00000=03_j/L006l0kn[700<000000>oZa`3_j/L0<`3_
j/L00`000000kn[70>oZa`2N0>oZa`@00000=`3_j/L00700kn[700<000000>oZa`3_j/L0<P3_j/L0
0`000000kn[70>oZa`2J0>oZa`@00000>`3_j/L00740kn[700<000000>oZa`3_j/L0<@3_j/L00`00
0000kn[70>oZa`2F0>oZa`@00000?`3_j/L00780kn[70P00000a0>oZa`030000003_j/L0kn[70980
kn[7100000130>oZa`00M03_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[708l0kn[7
0`0000170>oZa`00M@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708/0kn[71000
001:0>oZa`00MP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708L0kn[71000001>
0>oZa`00M`3_j/L2000002`0kn[700<000000>oZa`3_j/L0P`3_j/L400000580kn[7001i0>oZa`03
0000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0O`3_j/L4000005H0kn[7001j0>oZa`030000
003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0O03_j/L3000005X0kn[7001k0>oZa`030000003_
j/L0kn[702L0kn[700<000000>oZa`3_j/L0N03_j/L4000005d0kn[7001l0>oZa`8000009`3_j/L0
0`000000kn[70>oZa`1d0>oZa`@00000H@3_j/L007h0kn[700<000000>oZa`3_j/L0903_j/L00`00
0000kn[70>oZa`1`0>oZa`@00000I@3_j/L007l0kn[700<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`1/0>oZa`@00000J@3_j/L00800kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[7
0>oZa`1Y0>oZa`<00000K@3_j/L00840kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZ
a`1U0>oZa`@00000L03_j/L00880kn[70P00000Q0>oZa`030000003_j/L0kn[70640kn[71000001d
0>oZa`00Q03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705d0kn[71000001h0>oZ
a`00Q@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705T0kn[71000001l0>oZa`00
QP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[70`0000200>oZa`00Q`3_
j/L2000001`0kn[700<000000>oZa`3_j/L0DP3_j/L4000008<0kn[700290>oZa`030000003_j/L0
kn[701T0kn[700<000000>oZa`3_j/L0CP3_j/L4000008L0kn[7002:0>oZa`030000003_j/L0kn[7
01P0kn[700<000000>oZa`3_j/L0BP3_j/L4000008/0kn[7002;0>oZa`030000003_j/L0kn[701L0
kn[700<000000>oZa`3_j/L0AP3_j/L4000008l0kn[7002<0>oZa`8000005P3_j/L00`000000kn[7
0>oZa`140>oZa`<00000T`3_j/L008h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZ
a`100>oZa`@00000UP3_j/L008l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0l
0>oZa`@00000VP3_j/L00900kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0h0>oZ
a`@00000WP3_j/L00940kn[70P00000A0>oZa`030000003_j/L0kn[703D0kn[70`00002R0>oZa`00
T`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70340kn[71000002U0>oZa`00U03_
j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002Y0>oZa`00U@3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000002]0>oZa`00UP3_j/L20000
00`0kn[700<000000>oZa`3_j/L09@3_j/L400000;40kn[7002H0>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L08P3_j/L300000;D0kn[7002I0>oZa`030000003_j/L0kn[700P0kn[7
00<000000>oZa`3_j/L07P3_j/L400000;P0kn[7002J0>oZa`030000003_j/L0kn[700L0kn[700<0
00000>oZa`3_j/L06P3_j/L400000;`0kn[7002K0>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L05P3_j/L400000<00kn[7002L0>oZa`8000001P3_j/L00`000000kn[70>oZa`0B0>oZ
a`@00000a03_j/L009h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`<0
0000b03_j/L009l0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000
b`3_j/L00:00kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000c`3_j/L00:40kn[70P00
00000`3_j/L000000>oZa`040>oZa`@00000d`3_j/L00:<0kn[70P0000000`3_j/L0000000000002
00000=L0kn[7002T0>oZa`800000f`3_j/L00?l0kn[7PP3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.494 .685 .952 r
.39457 .59401 .40512 .60383 .42263 .60423 .41214 .59447 Metetra
.495 .688 .953 r
.41214 .59447 .42263 .60423 .44033 .60457 .42988 .59486 Metetra
.496 .69 .954 r
.42988 .59486 .44033 .60457 .4582 .60484 .44781 .59518 Metetra
.498 .693 .956 r
.44781 .59518 .4582 .60484 .47625 .60504 .46592 .59543 Metetra
.499 .696 .957 r
.46592 .59543 .47625 .60504 .49448 .60516 .48422 .5956 Metetra
.501 .699 .958 r
.48422 .5956 .49448 .60516 .5129 .60519 .5027 .59568 Metetra
.503 .702 .959 r
.5027 .59568 .5129 .60519 .53149 .60513 .52137 .59566 Metetra
.505 .705 .96 r
.52137 .59566 .53149 .60513 .55028 .60498 .54022 .59554 Metetra
.507 .708 .961 r
.54022 .59554 .55028 .60498 .56925 .60472 .55927 .59532 Metetra
.509 .711 .962 r
.55927 .59532 .56925 .60472 .58841 .60435 .5785 .59499 Metetra
.512 .714 .963 r
.5785 .59499 .58841 .60435 .60775 .60387 .59793 .59454 Metetra
.515 .716 .964 r
.59793 .59454 .60775 .60387 .62729 .60327 .61755 .59396 Metetra
.518 .719 .964 r
.61755 .59396 .62729 .60327 .64701 .60256 .63736 .59327 Metetra
.52 .722 .965 r
.63736 .59327 .64701 .60256 .66692 .60172 .65737 .59244 Metetra
.524 .725 .965 r
.65737 .59244 .66692 .60172 .68703 .60075 .67757 .59148 Metetra
.527 .728 .966 r
.67757 .59148 .68703 .60075 .70733 .59964 .69797 .59039 Metetra
.53 .731 .966 r
.69797 .59039 .70733 .59964 .72782 .59841 .71856 .58915 Metetra
.533 .733 .967 r
.71856 .58915 .72782 .59841 .7485 .59704 .73935 .58777 Metetra
.536 .736 .967 r
.73935 .58777 .7485 .59704 .76938 .59552 .76033 .58625 Metetra
.54 .738 .967 r
.76033 .58625 .76938 .59552 .79045 .59387 .78152 .58458 Metetra
.543 .741 .967 r
.78152 .58458 .79045 .59387 .81172 .59207 .8029 .58276 Metetra
.547 .743 .967 r
.8029 .58276 .81172 .59207 .83318 .59013 .82447 .58079 Metetra
.55 .746 .967 r
.82447 .58079 .83318 .59013 .85484 .58804 .84625 .57867 Metetra
.553 .748 .967 r
.84625 .57867 .85484 .58804 .87669 .58581 .86822 .5764 Metetra
.557 .75 .967 r
.86822 .5764 .87669 .58581 .89874 .58342 .8904 .57397 Metetra
.56 .752 .967 r
.8904 .57397 .89874 .58342 .92099 .58089 .91277 .57139 Metetra
.563 .754 .967 r
.91277 .57139 .92099 .58089 .94343 .5782 .93535 .56865 Metetra
.566 .755 .967 r
.93535 .56865 .94343 .5782 .96607 .57537 .95812 .56576 Metetra
.57 .757 .966 r
.95812 .56576 .96607 .57537 .98891 .57239 .9811 .56271 Metetra
.49 .683 .952 r
.38389 .58407 .39457 .59401 .41214 .59447 .40151 .58459 Metetra
.491 .686 .954 r
.40151 .58459 .41214 .59447 .42988 .59486 .41931 .58504 Metetra
.492 .689 .955 r
.41931 .58504 .42988 .59486 .44781 .59518 .43729 .58542 Metetra
.493 .692 .956 r
.43729 .58542 .44781 .59518 .46592 .59543 .45546 .58572 Metetra
.495 .695 .958 r
.45546 .58572 .46592 .59543 .48422 .5956 .47382 .58594 Metetra
.497 .698 .959 r
.47382 .58594 .48422 .5956 .5027 .59568 .49237 .58607 Metetra
.499 .701 .96 r
.49237 .58607 .5027 .59568 .52137 .59566 .5111 .5861 Metetra
.501 .704 .961 r
.5111 .5861 .52137 .59566 .54022 .59554 .53003 .58603 Metetra
.503 .707 .962 r
.53003 .58603 .54022 .59554 .55927 .59532 .54915 .58584 Metetra
.506 .71 .963 r
.54915 .58584 .55927 .59532 .5785 .59499 .56847 .58555 Metetra
.508 .713 .964 r
.56847 .58555 .5785 .59499 .59793 .59454 .58798 .58513 Metetra
.511 .716 .965 r
.58798 .58513 .59793 .59454 .61755 .59396 .60768 .58458 Metetra
.514 .719 .965 r
.60768 .58458 .61755 .59396 .63736 .59327 .62759 .58391 Metetra
.517 .722 .966 r
.62759 .58391 .63736 .59327 .65737 .59244 .64769 .5831 Metetra
.52 .725 .967 r
.64769 .5831 .65737 .59244 .67757 .59148 .66798 .58215 Metetra
.524 .728 .967 r
.66798 .58215 .67757 .59148 .69797 .59039 .68848 .58106 Metetra
.527 .731 .968 r
.68848 .58106 .69797 .59039 .71856 .58915 .70917 .57983 Metetra
.53 .734 .968 r
.70917 .57983 .71856 .58915 .73935 .58777 .73007 .57845 Metetra
.534 .736 .968 r
.73007 .57845 .73935 .58777 .76033 .58625 .75116 .57691 Metetra
.537 .739 .968 r
.75116 .57691 .76033 .58625 .78152 .58458 .77245 .57523 Metetra
.541 .742 .968 r
.77245 .57523 .78152 .58458 .8029 .58276 .79395 .57339 Metetra
.545 .744 .969 r
.79395 .57339 .8029 .58276 .82447 .58079 .81564 .57139 Metetra
.548 .746 .969 r
.81564 .57139 .82447 .58079 .84625 .57867 .83754 .56924 Metetra
.552 .749 .969 r
.83754 .56924 .84625 .57867 .86822 .5764 .85964 .56692 Metetra
.555 .751 .968 r
.85964 .56692 .86822 .5764 .8904 .57397 .88194 .56445 Metetra
.559 .753 .968 r
.88194 .56445 .8904 .57397 .91277 .57139 .90444 .56182 Metetra
.562 .755 .968 r
.90444 .56182 .91277 .57139 .93535 .56865 .92715 .55903 Metetra
.565 .757 .968 r
.92715 .55903 .93535 .56865 .95812 .56576 .95006 .55607 Metetra
.569 .758 .967 r
.95006 .55607 .95812 .56576 .9811 .56271 .97317 .55296 Metetra
.486 .681 .953 r
.37308 .57401 .38389 .58407 .40151 .58459 .39074 .57459 Metetra
.486 .684 .954 r
.39074 .57459 .40151 .58459 .41931 .58504 .4086 .5751 Metetra
.487 .687 .956 r
.4086 .5751 .41931 .58504 .43729 .58542 .42664 .57555 Metetra
.489 .69 .957 r
.42664 .57555 .43729 .58542 .45546 .58572 .44487 .57591 Metetra
.49 .693 .958 r
.44487 .57591 .45546 .58572 .47382 .58594 .46329 .57619 Metetra
.492 .696 .96 r
.46329 .57619 .47382 .58594 .49237 .58607 .4819 .57637 Metetra
.494 .7 .961 r
.4819 .57637 .49237 .58607 .5111 .5861 .50071 .57645 Metetra
.496 .703 .962 r
.50071 .57645 .5111 .5861 .53003 .58603 .51971 .57643 Metetra
.499 .706 .963 r
.51971 .57643 .53003 .58603 .54915 .58584 .5389 .57629 Metetra
.501 .709 .964 r
.5389 .57629 .54915 .58584 .56847 .58555 .5583 .57603 Metetra
.504 .713 .965 r
.5583 .57603 .56847 .58555 .58798 .58513 .57789 .57565 Metetra
.507 .716 .966 r
.57789 .57565 .58798 .58513 .60768 .58458 .59768 .57513 Metetra
.51 .719 .966 r
.59768 .57513 .60768 .58458 .62759 .58391 .61768 .57448 Metetra
.514 .722 .967 r
.61768 .57448 .62759 .58391 .64769 .5831 .63787 .57369 Metetra
.517 .725 .968 r
.63787 .57369 .64769 .5831 .66798 .58215 .65826 .57276 Metetra
.52 .728 .968 r
.65826 .57276 .66798 .58215 .68848 .58106 .67886 .57168 Metetra
.524 .731 .969 r
.67886 .57168 .68848 .58106 .70917 .57983 .69965 .57045 Metetra
.528 .734 .969 r
.69965 .57045 .70917 .57983 .73007 .57845 .72066 .56906 Metetra
.531 .737 .969 r
.72066 .56906 .73007 .57845 .75116 .57691 .74186 .56752 Metetra
.535 .74 .97 r
.74186 .56752 .75116 .57691 .77245 .57523 .76327 .56581 Metetra
.539 .742 .97 r
.76327 .56581 .77245 .57523 .79395 .57339 .78488 .56395 Metetra
.542 .745 .97 r
.78488 .56395 .79395 .57339 .81564 .57139 .80669 .56193 Metetra
.546 .747 .97 r
.80669 .56193 .81564 .57139 .83754 .56924 .82871 .55974 Metetra
.55 .75 .97 r
.82871 .55974 .83754 .56924 .85964 .56692 .85093 .55738 Metetra
.554 .752 .97 r
.85093 .55738 .85964 .56692 .88194 .56445 .87336 .55486 Metetra
.557 .754 .969 r
.87336 .55486 .88194 .56445 .90444 .56182 .896 .55218 Metetra
.561 .756 .969 r
.896 .55218 .90444 .56182 .92715 .55903 .91884 .54933 Metetra
.564 .758 .969 r
.91884 .54933 .92715 .55903 .95006 .55607 .94188 .54631 Metetra
.568 .759 .968 r
.94188 .54631 .95006 .55607 .97317 .55296 .96514 .54312 Metetra
.481 .679 .953 r
.36213 .56382 .37308 .57401 .39074 .57459 .37985 .56447 Metetra
.481 .682 .955 r
.37985 .56447 .39074 .57459 .4086 .5751 .39775 .56506 Metetra
.483 .685 .956 r
.39775 .56506 .4086 .5751 .42664 .57555 .41585 .56557 Metetra
.484 .689 .958 r
.41585 .56557 .42664 .57555 .44487 .57591 .43414 .566 Metetra
.485 .692 .959 r
.43414 .566 .44487 .57591 .46329 .57619 .45262 .56634 Metetra
.487 .695 .96 r
.45262 .56634 .46329 .57619 .4819 .57637 .47129 .56658 Metetra
.489 .698 .962 r
.47129 .56658 .4819 .57637 .50071 .57645 .49017 .56672 Metetra
.492 .702 .963 r
.49017 .56672 .50071 .57645 .51971 .57643 .50924 .56675 Metetra
.494 .705 .964 r
.50924 .56675 .51971 .57643 .5389 .57629 .52852 .56666 Metetra
.497 .709 .965 r
.52852 .56666 .5389 .57629 .5583 .57603 .54799 .56644 Metetra
.5 .712 .966 r
.54799 .56644 .5583 .57603 .57789 .57565 .56767 .5661 Metetra
.503 .715 .967 r
.56767 .5661 .57789 .57565 .59768 .57513 .58754 .56562 Metetra
.506 .719 .968 r
.58754 .56562 .59768 .57513 .61768 .57448 .60763 .56499 Metetra
.51 .722 .968 r
.60763 .56499 .61768 .57448 .63787 .57369 .62791 .56423 Metetra
.513 .725 .969 r
.62791 .56423 .63787 .57369 .65826 .57276 .6484 .56331 Metetra
.517 .729 .97 r
.6484 .56331 .65826 .57276 .67886 .57168 .6691 .56224 Metetra
.521 .732 .97 r
.6691 .56224 .67886 .57168 .69965 .57045 .69 .56101 Metetra
.525 .735 .97 r
.69 .56101 .69965 .57045 .72066 .56906 .71111 .55962 Metetra
.529 .738 .971 r
.71111 .55962 .72066 .56906 .74186 .56752 .73242 .55806 Metetra
.532 .74 .971 r
.73242 .55806 .74186 .56752 .76327 .56581 .75395 .55635 Metetra
.536 .743 .971 r
.75395 .55635 .76327 .56581 .78488 .56395 .77567 .55446 Metetra
.54 .746 .971 r
.77567 .55446 .78488 .56395 .80669 .56193 .79761 .5524 Metetra
.544 .748 .971 r
.79761 .5524 .80669 .56193 .82871 .55974 .81975 .55018 Metetra
.548 .751 .971 r
.81975 .55018 .82871 .55974 .85093 .55738 .8421 .54778 Metetra
.552 .753 .971 r
.8421 .54778 .85093 .55738 .87336 .55486 .86466 .54521 Metetra
.556 .755 .97 r
.86466 .54521 .87336 .55486 .896 .55218 .88743 .54247 Metetra
.56 .757 .97 r
.88743 .54247 .896 .55218 .91884 .54933 .9104 .53955 Metetra
.563 .759 .97 r
.9104 .53955 .91884 .54933 .94188 .54631 .93359 .53647 Metetra
.567 .761 .969 r
.93359 .53647 .94188 .54631 .96514 .54312 .95698 .53321 Metetra
.476 .677 .953 r
.35105 .5535 .36213 .56382 .37985 .56447 .36881 .55423 Metetra
.476 .68 .955 r
.36881 .55423 .37985 .56447 .39775 .56506 .38677 .5549 Metetra
.477 .684 .957 r
.38677 .5549 .39775 .56506 .41585 .56557 .40492 .55548 Metetra
.479 .687 .958 r
.40492 .55548 .41585 .56557 .43414 .566 .42326 .55599 Metetra
.48 .69 .96 r
.42326 .55599 .43414 .566 .45262 .56634 .4418 .5564 Metetra
.482 .694 .961 r
.4418 .5564 .45262 .56634 .47129 .56658 .46055 .55671 Metetra
.484 .697 .963 r
.46055 .55671 .47129 .56658 .49017 .56672 .47949 .55691 Metetra
.487 .701 .964 r
.47949 .55691 .49017 .56672 .50924 .56675 .49864 .55699 Metetra
.489 .704 .965 r
.49864 .55699 .50924 .56675 .52852 .56666 .51799 .55696 Metetra
.492 .708 .966 r
.51799 .55696 .52852 .56666 .54799 .56644 .53754 .55679 Metetra
.495 .711 .967 r
.53754 .55679 .54799 .56644 .56767 .5661 .5573 .55648 Metetra
.499 .715 .968 r
.5573 .55648 .56767 .5661 .58754 .56562 .57726 .55604 Metetra
.502 .719 .969 r
.57726 .55604 .58754 .56562 .60763 .56499 .59744 .55545 Metetra
.506 .722 .97 r
.59744 .55545 .60763 .56499 .62791 .56423 .61782 .5547 Metetra
.51 .725 .97 r
.61782 .5547 .62791 .56423 .6484 .56331 .63841 .5538 Metetra
.514 .729 .971 r
.63841 .5538 .6484 .56331 .6691 .56224 .65921 .55274 Metetra
.517 .732 .971 r
.65921 .55274 .6691 .56224 .69 .56101 .68021 .55152 Metetra
.522 .735 .972 r
.68021 .55152 .69 .56101 .71111 .55962 .70143 .55012 Metetra
.526 .738 .972 r
.70143 .55012 .71111 .55962 .73242 .55806 .72286 .54856 Metetra
.53 .741 .972 r
.72286 .54856 .73242 .55806 .75395 .55635 .74449 .54682 Metetra
.534 .744 .972 r
.74449 .54682 .75395 .55635 .77567 .55446 .76634 .54491 Metetra
.538 .747 .972 r
.76634 .54491 .77567 .55446 .79761 .5524 .7884 .54283 Metetra
.542 .749 .972 r
.7884 .54283 .79761 .5524 .81975 .55018 .81066 .54056 Metetra
.546 .752 .972 r
.81066 .54056 .81975 .55018 .8421 .54778 .83314 .53812 Metetra
.55 .754 .972 r
.83314 .53812 .8421 .54778 .86466 .54521 .85583 .53549 Metetra
.554 .756 .972 r
.85583 .53549 .86466 .54521 .88743 .54247 .87873 .53269 Metetra
.558 .758 .971 r
.87873 .53269 .88743 .54247 .9104 .53955 .90185 .52971 Metetra
.562 .76 .971 r
.90185 .52971 .9104 .53955 .93359 .53647 .92517 .52655 Metetra
.566 .762 .97 r
.92517 .52655 .93359 .53647 .95698 .53321 .94871 .52322 Metetra
.47 .675 .954 r
.33983 .54306 .35105 .5535 .36881 .55423 .35764 .54388 Metetra
.471 .678 .956 r
.35764 .54388 .36881 .55423 .38677 .5549 .37564 .54462 Metetra
.472 .681 .957 r
.37564 .54462 .38677 .5549 .40492 .55548 .39384 .54529 Metetra
.473 .685 .959 r
.39384 .54529 .40492 .55548 .42326 .55599 .41225 .54587 Metetra
.475 .688 .961 r
.41225 .54587 .42326 .55599 .4418 .5564 .43085 .54636 Metetra
.477 .692 .962 r
.43085 .54636 .4418 .5564 .46055 .55671 .44965 .54674 Metetra
.479 .696 .963 r
.44965 .54674 .46055 .55671 .47949 .55691 .46867 .54701 Metetra
.481 .7 .965 r
.46867 .54701 .47949 .55691 .49864 .55699 .48788 .54716 Metetra
.484 .703 .966 r
.48788 .54716 .49864 .55699 .51799 .55696 .50731 .54718 Metetra
.487 .707 .967 r
.50731 .54718 .51799 .55696 .53754 .55679 .52694 .54707 Metetra
.491 .711 .968 r
.52694 .54707 .53754 .55679 .5573 .55648 .54678 .54681 Metetra
.494 .715 .969 r
.54678 .54681 .5573 .55648 .57726 .55604 .56684 .54641 Metetra
.498 .718 .97 r
.56684 .54641 .57726 .55604 .59744 .55545 .5871 .54585 Metetra
.502 .722 .971 r
.5871 .54585 .59744 .55545 .61782 .5547 .60758 .54513 Metetra
.506 .726 .972 r
.60758 .54513 .61782 .5547 .63841 .5538 .62827 .54425 Metetra
.51 .729 .972 r
.62827 .54425 .63841 .5538 .65921 .55274 .64917 .5432 Metetra
.514 .733 .973 r
.64917 .5432 .65921 .55274 .68021 .55152 .67028 .54198 Metetra
.518 .736 .973 r
.67028 .54198 .68021 .55152 .70143 .55012 .69161 .54059 Metetra
.523 .739 .973 r
.69161 .54059 .70143 .55012 .72286 .54856 .71315 .53901 Metetra
.527 .742 .974 r
.71315 .53901 .72286 .54856 .74449 .54682 .7349 .53726 Metetra
.531 .745 .974 r
.7349 .53726 .74449 .54682 .76634 .54491 .75687 .53532 Metetra
.536 .748 .974 r
.75687 .53532 .76634 .54491 .7884 .54283 .77905 .5332 Metetra
.54 .751 .974 r
.77905 .5332 .7884 .54283 .81066 .54056 .80145 .53089 Metetra
.544 .753 .973 r
.80145 .53089 .81066 .54056 .83314 .53812 .82405 .5284 Metetra
.549 .756 .973 r
.82405 .5284 .83314 .53812 .85583 .53549 .84688 .52572 Metetra
.553 .758 .973 r
.84688 .52572 .85583 .53549 .87873 .53269 .86991 .52286 Metetra
.557 .76 .972 r
.86991 .52286 .87873 .53269 .90185 .52971 .89317 .5198 Metetra
.561 .762 .972 r
.89317 .5198 .90185 .52971 .92517 .52655 .91663 .51657 Metetra
.565 .764 .971 r
.91663 .51657 .92517 .52655 .94871 .52322 .94032 .51315 Metetra
.464 .672 .954 r
.32847 .53249 .33983 .54306 .35764 .54388 .34632 .53339 Metetra
.465 .676 .956 r
.34632 .53339 .35764 .54388 .37564 .54462 .36437 .53423 Metetra
.465 .679 .958 r
.36437 .53423 .37564 .54462 .39384 .54529 .38262 .53499 Metetra
.467 .683 .96 r
.38262 .53499 .39384 .54529 .41225 .54587 .40108 .53566 Metetra
.468 .687 .961 r
.40108 .53566 .41225 .54587 .43085 .54636 .41974 .53623 Metetra
.47 .69 .963 r
.41974 .53623 .43085 .54636 .44965 .54674 .43861 .53669 Metetra
.473 .694 .964 r
.43861 .53669 .44965 .54674 .46867 .54701 .45769 .53704 Metetra
.476 .698 .966 r
.45769 .53704 .46867 .54701 .48788 .54716 .47698 .53726 Metetra
.478 .702 .967 r
.47698 .53726 .48788 .54716 .50731 .54718 .49648 .53734 Metetra
.482 .706 .968 r
.49648 .53734 .50731 .54718 .52694 .54707 .5162 .53729 Metetra
.485 .71 .97 r
.5162 .53729 .52694 .54707 .54678 .54681 .53612 .53708 Metetra
.489 .714 .971 r
.53612 .53708 .54678 .54681 .56684 .54641 .55626 .53673 Metetra
.493 .718 .972 r
.55626 .53673 .56684 .54641 .5871 .54585 .57662 .53621 Metetra
.497 .722 .972 r
.57662 .53621 .5871 .54585 .60758 .54513 .59719 .53552 Metetra
.501 .726 .973 r
.59719 .53552 .60758 .54513 .62827 .54425 .61798 .53466 Metetra
.506 .73 .974 r
.61798 .53466 .62827 .54425 .64917 .5432 .63899 .53363 Metetra
.51 .733 .974 r
.63899 .53363 .64917 .5432 .67028 .54198 .66021 .53241 Metetra
.515 .737 .975 r
.66021 .53241 .67028 .54198 .69161 .54059 .68164 .53101 Metetra
.519 .74 .975 r
.68164 .53101 .69161 .54059 .71315 .53901 .7033 .52943 Metetra
.524 .743 .975 r
.7033 .52943 .71315 .53901 .7349 .53726 .72517 .52765 Metetra
.529 .746 .975 r
.72517 .52765 .7349 .53726 .75687 .53532 .74726 .52569 Metetra
.533 .749 .975 r
.74726 .52569 .75687 .53532 .77905 .5332 .76957 .52353 Metetra
.538 .752 .975 r
.76957 .52353 .77905 .5332 .80145 .53089 .79209 .52118 Metetra
.543 .755 .975 r
.79209 .52118 .80145 .53089 .82405 .5284 .81483 .51863 Metetra
.547 .757 .974 r
.81483 .51863 .82405 .5284 .84688 .52572 .83779 .5159 Metetra
.552 .759 .974 r
.83779 .5159 .84688 .52572 .86991 .52286 .86096 .51296 Metetra
.556 .762 .974 r
.86096 .51296 .86991 .52286 .89317 .5198 .88436 .50983 Metetra
.56 .764 .973 r
.88436 .50983 .89317 .5198 .91663 .51657 .90797 .50651 Metetra
.565 .765 .973 r
.90797 .50651 .91663 .51657 .94032 .51315 .9318 .503 Metetra
.457 .67 .955 r
.31696 .52178 .32847 .53249 .34632 .53339 .33485 .52279 Metetra
.458 .673 .957 r
.33485 .52279 .34632 .53339 .36437 .53423 .35295 .52373 Metetra
.459 .677 .958 r
.35295 .52373 .36437 .53423 .38262 .53499 .37126 .52458 Metetra
.46 .681 .96 r
.37126 .52458 .38262 .53499 .40108 .53566 .38977 .52535 Metetra
.462 .685 .962 r
.38977 .52535 .40108 .53566 .41974 .53623 .40849 .52601 Metetra
.464 .689 .964 r
.40849 .52601 .41974 .53623 .43861 .53669 .42742 .52657 Metetra
.466 .693 .965 r
.42742 .52657 .43861 .53669 .45769 .53704 .44657 .52699 Metetra
.469 .697 .967 r
.44657 .52699 .45769 .53704 .47698 .53726 .46593 .52729 Metetra
.472 .701 .968 r
.46593 .52729 .47698 .53726 .49648 .53734 .4855 .52745 Metetra
.476 .705 .97 r
.4855 .52745 .49648 .53734 .5162 .53729 .50529 .52746 Metetra
.479 .71 .971 r
.50529 .52746 .5162 .53729 .53612 .53708 .52531 .52731 Metetra
.483 .714 .972 r
.52531 .52731 .53612 .53708 .55626 .53673 .54554 .527 Metetra
.487 .718 .973 r
.54554 .527 .55626 .53673 .57662 .53621 .56599 .52652 Metetra
.492 .722 .974 r
.56599 .52652 .57662 .53621 .59719 .53552 .58665 .52587 Metetra
.496 .726 .975 r
.58665 .52587 .59719 .53552 .61798 .53466 .60754 .52504 Metetra
.501 .73 .975 r
.60754 .52504 .61798 .53466 .63899 .53363 .62865 .52402 Metetra
.506 .734 .976 r
.62865 .52402 .63899 .53363 .66021 .53241 .64998 .52281 Metetra
.511 .737 .976 r
.64998 .52281 .66021 .53241 .68164 .53101 .67153 .52141 Metetra
.516 .741 .976 r
.67153 .52141 .68164 .53101 .7033 .52943 .69331 .51981 Metetra
.521 .744 .977 r
.69331 .51981 .7033 .52943 .72517 .52765 .7153 .51802 Metetra
.526 .748 .977 r
.7153 .51802 .72517 .52765 .74726 .52569 .73751 .51602 Metetra
.531 .751 .977 r
.73751 .51602 .74726 .52569 .76957 .52353 .75994 .51383 Metetra
.536 .754 .976 r
.75994 .51383 .76957 .52353 .79209 .52118 .7826 .51143 Metetra
.541 .756 .976 r
.7826 .51143 .79209 .52118 .81483 .51863 .80547 .50882 Metetra
.545 .759 .976 r
.80547 .50882 .81483 .51863 .83779 .5159 .82857 .50602 Metetra
.55 .761 .975 r
.82857 .50602 .83779 .5159 .86096 .51296 .85188 .50301 Metetra
.555 .763 .975 r
.85188 .50301 .86096 .51296 .88436 .50983 .87542 .4998 Metetra
.559 .765 .974 r
.87542 .4998 .88436 .50983 .90797 .50651 .89917 .4964 Metetra
.564 .767 .974 r
.89917 .4964 .90797 .50651 .9318 .503 .92315 .49279 Metetra
.45 .666 .955 r
.30531 .51093 .31696 .52178 .33485 .52279 .32324 .51205 Metetra
.451 .67 .957 r
.32324 .51205 .33485 .52279 .35295 .52373 .34138 .5131 Metetra
.452 .674 .959 r
.34138 .5131 .35295 .52373 .37126 .52458 .35973 .51407 Metetra
.453 .678 .961 r
.35973 .51407 .37126 .52458 .38977 .52535 .3783 .51495 Metetra
.455 .682 .963 r
.3783 .51495 .38977 .52535 .40849 .52601 .39708 .51571 Metetra
.457 .687 .965 r
.39708 .51571 .40849 .52601 .42742 .52657 .41607 .51636 Metetra
.459 .691 .966 r
.41607 .51636 .42742 .52657 .44657 .52699 .43528 .51688 Metetra
.462 .695 .968 r
.43528 .51688 .44657 .52699 .46593 .52729 .45471 .51727 Metetra
.465 .7 .97 r
.45471 .51727 .46593 .52729 .4855 .52745 .47436 .5175 Metetra
.469 .704 .971 r
.47436 .5175 .4855 .52745 .50529 .52746 .49424 .51758 Metetra
.473 .709 .972 r
.49424 .51758 .50529 .52746 .52531 .52731 .51433 .5175 Metetra
.477 .713 .973 r
.51433 .5175 .52531 .52731 .54554 .527 .53465 .51725 Metetra
.482 .718 .974 r
.53465 .51725 .54554 .527 .56599 .52652 .55519 .51681 Metetra
.486 .722 .975 r
.55519 .51681 .56599 .52652 .58665 .52587 .57596 .5162 Metetra
.491 .726 .976 r
.57596 .5162 .58665 .52587 .60754 .52504 .59695 .51539 Metetra
.496 .731 .977 r
.59695 .51539 .60754 .52504 .62865 .52402 .61817 .51439 Metetra
.501 .735 .977 r
.61817 .51439 .62865 .52402 .64998 .52281 .63961 .51319 Metetra
.507 .738 .978 r
.63961 .51319 .64998 .52281 .67153 .52141 .66127 .51178 Metetra
.512 .742 .978 r
.66127 .51178 .67153 .52141 .69331 .51981 .68316 .51018 Metetra
.517 .746 .978 r
.68316 .51018 .69331 .51981 .7153 .51802 .70527 .50836 Metetra
.523 .749 .978 r
.70527 .50836 .7153 .51802 .73751 .51602 .72761 .50633 Metetra
.528 .752 .978 r
.72761 .50633 .73751 .51602 .75994 .51383 .75018 .50409 Metetra
.533 .755 .978 r
.75018 .50409 .75994 .51383 .7826 .51143 .77296 .50164 Metetra
.539 .758 .978 r
.77296 .50164 .7826 .51143 .80547 .50882 .79597 .49898 Metetra
.544 .761 .977 r
.79597 .49898 .80547 .50882 .82857 .50602 .8192 .4961 Metetra
.549 .763 .977 r
.8192 .4961 .82857 .50602 .85188 .50301 .84266 .49302 Metetra
.554 .765 .976 r
.84266 .49302 .85188 .50301 .87542 .4998 .86634 .48972 Metetra
.559 .767 .976 r
.86634 .48972 .87542 .4998 .89917 .4964 .89025 .48621 Metetra
.563 .769 .975 r
.89025 .48621 .89917 .4964 .92315 .49279 .91437 .4825 Metetra
.442 .663 .955 r
.2935 .49994 .30531 .51093 .32324 .51205 .31147 .50119 Metetra
.443 .667 .957 r
.31147 .50119 .32324 .51205 .34138 .5131 .32966 .50237 Metetra
.443 .671 .96 r
.32966 .50237 .34138 .5131 .35973 .51407 .34806 .50346 Metetra
.445 .675 .962 r
.34806 .50346 .35973 .51407 .3783 .51495 .36667 .50445 Metetra
.447 .68 .964 r
.36667 .50445 .3783 .51495 .39708 .51571 .38551 .50533 Metetra
.449 .684 .966 r
.38551 .50533 .39708 .51571 .41607 .51636 .40456 .50609 Metetra
.451 .689 .968 r
.40456 .50609 .41607 .51636 .43528 .51688 .42384 .50671 Metetra
.454 .694 .969 r
.42384 .50671 .43528 .51688 .45471 .51727 .44334 .50719 Metetra
.458 .699 .971 r
.44334 .50719 .45471 .51727 .47436 .5175 .46306 .50751 Metetra
.462 .703 .972 r
.46306 .50751 .47436 .5175 .49424 .51758 .48302 .50767 Metetra
.466 .708 .974 r
.48302 .50767 .49424 .51758 .51433 .5175 .5032 .50766 Metetra
.471 .713 .975 r
.5032 .50766 .51433 .5175 .53465 .51725 .5236 .50747 Metetra
.475 .718 .976 r
.5236 .50747 .53465 .51725 .55519 .51681 .54424 .50709 Metetra
.48 .722 .977 r
.54424 .50709 .55519 .51681 .57596 .5162 .56511 .50651 Metetra
.486 .727 .978 r
.56511 .50651 .57596 .5162 .59695 .51539 .5862 .50573 Metetra
.491 .731 .979 r
.5862 .50573 .59695 .51539 .61817 .51439 .60752 .50475 Metetra
.497 .735 .979 r
.60752 .50475 .61817 .51439 .63961 .51319 .62907 .50356 Metetra
.502 .74 .979 r
.62907 .50356 .63961 .51319 .66127 .51178 .65085 .50215 Metetra
.508 .743 .98 r
.65085 .50215 .66127 .51178 .68316 .51018 .67286 .50053 Metetra
.514 .747 .98 r
.67286 .50053 .68316 .51018 .70527 .50836 .6951 .49869 Metetra
.519 .751 .98 r
.6951 .49869 .70527 .50836 .72761 .50633 .71757 .49662 Metetra
.525 .754 .98 r
.71757 .49662 .72761 .50633 .75018 .50409 .74026 .49434 Metetra
.531 .757 .98 r
.74026 .49434 .75018 .50409 .77296 .50164 .76318 .49183 Metetra
.536 .76 .979 r
.76318 .49183 .77296 .50164 .79597 .49898 .78633 .4891 Metetra
.542 .763 .979 r
.78633 .4891 .79597 .49898 .8192 .4961 .8097 .48615 Metetra
.547 .765 .978 r
.8097 .48615 .8192 .4961 .84266 .49302 .8333 .48298 Metetra
.553 .767 .978 r
.8333 .48298 .84266 .49302 .86634 .48972 .85713 .47958 Metetra
.558 .769 .977 r
.85713 .47958 .86634 .48972 .89025 .48621 .88118 .47597 Metetra
.563 .771 .976 r
.88118 .47597 .89025 .48621 .91437 .4825 .90546 .47215 Metetra
.434 .659 .955 r
.28154 .48881 .2935 .49994 .31147 .50119 .29955 .4902 Metetra
.434 .663 .958 r
.29955 .4902 .31147 .50119 .32966 .50237 .31778 .49152 Metetra
.435 .668 .96 r
.31778 .49152 .32966 .50237 .34806 .50346 .33622 .49274 Metetra
.436 .672 .962 r
.33622 .49274 .34806 .50346 .36667 .50445 .35488 .49387 Metetra
.438 .677 .965 r
.35488 .49387 .36667 .50445 .38551 .50533 .37377 .49487 Metetra
.44 .682 .967 r
.37377 .49487 .38551 .50533 .40456 .50609 .39288 .49575 Metetra
.443 .687 .969 r
.39288 .49575 .40456 .50609 .42384 .50671 .41223 .49649 Metetra
.446 .692 .97 r
.41223 .49649 .42384 .50671 .44334 .50719 .4318 .49707 Metetra
.45 .697 .972 r
.4318 .49707 .44334 .50719 .46306 .50751 .4516 .49749 Metetra
.454 .702 .974 r
.4516 .49749 .46306 .50751 .48302 .50767 .47163 .49774 Metetra
.458 .707 .975 r
.47163 .49774 .48302 .50767 .5032 .50766 .49189 .49781 Metetra
.463 .712 .977 r
.49189 .49781 .5032 .50766 .5236 .50747 .51239 .49768 Metetra
.468 .718 .978 r
.51239 .49768 .5236 .50747 .54424 .50709 .53312 .49736 Metetra
.474 .722 .979 r
.53312 .49736 .54424 .50709 .56511 .50651 .55408 .49682 Metetra
.479 .727 .98 r
.55408 .49682 .56511 .50651 .5862 .50573 .57528 .49608 Metetra
.485 .732 .98 r
.57528 .49608 .5862 .50573 .60752 .50475 .59671 .49512 Metetra
.491 .736 .981 r
.59671 .49512 .60752 .50475 .62907 .50356 .61838 .49394 Metetra
.497 .741 .981 r
.61838 .49394 .62907 .50356 .65085 .50215 .64028 .49253 Metetra
.504 .745 .982 r
.64028 .49253 .65085 .50215 .67286 .50053 .66241 .49089 Metetra
.51 .749 .982 r
.66241 .49089 .67286 .50053 .6951 .49869 .68477 .48902 Metetra
.516 .752 .982 r
.68477 .48902 .6951 .49869 .71757 .49662 .70736 .48691 Metetra
.522 .756 .982 r
.70736 .48691 .71757 .49662 .74026 .49434 .73019 .48458 Metetra
.528 .759 .981 r
.73019 .48458 .74026 .49434 .76318 .49183 .75325 .48201 Metetra
.534 .762 .981 r
.75325 .48201 .76318 .49183 .78633 .4891 .77653 .4792 Metetra
.54 .765 .98 r
.77653 .4792 .78633 .4891 .8097 .48615 .80005 .47617 Metetra
.546 .767 .98 r
.80005 .47617 .8097 .48615 .8333 .48298 .8238 .4729 Metetra
.552 .77 .979 r
.8238 .4729 .8333 .48298 .85713 .47958 .84777 .4694 Metetra
.557 .772 .978 r
.84777 .4694 .85713 .47958 .88118 .47597 .87198 .46568 Metetra
.562 .773 .977 r
.87198 .46568 .88118 .47597 .90546 .47215 .89641 .46173 Metetra
.424 .655 .955 r
.26943 .47754 .28154 .48881 .29955 .4902 .28747 .47909 Metetra
.424 .659 .958 r
.28747 .47909 .29955 .4902 .31778 .49152 .30573 .48055 Metetra
.425 .664 .961 r
.30573 .48055 .31778 .49152 .33622 .49274 .32422 .48193 Metetra
.426 .669 .963 r
.32422 .48193 .33622 .49274 .35488 .49387 .34293 .4832 Metetra
.428 .674 .965 r
.34293 .4832 .35488 .49387 .37377 .49487 .36187 .48435 Metetra
.43 .679 .968 r
.36187 .48435 .37377 .49487 .39288 .49575 .38104 .48536 Metetra
.433 .684 .97 r
.38104 .48536 .39288 .49575 .41223 .49649 .40044 .48622 Metetra
.436 .69 .972 r
.40044 .48622 .41223 .49649 .4318 .49707 .42008 .48693 Metetra
.44 .695 .973 r
.42008 .48693 .4318 .49707 .4516 .49749 .43996 .48746 Metetra
.445 .701 .975 r
.43996 .48746 .4516 .49749 .47163 .49774 .46007 .4878 Metetra
.45 .706 .977 r
.46007 .4878 .47163 .49774 .49189 .49781 .48042 .48795 Metetra
.455 .712 .978 r
.48042 .48795 .49189 .49781 .51239 .49768 .501 .4879 Metetra
.461 .717 .979 r
.501 .4879 .51239 .49768 .53312 .49736 .52183 .48764 Metetra
.467 .723 .98 r
.52183 .48764 .53312 .49736 .55408 .49682 .54289 .48716 Metetra
.473 .728 .981 r
.54289 .48716 .55408 .49682 .57528 .49608 .5642 .48645 Metetra
.479 .733 .982 r
.5642 .48645 .57528 .49608 .59671 .49512 .58574 .48551 Metetra
.486 .738 .983 r
.58574 .48551 .59671 .49512 .61838 .49394 .60752 .48433 Metetra
.492 .742 .983 r
.60752 .48433 .61838 .49394 .64028 .49253 .62953 .48292 Metetra
.499 .747 .983 r
.62953 .48292 .64028 .49253 .66241 .49089 .65179 .48126 Metetra
.506 .751 .984 r
.65179 .48126 .66241 .49089 .68477 .48902 .67428 .47936 Metetra
.513 .755 .984 r
.67428 .47936 .68477 .48902 .70736 .48691 .697 .47721 Metetra
.519 .758 .983 r
.697 .47721 .70736 .48691 .73019 .48458 .71996 .47482 Metetra
.526 .761 .983 r
.71996 .47482 .73019 .48458 .75325 .48201 .74316 .47218 Metetra
.532 .765 .983 r
.74316 .47218 .75325 .48201 .77653 .4792 .76659 .46929 Metetra
.539 .767 .982 r
.76659 .46929 .77653 .4792 .80005 .47617 .79025 .46616 Metetra
.545 .77 .981 r
.79025 .46616 .80005 .47617 .8238 .4729 .81414 .46279 Metetra
.551 .772 .98 r
.81414 .46279 .8238 .4729 .84777 .4694 .83827 .45918 Metetra
.557 .774 .98 r
.83827 .45918 .84777 .4694 .87198 .46568 .86263 .45533 Metetra
.562 .776 .979 r
.86263 .45533 .87198 .46568 .89641 .46173 .88722 .45125 Metetra
.414 .65 .955 r
.25716 .46612 .26943 .47754 .28747 .47909 .27523 .46784 Metetra
.413 .655 .958 r
.27523 .46784 .28747 .47909 .30573 .48055 .29352 .46948 Metetra
.414 .66 .961 r
.29352 .46948 .30573 .48055 .32422 .48193 .31205 .47103 Metetra
.415 .665 .963 r
.31205 .47103 .32422 .48193 .34293 .4832 .3308 .47246 Metetra
.417 .67 .966 r
.3308 .47246 .34293 .4832 .36187 .48435 .34979 .47377 Metetra
.419 .676 .968 r
.34979 .47377 .36187 .48435 .38104 .48536 .36902 .47493 Metetra
.422 .682 .971 r
.36902 .47493 .38104 .48536 .40044 .48622 .38848 .47593 Metetra
.426 .687 .973 r
.38848 .47593 .40044 .48622 .42008 .48693 .40819 .47677 Metetra
.43 .693 .975 r
.40819 .47677 .42008 .48693 .43996 .48746 .42814 .47742 Metetra
.435 .699 .977 r
.42814 .47742 .43996 .48746 .46007 .4878 .44833 .47787 Metetra
.44 .705 .978 r
.44833 .47787 .46007 .4878 .48042 .48795 .46876 .47812 Metetra
.446 .711 .98 r
.46876 .47812 .48042 .48795 .501 .4879 .48944 .47815 Metetra
.452 .717 .981 r
.48944 .47815 .501 .4879 .52183 .48764 .51036 .47796 Metetra
.458 .723 .982 r
.51036 .47796 .52183 .48764 .54289 .48716 .53153 .47753 Metetra
.465 .728 .983 r
.53153 .47753 .54289 .48716 .5642 .48645 .55294 .47686 Metetra
.472 .734 .984 r
.55294 .47686 .5642 .48645 .58574 .48551 .57459 .47594 Metetra
.479 .739 .985 r
.57459 .47594 .58574 .48551 .60752 .48433 .59648 .47478 Metetra
.487 .744 .985 r
.59648 .47478 .60752 .48433 .62953 .48292 .61862 .47336 Metetra
.494 .748 .985 r
.61862 .47336 .62953 .48292 .65179 .48126 .641 .47168 Metetra
.501 .753 .985 r
.641 .47168 .65179 .48126 .67428 .47936 .66362 .46974 Metetra
.509 .757 .985 r
.66362 .46974 .67428 .47936 .697 .47721 .68648 .46754 Metetra
.516 .761 .985 r
.68648 .46754 .697 .47721 .71996 .47482 .70958 .46508 Metetra
.523 .764 .985 r
.70958 .46508 .71996 .47482 .74316 .47218 .73291 .46236 Metetra
.53 .767 .984 r
.73291 .46236 .74316 .47218 .76659 .46929 .75648 .45938 Metetra
.537 .77 .984 r
.75648 .45938 .76659 .46929 .79025 .46616 .78029 .45615 Metetra
.544 .773 .983 r
.78029 .45615 .79025 .46616 .81414 .46279 .80434 .45266 Metetra
.55 .775 .982 r
.80434 .45266 .81414 .46279 .83827 .45918 .82862 .44892 Metetra
.556 .777 .981 r
.82862 .44892 .83827 .45918 .86263 .45533 .85314 .44493 Metetra
.562 .779 .98 r
.85314 .44493 .86263 .45533 .88722 .45125 .87789 .4407 Metetra
.402 .645 .955 r
.24472 .45455 .25716 .46612 .27523 .46784 .26282 .45646 Metetra
.401 .649 .958 r
.26282 .45646 .27523 .46784 .29352 .46948 .28114 .4583 Metetra
.401 .655 .961 r
.28114 .4583 .29352 .46948 .31205 .47103 .2997 .46003 Metetra
.402 .66 .964 r
.2997 .46003 .31205 .47103 .3308 .47246 .3185 .46165 Metetra
.404 .666 .967 r
.3185 .46165 .3308 .47246 .34979 .47377 .33754 .46314 Metetra
.406 .672 .969 r
.33754 .46314 .34979 .47377 .36902 .47493 .35682 .46447 Metetra
.41 .678 .971 r
.35682 .46447 .36902 .47493 .38848 .47593 .37634 .46563 Metetra
.414 .685 .974 r
.37634 .46563 .38848 .47593 .40819 .47677 .39611 .46662 Metetra
.418 .691 .976 r
.39611 .46662 .40819 .47677 .42814 .47742 .41613 .4674 Metetra
.423 .698 .978 r
.41613 .4674 .42814 .47742 .44833 .47787 .4364 .46798 Metetra
.429 .704 .98 r
.4364 .46798 .44833 .47787 .46876 .47812 .45692 .46833 Metetra
.436 .711 .981 r
.45692 .46833 .46876 .47812 .48944 .47815 .47769 .46845 Metetra
.442 .717 .983 r
.47769 .46845 .48944 .47815 .51036 .47796 .49871 .46833 Metetra
.449 .723 .984 r
.49871 .46833 .51036 .47796 .53153 .47753 .51998 .46796 Metetra
.457 .729 .985 r
.51998 .46796 .53153 .47753 .55294 .47686 .5415 .46734 Metetra
.465 .735 .986 r
.5415 .46734 .55294 .47686 .57459 .47594 .56326 .46644 Metetra
.473 .741 .987 r
.56326 .46644 .57459 .47594 .59648 .47478 .58527 .46529 Metetra
.481 .746 .987 r
.58527 .46529 .59648 .47478 .61862 .47336 .60753 .46385 Metetra
.489 .751 .987 r
.60753 .46385 .61862 .47336 .641 .47168 .63004 .46215 Metetra
.497 .755 .987 r
.63004 .46215 .641 .47168 .66362 .46974 .65279 .46017 Metetra
.505 .76 .987 r
.65279 .46017 .66362 .46974 .68648 .46754 .67579 .45791 Metetra
.513 .764 .987 r
.67579 .45791 .68648 .46754 .70958 .46508 .69902 .45537 Metetra
.521 .767 .987 r
.69902 .45537 .70958 .46508 .73291 .46236 .7225 .45256 Metetra
.528 .77 .986 r
.7225 .45256 .73291 .46236 .75648 .45938 .74622 .44948 Metetra
.536 .773 .985 r
.74622 .44948 .75648 .45938 .78029 .45615 .77018 .44613 Metetra
.543 .776 .984 r
.77018 .44613 .78029 .45615 .80434 .45266 .79438 .44251 Metetra
.55 .778 .983 r
.79438 .44251 .80434 .45266 .82862 .44892 .81881 .43863 Metetra
.556 .78 .982 r
.81881 .43863 .82862 .44892 .85314 .44493 .84349 .43449 Metetra
.563 .782 .981 r
.84349 .43449 .85314 .44493 .87789 .4407 .8684 .4301 Metetra
.389 .638 .955 r
.23212 .44282 .24472 .45455 .26282 .45646 .25024 .44496 Metetra
.388 .643 .958 r
.25024 .44496 .26282 .45646 .28114 .4583 .26859 .44702 Metetra
.387 .649 .961 r
.26859 .44702 .28114 .4583 .2997 .46003 .28718 .44897 Metetra
.388 .655 .964 r
.28718 .44897 .2997 .46003 .3185 .46165 .30601 .45079 Metetra
.39 .661 .967 r
.30601 .45079 .3185 .46165 .33754 .46314 .32509 .45248 Metetra
.392 .668 .97 r
.32509 .45248 .33754 .46314 .35682 .46447 .34443 .454 Metetra
.396 .675 .972 r
.34443 .454 .35682 .46447 .37634 .46563 .36401 .45535 Metetra
.4 .682 .975 r
.36401 .45535 .37634 .46563 .39611 .46662 .38385 .4565 Metetra
.405 .689 .977 r
.38385 .4565 .39611 .46662 .41613 .4674 .40394 .45743 Metetra
.41 .696 .979 r
.40394 .45743 .41613 .4674 .4364 .46798 .42429 .45814 Metetra
.417 .703 .981 r
.42429 .45814 .4364 .46798 .45692 .46833 .44489 .45862 Metetra
.424 .71 .983 r
.44489 .45862 .45692 .46833 .47769 .46845 .46575 .45884 Metetra
.431 .717 .984 r
.46575 .45884 .47769 .46845 .49871 .46833 .48687 .4588 Metetra
.439 .724 .986 r
.48687 .4588 .49871 .46833 .51998 .46796 .50824 .45849 Metetra
.448 .73 .987 r
.50824 .45849 .51998 .46796 .5415 .46734 .52987 .45791 Metetra
.456 .736 .988 r
.52987 .45791 .5415 .46734 .56326 .46644 .55175 .45704 Metetra
.465 .742 .989 r
.55175 .45704 .56326 .46644 .58527 .46529 .57388 .45589 Metetra
.474 .748 .989 r
.57388 .45589 .58527 .46529 .60753 .46385 .59627 .45444 Metetra
.483 .753 .989 r
.59627 .45444 .60753 .46385 .63004 .46215 .6189 .4527 Metetra
.492 .758 .989 r
.6189 .4527 .63004 .46215 .65279 .46017 .64179 .45067 Metetra
.501 .763 .989 r
.64179 .45067 .65279 .46017 .67579 .45791 .66492 .44834 Metetra
.509 .767 .989 r
.66492 .44834 .67579 .45791 .69902 .45537 .6883 .44572 Metetra
.518 .77 .989 r
.6883 .44572 .69902 .45537 .7225 .45256 .71192 .44281 Metetra
.526 .774 .988 r
.71192 .44281 .7225 .45256 .74622 .44948 .73579 .43961 Metetra
.534 .777 .987 r
.73579 .43961 .74622 .44948 .77018 .44613 .7599 .43612 Metetra
.542 .779 .986 r
.7599 .43612 .77018 .44613 .79438 .44251 .78425 .43235 Metetra
.549 .781 .985 r
.78425 .43235 .79438 .44251 .81881 .43863 .80885 .42831 Metetra
.556 .783 .983 r
.80885 .42831 .81881 .43863 .84349 .43449 .83368 .424 Metetra
.563 .785 .982 r
.83368 .424 .84349 .43449 .8684 .4301 .85875 .41943 Metetra
.373 .631 .954 r
.21935 .43094 .23212 .44282 .25024 .44496 .23748 .43333 Metetra
.372 .636 .957 r
.23748 .43333 .25024 .44496 .26859 .44702 .25585 .43564 Metetra
.371 .642 .961 r
.25585 .43564 .26859 .44702 .28718 .44897 .27447 .43783 Metetra
.372 .649 .964 r
.27447 .43783 .28718 .44897 .30601 .45079 .29334 .4399 Metetra
.373 .656 .967 r
.29334 .4399 .30601 .45079 .32509 .45248 .31246 .44181 Metetra
.376 .663 .97 r
.31246 .44181 .32509 .45248 .34443 .454 .33184 .44355 Metetra
.379 .67 .973 r
.33184 .44355 .34443 .454 .36401 .45535 .35148 .4451 Metetra
.384 .678 .975 r
.35148 .4451 .36401 .45535 .38385 .4565 .37138 .44644 Metetra
.389 .686 .978 r
.37138 .44644 .38385 .4565 .40394 .45743 .39154 .44754 Metetra
.395 .693 .98 r
.39154 .44754 .40394 .45743 .42429 .45814 .41197 .44841 Metetra
.402 .701 .982 r
.41197 .44841 .42429 .45814 .44489 .45862 .43266 .44901 Metetra
.41 .709 .984 r
.43266 .44901 .44489 .45862 .46575 .45884 .45361 .44935 Metetra
.419 .717 .986 r
.45361 .44935 .46575 .45884 .48687 .4588 .47483 .4494 Metetra
.428 .724 .987 r
.47483 .4494 .48687 .4588 .50824 .45849 .4963 .44916 Metetra
.437 .731 .989 r
.4963 .44916 .50824 .45849 .52987 .45791 .51804 .44862 Metetra
.447 .738 .99 r
.51804 .44862 .52987 .45791 .55175 .45704 .54004 .44777 Metetra
.457 .744 .991 r
.54004 .44777 .55175 .45704 .57388 .45589 .56229 .44662 Metetra
.467 .75 .991 r
.56229 .44662 .57388 .45589 .59627 .45444 .58481 .44515 Metetra
.477 .756 .991 r
.58481 .44515 .59627 .45444 .6189 .4527 .60758 .44337 Metetra
.487 .761 .992 r
.60758 .44337 .6189 .4527 .64179 .45067 .6306 .44127 Metetra
.496 .766 .991 r
.6306 .44127 .64179 .45067 .66492 .44834 .65387 .43886 Metetra
.506 .77 .991 r
.65387 .43886 .66492 .44834 .6883 .44572 .6774 .43614 Metetra
.515 .774 .99 r
.6774 .43614 .6883 .44572 .71192 .44281 .70117 .43311 Metetra
.525 .778 .99 r
.70117 .43311 .71192 .44281 .73579 .43961 .72519 .42977 Metetra
.533 .781 .989 r
.72519 .42977 .73579 .43961 .7599 .43612 .74945 .42613 Metetra
.542 .783 .987 r
.74945 .42613 .7599 .43612 .78425 .43235 .77396 .4222 Metetra
.55 .785 .986 r
.77396 .4222 .78425 .43235 .80885 .42831 .79872 .41797 Metetra
.557 .787 .985 r
.79872 .41797 .80885 .42831 .83368 .424 .82371 .41347 Metetra
.564 .788 .983 r
.82371 .41347 .83368 .424 .85875 .41943 .84895 .40869 Metetra
.356 .622 .953 r
.20641 .4189 .21935 .43094 .23748 .43333 .22455 .42158 Metetra
.353 .628 .956 r
.22455 .42158 .23748 .43333 .25585 .43564 .24293 .42417 Metetra
.352 .635 .96 r
.24293 .42417 .25585 .43564 .27447 .43783 .26157 .42665 Metetra
.352 .642 .963 r
.26157 .42665 .27447 .43783 .29334 .4399 .28047 .42899 Metetra
.354 .649 .966 r
.28047 .42899 .29334 .4399 .31246 .44181 .29963 .43117 Metetra
.356 .657 .97 r
.29963 .43117 .31246 .44181 .33184 .44355 .31905 .43315 Metetra
.36 .665 .973 r
.31905 .43315 .33184 .44355 .35148 .4451 .33875 .43493 Metetra
.365 .673 .975 r
.33875 .43493 .35148 .4451 .37138 .44644 .35871 .43648 Metetra
.371 .682 .978 r
.35871 .43648 .37138 .44644 .39154 .44754 .37894 .43778 Metetra
.378 .691 .981 r
.37894 .43778 .39154 .44754 .41197 .44841 .39944 .43881 Metetra
.386 .699 .983 r
.39944 .43881 .41197 .44841 .43266 .44901 .42022 .43957 Metetra
.395 .708 .985 r
.42022 .43957 .43266 .44901 .45361 .44935 .44126 .44002 Metetra
.404 .716 .987 r
.44126 .44002 .45361 .44935 .47483 .4494 .46258 .44017 Metetra
.414 .724 .989 r
.46258 .44017 .47483 .4494 .4963 .44916 .48416 .44 Metetra
.425 .732 .99 r
.48416 .44 .4963 .44916 .51804 .44862 .50601 .43951 Metetra
.436 .74 .991 r
.50601 .43951 .51804 .44862 .54004 .44777 .52813 .43868 Metetra
.447 .747 .992 r
.52813 .43868 .54004 .44777 .56229 .44662 .55051 .43752 Metetra
.458 .753 .993 r
.55051 .43752 .56229 .44662 .58481 .44515 .57315 .43602 Metetra
.47 .76 .993 r
.57315 .43602 .58481 .44515 .60758 .44337 .59606 .43419 Metetra
.481 .765 .994 r
.59606 .43419 .60758 .44337 .6306 .44127 .61922 .43201 Metetra
.492 .77 .993 r
.61922 .43201 .6306 .44127 .65387 .43886 .64264 .4295 Metetra
.503 .775 .993 r
.64264 .4295 .65387 .43886 .6774 .43614 .66631 .42665 Metetra
.513 .779 .992 r
.66631 .42665 .6774 .43614 .70117 .43311 .69023 .42348 Metetra
.523 .782 .991 r
.69023 .42348 .70117 .43311 .72519 .42977 .71441 .41998 Metetra
.533 .785 .99 r
.71441 .41998 .72519 .42977 .74945 .42613 .73883 .41616 Metetra
.542 .787 .989 r
.73883 .41616 .74945 .42613 .77396 .4222 .7635 .41204 Metetra
.55 .789 .987 r
.7635 .41204 .77396 .4222 .79872 .41797 .78841 .40761 Metetra
.558 .791 .986 r
.78841 .40761 .79872 .41797 .82371 .41347 .81357 .40289 Metetra
.566 .792 .984 r
.81357 .40289 .82371 .41347 .84895 .40869 .83898 .39789 Metetra
.335 .612 .951 r
.19329 .4067 .20641 .4189 .22455 .42158 .21143 .40971 Metetra
.332 .618 .955 r
.21143 .40971 .22455 .42158 .24293 .42417 .22982 .41264 Metetra
.33 .625 .958 r
.22982 .41264 .24293 .42417 .26157 .42665 .24847 .41544 Metetra
.33 .633 .962 r
.24847 .41544 .26157 .42665 .28047 .42899 .26739 .41809 Metetra
.33 .641 .965 r
.26739 .41809 .28047 .42899 .29963 .43117 .28659 .42057 Metetra
.333 .649 .969 r
.28659 .42057 .29963 .43117 .31905 .43315 .30605 .42284 Metetra
.337 .658 .972 r
.30605 .42284 .31905 .43315 .33875 .43493 .32579 .42489 Metetra
.342 .668 .975 r
.32579 .42489 .33875 .43493 .35871 .43648 .34581 .42668 Metetra
.349 .677 .978 r
.34581 .42668 .35871 .43648 .37894 .43778 .36611 .4282 Metetra
.357 .687 .98 r
.36611 .4282 .37894 .43778 .39944 .43881 .38669 .42942 Metetra
.366 .696 .983 r
.38669 .42942 .39944 .43881 .42022 .43957 .40755 .43034 Metetra
.376 .706 .985 r
.40755 .43034 .42022 .43957 .44126 .44002 .42869 .43093 Metetra
.387 .715 .988 r
.42869 .43093 .44126 .44002 .46258 .44017 .45011 .43118 Metetra
.399 .725 .989 r
.45011 .43118 .46258 .44017 .48416 .44 .4718 .43109 Metetra
.411 .733 .991 r
.4718 .43109 .48416 .44 .50601 .43951 .49377 .43063 Metetra
.424 .742 .993 r
.49377 .43063 .50601 .43951 .52813 .43868 .51601 .42982 Metetra
.436 .75 .994 r
.51601 .42982 .52813 .43868 .55051 .43752 .53852 .42865 Metetra
.449 .757 .995 r
.53852 .42865 .55051 .43752 .57315 .43602 .5613 .4271 Metetra
.462 .763 .995 r
.5613 .4271 .57315 .43602 .59606 .43419 .58434 .42519 Metetra
.475 .769 .995 r
.58434 .42519 .59606 .43419 .61922 .43201 .60764 .42291 Metetra
.487 .775 .995 r
.60764 .42291 .61922 .43201 .64264 .4295 .63121 .42028 Metetra
.5 .78 .995 r
.63121 .42028 .64264 .4295 .66631 .42665 .65503 .41728 Metetra
.511 .784 .994 r
.65503 .41728 .66631 .42665 .69023 .42348 .67911 .41394 Metetra
.522 .787 .993 r
.67911 .41394 .69023 .42348 .71441 .41998 .70344 .41025 Metetra
.533 .79 .992 r
.70344 .41025 .71441 .41998 .73883 .41616 .72802 .40623 Metetra
.543 .792 .99 r
.72802 .40623 .73883 .41616 .7635 .41204 .75285 .40188 Metetra
.552 .794 .989 r
.75285 .40188 .7635 .41204 .78841 .40761 .77793 .39722 Metetra
.561 .795 .987 r
.77793 .39722 .78841 .40761 .81357 .40289 .80326 .39225 Metetra
.569 .796 .985 r
.80326 .39225 .81357 .40289 .83898 .39789 .82883 .38699 Metetra
.311 .599 .948 r
.18 .39433 .19329 .4067 .21143 .40971 .19812 .39773 Metetra
.306 .606 .952 r
.19812 .39773 .21143 .40971 .22982 .41264 .21651 .40104 Metetra
.303 .614 .956 r
.21651 .40104 .22982 .41264 .24847 .41544 .23517 .40423 Metetra
.302 .622 .959 r
.23517 .40423 .24847 .41544 .26739 .41809 .2541 .40725 Metetra
.303 .631 .963 r
.2541 .40725 .26739 .41809 .28659 .42057 .27332 .41008 Metetra
.305 .64 .966 r
.27332 .41008 .28659 .42057 .30605 .42284 .29282 .41268 Metetra
.309 .65 .969 r
.29282 .41268 .30605 .42284 .32579 .42489 .31261 .41503 Metetra
.315 .66 .973 r
.31261 .41503 .32579 .42489 .34581 .42668 .33269 .4171 Metetra
.322 .671 .976 r
.33269 .4171 .34581 .42668 .36611 .4282 .35305 .41887 Metetra
.331 .682 .979 r
.35305 .41887 .36611 .4282 .38669 .42942 .37371 .42031 Metetra
.342 .693 .982 r
.37371 .42031 .38669 .42942 .40755 .43034 .39466 .42141 Metetra
.354 .704 .984 r
.39466 .42141 .40755 .43034 .42869 .43093 .41589 .42214 Metetra
.367 .714 .987 r
.41589 .42214 .42869 .43093 .45011 .43118 .43741 .42251 Metetra
.38 .725 .989 r
.43741 .42251 .45011 .43118 .4718 .43109 .45921 .42248 Metetra
.395 .735 .991 r
.45921 .42248 .4718 .43109 .49377 .43063 .4813 .42207 Metetra
.409 .744 .993 r
.4813 .42207 .49377 .43063 .51601 .42982 .50367 .42126 Metetra
.424 .753 .995 r
.50367 .42126 .51601 .42982 .53852 .42865 .52631 .42005 Metetra
.439 .761 .996 r
.52631 .42005 .53852 .42865 .5613 .4271 .54923 .41844 Metetra
.454 .768 .997 r
.54923 .41844 .5613 .4271 .58434 .42519 .57241 .41643 Metetra
.469 .775 .997 r
.57241 .41643 .58434 .42519 .60764 .42291 .59586 .41403 Metetra
.483 .78 .997 r
.59586 .41403 .60764 .42291 .63121 .42028 .61958 .41123 Metetra
.497 .785 .997 r
.61958 .41123 .63121 .42028 .65503 .41728 .64356 .40806 Metetra
.51 .789 .996 r
.64356 .40806 .65503 .41728 .67911 .41394 .66779 .40451 Metetra
.522 .793 .995 r
.66779 .40451 .67911 .41394 .70344 .41025 .69228 .4006 Metetra
.534 .795 .993 r
.69228 .4006 .70344 .41025 .72802 .40623 .71703 .39633 Metetra
.544 .797 .992 r
.71703 .39633 .72802 .40623 .75285 .40188 .74202 .39173 Metetra
.554 .799 .99 r
.74202 .39173 .75285 .40188 .77793 .39722 .76727 .38679 Metetra
.564 .799 .988 r
.76727 .38679 .77793 .39722 .80326 .39225 .79276 .38154 Metetra
.572 .8 .985 r
.79276 .38154 .80326 .39225 .82883 .38699 .81851 .37599 Metetra
.282 .584 .943 r
.16651 .38179 .18 .39433 .19812 .39773 .18461 .38566 Metetra
.275 .591 .947 r
.18461 .38566 .19812 .39773 .21651 .40104 .20299 .38943 Metetra
.271 .599 .951 r
.20299 .38943 .21651 .40104 .23517 .40423 .22164 .39306 Metetra
.268 .608 .955 r
.22164 .39306 .23517 .40423 .2541 .40725 .24059 .39652 Metetra
.268 .617 .958 r
.24059 .39652 .2541 .40725 .27332 .41008 .25982 .39976 Metetra
.27 .628 .961 r
.25982 .39976 .27332 .41008 .29282 .41268 .27935 .40275 Metetra
.274 .639 .965 r
.27935 .40275 .29282 .41268 .31261 .41503 .29918 .40545 Metetra
.281 .651 .968 r
.29918 .40545 .31261 .41503 .33269 .4171 .31931 .40784 Metetra
.289 .663 .971 r
.31931 .40784 .33269 .4171 .35305 .41887 .33974 .40989 Metetra
.3 .675 .975 r
.33974 .40989 .35305 .41887 .37371 .42031 .36048 .41158 Metetra
.312 .688 .978 r
.36048 .41158 .37371 .42031 .39466 .42141 .38151 .41288 Metetra
.327 .7 .981 r
.38151 .41288 .39466 .42141 .41589 .42214 .40284 .41377 Metetra
.342 .712 .984 r
.40284 .41377 .41589 .42214 .43741 .42251 .42447 .41425 Metetra
.358 .724 .987 r
.42447 .41425 .43741 .42251 .45921 .42248 .44639 .4143 Metetra
.375 .736 .99 r
.44639 .4143 .45921 .42248 .4813 .42207 .4686 .41391 Metetra
.393 .747 .993 r
.4686 .41391 .4813 .42207 .50367 .42126 .49109 .41308 Metetra
.411 .756 .995 r
.49109 .41308 .50367 .42126 .52631 .42005 .51387 .41181 Metetra
.429 .765 .996 r
.51387 .41181 .52631 .42005 .54923 .41844 .53693 .4101 Metetra
.446 .773 .997 r
.53693 .4101 .54923 .41844 .57241 .41643 .56026 .40796 Metetra
.463 .78 .998 r
.56026 .40796 .57241 .41643 .59586 .41403 .58387 .40539 Metetra
.479 .787 .998 r
.58387 .40539 .59586 .41403 .61958 .41123 .60774 .4024 Metetra
.495 .792 .998 r
.60774 .4024 .61958 .41123 .64356 .40806 .63188 .399 Metetra
.509 .796 .997 r
.63188 .399 .64356 .40806 .66779 .40451 .65627 .3952 Metetra
.523 .799 .996 r
.65627 .3952 .66779 .40451 .69228 .4006 .68093 .39102 Metetra
.536 .801 .994 r
.68093 .39102 .69228 .4006 .71703 .39633 .70584 .38646 Metetra
.547 .803 .993 r
.70584 .38646 .71703 .39633 .74202 .39173 .731 .38155 Metetra
.558 .804 .99 r
.731 .38155 .74202 .39173 .76727 .38679 .75641 .3763 Metetra
.568 .804 .988 r
.75641 .3763 .76727 .38679 .79276 .38154 .78208 .37072 Metetra
.577 .804 .985 r
.78208 .37072 .79276 .38154 .81851 .37599 .80799 .36483 Metetra
.246 .564 .937 r
.15285 .36908 .16651 .38179 .18461 .38566 .17091 .3735 Metetra
.237 .571 .94 r
.17091 .3735 .18461 .38566 .20299 .38943 .18925 .37782 Metetra
.23 .58 .944 r
.18925 .37782 .20299 .38943 .22164 .39306 .20789 .38199 Metetra
.226 .589 .947 r
.20789 .38199 .22164 .39306 .24059 .39652 .22683 .38597 Metetra
.224 .6 .95 r
.22683 .38597 .24059 .39652 .25982 .39976 .24607 .3897 Metetra
.226 .611 .953 r
.24607 .3897 .25982 .39976 .27935 .40275 .26562 .39315 Metetra
.23 .624 .956 r
.26562 .39315 .27935 .40275 .29918 .40545 .28549 .39627 Metetra
.237 .637 .959 r
.28549 .39627 .29918 .40545 .31931 .40784 .30567 .39904 Metetra
.248 .651 .963 r
.30567 .39904 .31931 .40784 .33974 .40989 .32616 .40141 Metetra
.26 .665 .966 r
.32616 .40141 .33974 .40989 .36048 .41158 .34697 .40337 Metetra
.275 .68 .97 r
.34697 .40337 .36048 .41158 .38151 .41288 .36809 .40489 Metetra
.293 .695 .974 r
.36809 .40489 .38151 .41288 .40284 .41377 .38952 .40595 Metetra
.311 .709 .978 r
.38952 .40595 .40284 .41377 .42447 .41425 .41126 .40654 Metetra
.332 .723 .983 r
.41126 .40654 .42447 .41425 .44639 .4143 .4333 .40664 Metetra
.352 .737 .986 r
.4333 .40664 .44639 .4143 .4686 .41391 .45564 .40626 Metetra
.374 .749 .99 r
.45564 .40626 .4686 .41391 .49109 .41308 .47827 .40538 Metetra
.395 .761 .993 r
.47827 .40538 .49109 .41308 .51387 .41181 .50119 .40402 Metetra
.417 .771 .996 r
.50119 .40402 .51387 .41181 .53693 .4101 .5244 .40217 Metetra
.438 .78 .997 r
.5244 .40217 .53693 .4101 .56026 .40796 .54789 .39984 Metetra
.457 .787 .999 r
.54789 .39984 .56026 .40796 .58387 .40539 .57165 .39705 Metetra
.476 .794 .999 r
.57165 .39705 .58387 .40539 .60774 .4024 .59568 .3938 Metetra
.494 .799 .999 r
.59568 .3938 .60774 .4024 .63188 .399 .61998 .39012 Metetra
.511 .803 .998 r
.61998 .39012 .63188 .399 .65627 .3952 .64454 .38601 Metetra
.526 .806 .997 r
.64454 .38601 .65627 .3952 .68093 .39102 .66936 .3815 Metetra
.54 .808 .995 r
.66936 .3815 .68093 .39102 .70584 .38646 .69444 .37659 Metetra
.552 .809 .993 r
.69444 .37659 .70584 .38646 .731 .38155 .71977 .37132 Metetra
.564 .809 .991 r
.71977 .37132 .731 .38155 .75641 .3763 .74535 .3657 Metetra
.574 .808 .988 r
.74535 .3657 .75641 .3763 .78208 .37072 .77119 .35975 Metetra
.583 .807 .985 r
.77119 .35975 .78208 .37072 .80799 .36483 .79727 .35348 Metetra
.201 .539 .926 r
.13899 .35619 .15285 .36908 .17091 .3735 .15699 .3613 Metetra
.188 .546 .929 r
.15699 .3613 .17091 .3735 .18925 .37782 .17528 .36629 Metetra
.177 .554 .931 r
.17528 .36629 .18925 .37782 .20789 .38199 .19389 .37112 Metetra
.17 .564 .933 r
.19389 .37112 .20789 .38199 .22683 .38597 .2128 .37572 Metetra
.167 .575 .935 r
.2128 .37572 .22683 .38597 .24607 .3897 .23204 .38005 Metetra
.168 .587 .937 r
.23204 .38005 .24607 .3897 .26562 .39315 .25161 .38404 Metetra
.172 .601 .939 r
.25161 .38404 .26562 .39315 .28549 .39627 .2715 .38766 Metetra
.181 .617 .942 r
.2715 .38766 .28549 .39627 .30567 .39904 .29173 .39087 Metetra
.193 .633 .946 r
.29173 .39087 .30567 .39904 .32616 .40141 .31228 .39362 Metetra
.209 .65 .95 r
.31228 .39362 .32616 .40141 .34697 .40337 .33317 .39589 Metetra
.228 .667 .955 r
.33317 .39589 .34697 .40337 .36809 .40489 .35438 .39764 Metetra
.249 .685 .961 r
.35438 .39764 .36809 .40489 .38952 .40595 .37591 .39887 Metetra
.273 .703 .966 r
.37591 .39887 .38952 .40595 .41126 .40654 .39776 .39956 Metetra
.299 .72 .973 r
.39776 .39956 .41126 .40654 .4333 .40664 .41993 .39969 Metetra
.325 .736 .979 r
.41993 .39969 .4333 .40664 .45564 .40626 .44241 .39927 Metetra
.352 .751 .984 r
.44241 .39927 .45564 .40626 .47827 .40538 .46518 .39829 Metetra
.378 .765 .989 r
.46518 .39829 .47827 .40538 .50119 .40402 .48826 .39677 Metetra
.404 .777 .993 r
.48826 .39677 .50119 .40402 .5244 .40217 .51162 .39471 Metetra
.429 .787 .996 r
.51162 .39471 .5244 .40217 .54789 .39984 .53527 .39213 Metetra
.453 .796 .998 r
.53527 .39213 .54789 .39984 .57165 .39705 .55919 .38904 Metetra
.475 .803 1 r
.55919 .38904 .57165 .39705 .59568 .3938 .58339 .38546 Metetra
.496 .808 1 r
.58339 .38546 .59568 .3938 .61998 .39012 .60786 .38141 Metetra
.514 .811 .999 r
.60786 .38141 .61998 .39012 .64454 .38601 .63259 .37692 Metetra
.531 .813 .998 r
.63259 .37692 .64454 .38601 .66936 .3815 .65758 .372 Metetra
.546 .814 .996 r
.65758 .372 .66936 .3815 .69444 .37659 .68282 .36667 Metetra
.56 .814 .993 r
.68282 .36667 .69444 .37659 .71977 .37132 .70832 .36097 Metetra
.572 .814 .99 r
.70832 .36097 .71977 .37132 .74535 .3657 .73408 .35492 Metetra
.582 .812 .987 r
.73408 .35492 .74535 .3657 .77119 .35975 .76008 .34853 Metetra
.591 .81 .984 r
.76008 .34853 .77119 .35975 .79727 .35348 .78634 .34183 Metetra
.143 .505 .91 r
.12493 .34313 .13899 .35619 .15699 .3613 .14284 .34909 Metetra
.124 .51 .91 r
.14284 .34909 .15699 .3613 .17528 .36629 .16106 .35492 Metetra
.108 .518 .91 r
.16106 .35492 .17528 .36629 .19389 .37112 .17961 .36057 Metetra
.096 .527 .909 r
.17961 .36057 .19389 .37112 .2128 .37572 .19848 .36596 Metetra
.09 .538 .907 r
.19848 .36596 .2128 .37572 .23204 .38005 .2177 .37101 Metetra
.089 .552 .907 r
.2177 .37101 .23204 .38005 .25161 .38404 .23727 .37568 Metetra
.094 .567 .907 r
.23727 .37568 .25161 .38404 .2715 .38766 .25718 .3799 Metetra
.105 .585 .909 r
.25718 .3799 .2715 .38766 .29173 .39087 .27745 .38362 Metetra
.12 .604 .913 r
.27745 .38362 .29173 .39087 .31228 .39362 .29806 .3868 Metetra
.141 .625 .918 r
.29806 .3868 .31228 .39362 .33317 .39589 .31903 .3894 Metetra
.165 .647 .926 r
.31903 .3894 .33317 .39589 .35438 .39764 .34033 .39141 Metetra
.194 .669 .934 r
.34033 .39141 .35438 .39764 .37591 .39887 .36198 .39279 Metetra
.225 .692 .944 r
.36198 .39279 .37591 .39887 .39776 .39956 .38396 .39354 Metetra
.258 .714 .954 r
.38396 .39354 .39776 .39956 .41993 .39969 .40626 .39365 Metetra
.292 .734 .964 r
.40626 .39365 .41993 .39969 .44241 .39927 .42888 .39312 Metetra
.326 .753 .973 r
.42888 .39312 .44241 .39927 .46518 .39829 .45181 .39196 Metetra
.36 .77 .981 r
.45181 .39196 .46518 .39829 .48826 .39677 .47505 .39019 Metetra
.393 .785 .988 r
.47505 .39019 .48826 .39677 .51162 .39471 .49857 .38782 Metetra
.423 .796 .994 r
.49857 .38782 .51162 .39471 .53527 .39213 .52239 .38488 Metetra
.452 .806 .997 r
.52239 .38488 .53527 .39213 .55919 .38904 .54649 .38138 Metetra
.478 .813 .999 r
.54649 .38138 .55919 .38904 .58339 .38546 .57086 .37736 Metetra
.501 .817 1 r
.57086 .37736 .58339 .38546 .60786 .38141 .5955 .37284 Metetra
.522 .82 .999 r
.5955 .37284 .60786 .38141 .63259 .37692 .6204 .36786 Metetra
.541 .821 .998 r
.6204 .36786 .63259 .37692 .65758 .372 .64556 .36243 Metetra
.557 .821 .995 r
.64556 .36243 .65758 .372 .68282 .36667 .67098 .3566 Metetra
.57 .82 .992 r
.67098 .3566 .68282 .36667 .70832 .36097 .69665 .35039 Metetra
.582 .818 .989 r
.69665 .35039 .70832 .36097 .73408 .35492 .72257 .34383 Metetra
.592 .815 .985 r
.72257 .34383 .73408 .35492 .76008 .34853 .74875 .33694 Metetra
.601 .812 .981 r
.74875 .33694 .76008 .34853 .78634 .34183 .77517 .32975 Metetra
.066 .456 .883 r
.11068 .32989 .12493 .34313 .14284 .34909 .12845 .33694 Metetra
.036 .459 .878 r
.12845 .33694 .14284 .34909 .16106 .35492 .14656 .34387 Metetra
.012 .464 .871 r
.14656 .34387 .16106 .35492 .17961 .36057 .16501 .35057 Metetra
0 .471 .863 r
.16501 .35057 .17961 .36057 .19848 .36596 .18382 .35696 Metetra
0 .481 .855 r
.18382 .35696 .19848 .36596 .2177 .37101 .203 .36294 Metetra
0 .495 .849 r
.203 .36294 .2177 .37101 .23727 .37568 .22255 .36844 Metetra
0 .512 .846 r
.22255 .36844 .23727 .37568 .25718 .3799 .24247 .37339 Metetra
0 .532 .846 r
.24247 .37339 .25718 .3799 .27745 .38362 .26277 .37772 Metetra
.021 .556 .85 r
.26277 .37772 .27745 .38362 .29806 .3868 .28345 .38139 Metetra
.049 .582 .858 r
.28345 .38139 .29806 .3868 .31903 .3894 .3045 .38435 Metetra
.082 .611 .87 r
.3045 .38435 .31903 .3894 .34033 .39141 .32591 .38659 Metetra
.121 .641 .885 r
.32591 .38659 .34033 .39141 .36198 .39279 .34768 .38808 Metetra
.163 .671 .902 r
.34768 .38808 .36198 .39279 .38396 .39354 .36979 .38881 Metetra
.208 .701 .92 r
.36979 .38881 .38396 .39354 .40626 .39365 .39225 .38879 Metetra
.253 .729 .938 r
.39225 .38879 .40626 .39365 .42888 .39312 .41503 .38804 Metetra
.299 .754 .954 r
.41503 .38804 .42888 .39312 .45181 .39196 .43813 .38656 Metetra
.343 .776 .969 r
.43813 .38656 .45181 .39196 .47505 .39019 .46154 .38439 Metetra
.384 .794 .98 r
.46154 .38439 .47505 .39019 .49857 .38782 .48524 .38155 Metetra
.422 .808 .989 r
.48524 .38155 .49857 .38782 .52239 .38488 .50924 .37809 Metetra
.457 .818 .995 r
.50924 .37809 .52239 .38488 .54649 .38138 .53352 .37403 Metetra
.487 .825 .999 r
.53352 .37403 .54649 .38138 .57086 .37736 .55807 .36941 Metetra
.513 .828 1 r
.55807 .36941 .57086 .37736 .5955 .37284 .58288 .36428 Metetra
.536 .83 .999 r
.58288 .36428 .5955 .37284 .6204 .36786 .60796 .35868 Metetra
.555 .829 .997 r
.60796 .35868 .6204 .36786 .64556 .36243 .6333 .35263 Metetra
.571 .827 .993 r
.6333 .35263 .64556 .36243 .67098 .3566 .65889 .34619 Metetra
.585 .824 .99 r
.65889 .34619 .67098 .3566 .69665 .35039 .68473 .33938 Metetra
.596 .82 .985 r
.68473 .33938 .69665 .35039 .72257 .34383 .71083 .33224 Metetra
.605 .815 .981 r
.71083 .33224 .72257 .34383 .74875 .33694 .73717 .32479 Metetra
.613 .811 .976 r
.73717 .32479 .74875 .33694 .77517 .32975 .76376 .31707 Metetra
0 .384 .836 r
.09622 .31647 .11068 .32989 .12845 .33694 .1138 .32501 Metetra
0 .38 .818 r
.1138 .32501 .12845 .33694 .14656 .34387 .13173 .33341 Metetra
0 .378 .796 r
.13173 .33341 .14656 .34387 .16501 .35057 .15004 .34153 Metetra
0 .38 .774 r
.15004 .34153 .16501 .35057 .18382 .35696 .16874 .34924 Metetra
0 .388 .753 r
.16874 .34924 .18382 .35696 .203 .36294 .18784 .35643 Metetra
0 .4 .736 r
.18784 .35643 .203 .36294 .22255 .36844 .20735 .36299 Metetra
0 .419 .727 r
.20735 .36299 .22255 .36844 .24247 .37339 .22727 .36884 Metetra
0 .443 .725 r
.22727 .36884 .24247 .37339 .26277 .37772 .24761 .37389 Metetra
0 .474 .732 r
.24761 .37389 .26277 .37772 .28345 .38139 .26835 .37809 Metetra
0 .509 .747 r
.26835 .37809 .28345 .38139 .3045 .38435 .2895 .38139 Metetra
0 .549 .769 r
.2895 .38139 .3045 .38435 .32591 .38659 .31103 .38379 Metetra
.029 .592 .797 r
.31103 .38379 .32591 .38659 .34768 .38808 .33294 .38526 Metetra
.088 .636 .83 r
.33294 .38526 .34768 .38808 .36979 .38881 .35522 .38581 Metetra
.149 .68 .863 r
.35522 .38581 .36979 .38881 .39225 .38879 .37785 .38546 Metetra
.212 .72 .896 r
.37785 .38546 .39225 .38879 .41503 .38804 .40082 .38425 Metetra
.274 .755 .926 r
.40082 .38425 .41503 .38804 .43813 .38656 .42411 .38221 Metetra
.332 .785 .952 r
.42411 .38221 .43813 .38656 .46154 .38439 .44771 .3794 Metetra
.385 .808 .971 r
.44771 .3794 .46154 .38439 .48524 .38155 .47161 .37585 Metetra
.432 .824 .985 r
.47161 .37585 .48524 .38155 .50924 .37809 .4958 .37163 Metetra
.473 .833 .994 r
.4958 .37163 .50924 .37809 .53352 .37403 .52027 .36678 Metetra
.507 .838 .998 r
.52027 .36678 .53352 .37403 .55807 .36941 .54501 .36138 Metetra
.535 .839 .999 r
.54501 .36138 .55807 .36941 .58288 .36428 .57001 .35546 Metetra
.558 .838 .997 r
.57001 .35546 .58288 .36428 .60796 .35868 .59526 .34908 Metetra
.576 .834 .994 r
.59526 .34908 .60796 .35868 .6333 .35263 .62077 .34229 Metetra
.591 .829 .989 r
.62077 .34229 .6333 .35263 .65889 .34619 .64654 .33513 Metetra
.603 .823 .984 r
.64654 .33513 .65889 .34619 .68473 .33938 .67255 .32764 Metetra
.612 .817 .979 r
.67255 .32764 .68473 .33938 .71083 .33224 .69881 .31986 Metetra
.619 .812 .974 r
.69881 .31986 .71083 .33224 .73717 .32479 .72533 .31181 Metetra
.625 .806 .969 r
.72533 .31181 .73717 .32479 .76376 .31707 .75209 .30354 Metetra
0 .272 .748 r
.08155 .30286 .09622 .31647 .1138 .32501 .09882 .31357 Metetra
0 .252 .701 r
.09882 .31357 .1138 .32501 .13173 .33341 .11648 .32409 Metetra
0 .238 .648 r
.11648 .32409 .13173 .33341 .15004 .34153 .13457 .33422 Metetra
.349 0 0 r
.13457 .33422 .15004 .34153 .16874 .34924 .15309 .3438 Metetra
.36 0 0 r
.15309 .3438 .16874 .34924 .18784 .35643 .17207 .35263 Metetra
.355 0 0 r
.17207 .35263 .18784 .35643 .20735 .36299 .19151 .36058 Metetra
.336 0 0 r
.19151 .36058 .20735 .36299 .22727 .36884 .21143 .36753 Metetra
.304 0 0 r
.21143 .36753 .22727 .36884 .24761 .37389 .2318 .37339 Metetra
.261 0 0 r
.2318 .37339 .24761 .37389 .26835 .37809 .25263 .37809 Metetra
.208 0 0 r
.25263 .37809 .26835 .37809 .2895 .38139 .2739 .3816 Metetra
.145 0 0 r
.2739 .3816 .2895 .38139 .31103 .38379 .2956 .38392 Metetra
.073 0 0 r
.2956 .38392 .31103 .38379 .33294 .38526 .3177 .38506 Metetra
.008 .584 .717 r
.3177 .38506 .33294 .38526 .35522 .38581 .34018 .38506 Metetra
.094 .65 .781 r
.34018 .38506 .35522 .38581 .37785 .38546 .36302 .38399 Metetra
.181 .712 .842 r
.36302 .38399 .37785 .38546 .40082 .38425 .38621 .3819 Metetra
.266 .763 .895 r
.38621 .3819 .40082 .38425 .42411 .38221 .40973 .37888 Metetra
.343 .803 .937 r
.40973 .37888 .42411 .38221 .44771 .3794 .43355 .37502 Metetra
.41 .829 .967 r
.43355 .37502 .44771 .3794 .47161 .37585 .45767 .37038 Metetra
.465 .845 .986 r
.45767 .37038 .47161 .37585 .4958 .37163 .48207 .36507 Metetra
.509 .851 .995 r
.48207 .36507 .4958 .37163 .52027 .36678 .50673 .35916 Metetra
.543 .85 .998 r
.50673 .35916 .52027 .36678 .54501 .36138 .53166 .35272 Metetra
.569 .846 .996 r
.53166 .35272 .54501 .36138 .57001 .35546 .55685 .34582 Metetra
.589 .839 .992 r
.55685 .34582 .57001 .35546 .59526 .34908 .58229 .33852 Metetra
.603 .831 .987 r
.58229 .33852 .59526 .34908 .62077 .34229 .60797 .33087 Metetra
.614 .823 .98 r
.60797 .33087 .62077 .34229 .64654 .33513 .63391 .32293 Metetra
.622 .815 .974 r
.63391 .32293 .64654 .33513 .67255 .32764 .66009 .31473 Metetra
.628 .808 .969 r
.66009 .31473 .67255 .32764 .69881 .31986 .68652 .30631 Metetra
.633 .802 .964 r
.68652 .30631 .69881 .31986 .72533 .31181 .7132 .29769 Metetra
.636 .796 .959 r
.7132 .29769 .72533 .31181 .75209 .30354 .74013 .2889 Metetra
0 .088 .577 r
.06667 .28909 .08155 .30286 .09882 .31357 .08342 .30328 Metetra
.509 0 0 r
.08342 .30328 .09882 .31357 .11648 .32409 .10062 .31721 Metetra
.555 0 0 r
.10062 .31721 .11648 .32409 .13457 .33422 .11832 .33052 Metetra
.566 0 0 r
.11832 .33052 .13457 .33422 .15309 .3438 .13655 .34292 Metetra
.553 0 0 r
.13655 .34292 .15309 .3438 .17207 .35263 .15533 .35413 Metetra
.526 0 0 r
.15533 .35413 .17207 .35263 .19151 .36058 .17468 .36392 Metetra
.49 0 0 r
.17468 .36392 .19151 .36058 .21143 .36753 .19459 .37215 Metetra
.444 0 0 r
.19459 .37215 .21143 .36753 .2318 .37339 .21505 .37871 Metetra
.39 0 0 r
.21505 .37871 .2318 .37339 .25263 .37809 .23603 .38356 Metetra
.324 0 0 r
.23603 .38356 .25263 .37809 .2739 .3816 .25751 .38673 Metetra
.246 0 0 r
.25751 .38673 .2739 .3816 .2956 .38392 .27945 .38826 Metetra
.152 0 0 r
.27945 .38826 .2956 .38392 .3177 .38506 .30182 .38828 Metetra
.043 0 0 r
.30182 .38828 .3177 .38506 .34018 .38506 .3246 .38689 Metetra
.3246 .38689 .34018 .38506 .36302 .38399 .34773 .38425 Metetra
.201 .729 .805 r
.34773 .38425 .36302 .38399 .38621 .3819 .37121 .38051 Metetra
.314 .799 .89 r
.37121 .38051 .38621 .3819 .40973 .37888 .39499 .3758 Metetra
.409 .842 .948 r
.39499 .3758 .40973 .37888 .43355 .37502 .41907 .37028 Metetra
.482 .862 .98 r
.41907 .37028 .43355 .37502 .45767 .37038 .44343 .36407 Metetra
.534 .865 .994 r
.44343 .36407 .45767 .37038 .48207 .36507 .46804 .35728 Metetra
.57 .859 .996 r
.46804 .35728 .48207 .36507 .50673 .35916 .49292 .35002 Metetra
.595 .849 .993 r
.49292 .35002 .50673 .35916 .53166 .35272 .51804 .34236 Metetra
.611 .837 .986 r
.51804 .34236 .53166 .35272 .55685 .34582 .54341 .33439 Metetra
.622 .825 .978 r
.54341 .33439 .55685 .34582 .58229 .33852 .56902 .32615 Metetra
.63 .815 .971 r
.56902 .32615 .58229 .33852 .60797 .33087 .59488 .31769 Metetra
.635 .805 .965 r
.59488 .31769 .60797 .33087 .63391 .32293 .62098 .30904 Metetra
.638 .798 .959 r
.62098 .30904 .63391 .32293 .66009 .31473 .64733 .30024 Metetra
.641 .791 .954 r
.64733 .30024 .66009 .31473 .68652 .30631 .67392 .29129 Metetra
.642 .786 .951 r
.67392 .29129 .68652 .30631 .7132 .29769 .70077 .28222 Metetra
.643 .782 .948 r
.70077 .28222 .7132 .29769 .74013 .2889 .72788 .27304 Metetra
.705 .2 0 r
.05155 .27519 .06667 .28909 .08342 .30328 .06722 .29643 Metetra
.752 .234 0 r
.06722 .29643 .08342 .30328 .10062 .31721 .08347 .3171 Metetra
.732 .228 .032 r
.08347 .3171 .10062 .31721 .11832 .33052 .10041 .33641 Metetra
.69 .204 .091 r
.10041 .33641 .11832 .33052 .13655 .34292 .11811 .35368 Metetra
.643 .17 .117 r
.11811 .35368 .13655 .34292 .15533 .35413 .13661 .36841 Metetra
.595 .129 .118 r
.13661 .36841 .15533 .35413 .17468 .36392 .1559 .38026 Metetra
.545 .08 .101 r
.1559 .38026 .17468 .36392 .19459 .37215 .17595 .38911 Metetra
.492 .02 .063 r
.17595 .38911 .19459 .37215 .21505 .37871 .19671 .395 Metetra
.429 0 .004 r
.19671 .395 .21505 .37871 .23603 .38356 .2181 .39813 Metetra
.353 0 0 r
.2181 .39813 .23603 .38356 .25751 .38673 .24004 .39879 Metetra
.254 0 0 r
.24004 .39879 .25751 .38673 .27945 .38826 .26247 .39733 Metetra
.123 0 0 r
.26247 .39733 .27945 .38826 .30182 .38828 .28533 .39411 Metetra
.28533 .39411 .30182 .38828 .3246 .38689 .30854 .38948 Metetra
.221 .741 .752 r
.30854 .38948 .3246 .38689 .34773 .38425 .33209 .38374 Metetra
.379 .84 .891 r
.33209 .38374 .34773 .38425 .37121 .38051 .35592 .37717 Metetra
.491 .88 .965 r
.35592 .37717 .37121 .38051 .39499 .3758 .38002 .36997 Metetra
.559 .881 .991 r
.38002 .36997 .39499 .3758 .41907 .37028 .40437 .3623 Metetra
.597 .865 .993 r
.40437 .3623 .41907 .37028 .44343 .36407 .42896 .35428 Metetra
.618 .846 .986 r
.42896 .35428 .44343 .36407 .46804 .35728 .45379 .34602 Metetra
.63 .828 .976 r
.45379 .34602 .46804 .35728 .49292 .35002 .47885 .33756 Metetra
.637 .813 .967 r
.47885 .33756 .49292 .35002 .51804 .34236 .50415 .32894 Metetra
.64 .801 .96 r
.50415 .32894 .51804 .34236 .54341 .33439 .52969 .3202 Metetra
.643 .792 .954 r
.52969 .3202 .54341 .33439 .56902 .32615 .55547 .31135 Metetra
.644 .785 .949 r
.55547 .31135 .56902 .32615 .59488 .31769 .58149 .3024 Metetra
.644 .78 .946 r
.58149 .3024 .59488 .31769 .62098 .30904 .60776 .29336 Metetra
.645 .776 .943 r
.60776 .29336 .62098 .30904 .64733 .30024 .63428 .28422 Metetra
.645 .774 .942 r
.63428 .28422 .64733 .30024 .67392 .29129 .66105 .275 Metetra
.645 .772 .94 r
.66105 .275 .67392 .29129 .70077 .28222 .68808 .26568 Metetra
.645 .771 .94 r
.68808 .26568 .70077 .28222 .72788 .27304 .71537 .25628 Metetra
.926 .548 .265 r
.03614 .26158 .05155 .27519 .06722 .29643 .04703 .31358 Metetra
.808 .444 .368 r
.04703 .31358 .06722 .29643 .08347 .3171 .05963 .35991 Metetra
.697 .351 .386 r
.05963 .35991 .08347 .3171 .10041 .33641 .07463 .39515 Metetra
.61 .274 .377 r
.07463 .39515 .10041 .33641 .11811 .35368 .09207 .4174 Metetra
.54 .207 .352 r
.09207 .4174 .11811 .35368 .13661 .36841 .11155 .42804 Metetra
.479 .14 .313 r
.11155 .42804 .13661 .36841 .1559 .38026 .13248 .43021 Metetra
.421 .065 .254 r
.13248 .43021 .1559 .38026 .17595 .38911 .15431 .42715 Metetra
.351 0 .161 r
.15431 .42715 .17595 .38911 .19671 .395 .1767 .42129 Metetra
.25 0 .007 r
.1767 .42129 .19671 .395 .2181 .39813 .19945 .4141 Metetra
.082 0 0 r
.19945 .4141 .2181 .39813 .24004 .39879 .22245 .40633 Metetra
.22245 .40633 .24004 .39879 .26247 .39733 .24568 .39832 Metetra
.421 .867 .876 r
.24568 .39832 .26247 .39733 .28533 .39411 .26913 .39017 Metetra
.557 .899 .979 r
.26913 .39017 .28533 .39411 .30854 .38948 .29279 .38193 Metetra
.611 .871 .991 r
.29279 .38193 .30854 .38948 .33209 .38374 .31666 .37361 Metetra
.631 .839 .98 r
.31666 .37361 .33209 .38374 .35592 .37717 .34075 .36521 Metetra
.639 .814 .967 r
.34075 .36521 .35592 .37717 .38002 .36997 .36506 .35674 Metetra
.643 .797 .957 r
.36506 .35674 .38002 .36997 .40437 .3623 .38959 .34819 Metetra
.644 .786 .95 r
.38959 .34819 .40437 .3623 .42896 .35428 .41436 .33956 Metetra
.645 .779 .945 r
.41436 .33956 .42896 .35428 .45379 .34602 .43935 .33085 Metetra
.645 .775 .942 r
.43935 .33085 .45379 .34602 .47885 .33756 .46457 .32206 Metetra
.645 .772 .94 r
.46457 .32206 .47885 .33756 .50415 .32894 .49003 .31319 Metetra
.645 .771 .939 r
.49003 .31319 .50415 .32894 .52969 .3202 .51573 .30423 Metetra
.646 .77 .939 r
.51573 .30423 .52969 .3202 .55547 .31135 .54167 .29519 Metetra
.646 .769 .938 r
.54167 .29519 .55547 .31135 .58149 .3024 .56786 .28607 Metetra
.646 .769 .938 r
.56786 .28607 .58149 .3024 .60776 .29336 .59429 .27685 Metetra
.646 .769 .938 r
.59429 .27685 .60776 .29336 .63428 .28422 .62099 .26755 Metetra
.646 .769 .938 r
.62099 .26755 .63428 .28422 .66105 .275 .64793 .25816 Metetra
.646 .768 .938 r
.64793 .25816 .66105 .275 .68808 .26568 .67514 .24868 Metetra
.646 .768 .938 r
.67514 .24868 .68808 .26568 .71537 .25628 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0YLC`000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:G4l080000000<0
YLC`0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:G4l0<000000P2Ua?02000003<0kn[700<000000>oZa`3_j/L0=@3_j/L00280kn[70P00003R0>oZ
a`8000000P2Ua?000`000000YLC`00000002000000D0YLC`00<000000:G4l0000000<`3_j/L00`00
0000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`0000030:G4l0<000002@2Ua?000`000000
YLC`0000000b0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000gP3_j/L2000000@0YLC`
0P0000020:G4l0030000002Ua?00YLC`00P0YLC`0`00000b0>oZa`030000003_j/L0kn[703<0kn[7
000O0>oZa`80000000<0kn[70000003_j/L0fP3_j/L3000000<0YLC`0`0000050:G4l0030000002U
a?00YLC`00D0YLC`100000000`2UaO0000000>oZa`0_0>oZa`<00000=03_j/L001l0kn[70P000002
0>oZa`030000003_j/L0kn[70=D0kn[70`0000020:G4l0@000002@2Ua?000`000000YLC`0:G4l004
000000<0YLG`00<000000:G5l0000000<P3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L20000
00<0kn[700<000000>oZa`3_j/L0d03_j/L4000000<0YLC`1000000;0:G4l0<00000202UaO000`00
0000YLG`0000000b0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L00`000000
kHa3000000030>oZa`030000003_j/L0kn[70<`0kn[70`0000040:G4l0<000000`2Ua?000`000000
YLC`0:G4l0070:G4l08000000P2UaO000`000000YLG`0:G5l0070:G5l0030000002UaO0000000380
kn[700<000000>oZa`3_j/L0<03_j/L001L0kn[700<000000>oZa`0000001@3_j/L2000000030>f<
@`00000000000080kn[700<000000>oZa`3_j/L0b03_j/L300000080YLC`00<000000:G4l0000000
0P0000070:G4l0030000002Ua?00YLC`00<0YLC`0`0000040:G5l0030000002UaO00YLG`00P0YLG`
0P00000b0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<0
00007P3_j/L001L0kn[700<000000>oZa`0000001@3_j/L2000000<0kHa300@000000>oZa`3_j/L0
0000a@3_j/L4000000@0YLC`0`00000;0:G4l0030000002Ua?00YLC`00800000202UaO000`000000
YLG`0:G5l0070:G5l0<00000<P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`0000007P3_j/L001L0kn[700<000000>oZa`0000001@3_j/L2000000@0kHa3
00<000000>oZa`3_j/L00P0000300>oZa`<000001@2Ua?0300000080YLC`00<000000:G4l02Ua?00
2@2Ua?03000000/0YLG`00<000000:G5l02UaO00102UaO04000000030:C8lP000000kn[70340kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`<000007P3_j/L001L0kn[70`00
00050>oZa`8000001@3]S4<01@000000kn[70>oZa`3_j/L000000;d0kn[70P0000020:G4l0030000
002Ua?00YLC`00<000001P2Ua?000`000000YLC`0:G4l0050:G4l0<000000P2Ua_400`000000YLG`
0:G5l0090:G5l0030000002UaO00YLG`00@00000102Tb?800`000000Y<Sb0000000a0>oZa`800000
103_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701h0kn[7000N0>oZa`030000003_
j/L0000000H0kHa300D000000>oZa`3_j/L0kn[70000002j0>oZa`8000001@2Ua?02000000X0YLC`
00<000000:G4l02Ua?00100000050:G6l@030000002UaO00YLG`00T0YLG`0`0000090:C8lP800000
;`3_j/L2000000030>oZa`000000kn[700<0kn[70`0000080>oZa`8000007P3_j/L001h0kn[700@0
00000>oZa`3_j/L000001P3]S4<01@000000kn[70>oZa`3_j/L000000;L0kn[70P0000040:G4l0@0
00002`2Ua?03000000X0YLKa00<000000:G5l02UaO001P2UaO0200000080Y<Wc00<000000:C8lP2T
b?801`2Tb?800`000000Y<Sb0000000b0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`800000
00<0kn[70000003]S4<01@3]S4<2000000<0kn[700<000000>oZa`3_j/L0/@3_j/L3000000<0YLC`
0`0000040:G4l0030000002Ua?00YLC`00D0YLC`0`0000020:G6l@030000002Ua_40YLKa00T0YLKa
00<000000:G5l02UaO000P2UaO03000000D0Y<Wc00<000000:C8lP2Tb?801`2Tb?800`000000Y<Sb
0000000a0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`040000003_j/L0kn[7000000L0kHa3
0P0000030>oZa`030000003_j/L0kn[70:d0kn[70`0000020:G4l0@00000202Ua?000`000000YLC`
0:G4l004000000H0YLKa00<000000:G6l@2Ua_40202Ua_400`000000YLG`0:G5l002000000P0Y<Wc
00<000000:C8lP2Tb?80202Tb?8300000340kn[700<000000>oZa`3_j/L0:`3_j/L001h0kn[700@0
00000>oZa`3_j/L00000203]S4<300000080kn[700<000000>oZa`3_j/L0Z03_j/L4000000<0YLC`
1000000:0:G4l0<000002P2Ua_400`000000YLKa0:G6l@080:G6l@<000002`2TbO<00`000000Y<Sb
0:C8lP050:C8lP<000000P2RboD00`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[702X0kn[7
000N0>oZa`050000003_j/L0kn[70>oZa`000000203]S4<00`000000]3<0000000020>oZa`030000
003_j/L0kn[70:@0kn[70`0000040:G4l0<000000`2Ua?000`000000YLC`0:G4l0060:G4l0800000
0P2Tao800`000000YLKa0:G6l@090:G6l@030000002Ua_40YLKa00@0YLKa0`0000020:C:m0030000
002TbO<0Y<Wc00X0Y<Wc00<000000:C8lP2Tb?80100000030:;;m@040000002RboD0X/_e00000300
kn[700<000000>oZa`3_j/L0:P3_j/L001d0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kHa3
0>f<@`050>f<@`030000003>LEh00000008000000P3_j/L00`000000kn[70>oZa`2P0>oZa`<00000
0P2UaO000`000000YLC`00000002000000L0YLC`00<000000:G4l02Ua?000`2Ua?02000000D0Y<Ob
00<000000:G6l@2Ua_402@2Ua_400`000000YLKa0:G6l@03000000H0Y<[d00<000000:C9l`2TbO<0
2@2TbO<3000000P0X/_e00<000000:;;m@000000<@3_j/L00`000000kn[70>oZa`0Y0>oZa`007@3_
j/L2000000<0kn[700<000000>f<@`3]S4<0103]S4<01@000000cW5N0<iaGP000000`3/000<00000
00<0kn[70000003_j/L0W@3_j/L3000000@0YLG`0`00000;0:G4l0030000002Ua?00YLC`00800000
1`2Tao800`000000YLKa0:G6l@090:G6l@<000002P2Tb_@00`000000Y<Wc0:C9l`050:C9l`<00000
0P2RcOH00`000000X/_e0:;;m@070:;;m@030000002RboD0000002l0kn[70`00000Z0>oZa`007@3_
j/L00`000000kn[70>oZa`020>oZa`030000003]S4<0kHa300<0kHa300<000000<iaGP3>LEh00P3>
LEh00`000000`3/00<0k0002000000030>oZa`000000kn[709T0kn[70`0000040:G5l0<000000P2U
aO000`000000YLC`0:G4l0090:G4l0<000002P2Tao800`000000YLKa0:G6l@050:G6l@<000000P2S
c?D00`000000Y<[d0:C:m0090:C:m0030000002TbO<0Y<Wc00@000001P2RcOH00`000000X/_e0:;;
m@060:;;m@040000002RboD0000000000300kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[700<0
00000>oZa`3_j/L00P3_j/L010000000kHa30>f<@`3]S4<2000000H0cW5N00L000000<0k0030>`00
`3/00000003_j/L0000009L0kn[70P0000020:G5l0030000002UaO00YLG`008000001P2UaO000`00
0000YLC`0:G4l0050:G4l0<000000P2Tb?800`000000Y<Ob0:C7lP090:C7lP030000002Ua_40YLKa
00@000001P2Sc?D00`000000Y<[d0:C:m0080:C:m0<000002P2RcOH00`000000X/_e0:;;m@050:;;
m@<000000P2Oc_P00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[702L0kn[7000M0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>f<@`0000002@3>LEh010000000`3/00<0k0030>`030000
09<0kn[70`0000040:G5l0<000002@2UaO000`000000YLC`0:G4l004000000H0Y<Sb00<000000:C7
lP2Tao80202Tao83000000X0Xlce00<000000:C:m02Tb_@01@2Tb_@300000080X<kh00<000000:;=
mP2RcOH02@2RcOH00`000000X/_e0:;;m@04000000<0Wlkh00@0000009o>n02Oc_P00000;`3_j/L0
0`000000kn[70>oZa`0W0>oZa`007@3_j/L00`000000kn[70>oZa`030>oZa`8000002P3>LEh00`00
0000`3/00<0k00020<0k00<00000T03_j/L2000000@0YLG`0`0000000`2UaO0000000:G5l0090:G5
l0<000002`2Tb?800`000000Y<Ob0:C7lP040:C7lP<000000P2Rc_L00`000000Xlce0:?<m@090:?<
m@030000002Tb_@0Y<[d00@000001P2Pc_P00`000000X/gf0:;=mP080:;=mP<00000202Oc_P00`00
0000Wlkh0000000`0>oZa`030000003_j/L0kn[702H0kn[7000L0>oZa`8000001@3_j/L00`000000
cW5N0<iaGP0:0<iaGP0300000030>`00`3/000<0`3/00P00002<0>oZa`<000000`2UaO03000000D0
YLG`00<000000:G5l02UaO00102UaO0300000080Y<[d00<000000:C8lP2Tb?802P2Tb?800`000000
Y<Ob0:C7lP03000000H0X/kg00<000000:?<m@2Sc?D0202Sc?D3000000/0X<kh00<000000:;=mP2R
cOH0102RcOH300000080W/oi00<0000009o>n02Oc_P01P2Oc_P010000000Wlkh09o>n000000`0>oZ
a`030000003_j/L0kn[702D0kn[7000L0>oZa`030000003_j/L0kn[700@0kn[700<000000<iaGP3>
LEh02`3>LEh8000008P0kn[70`0000020:G5l0@000002@2UaO000`000000YLG`0:G5l003000000H0
Y<[d00<000000:C8lP2Tb?802@2Tb?83000000X0X/kg00<000000:?<m@2Sc?D0102Sc?D300000080
Wm3i00<000000:3>n02Pc_P02P2Pc_P00`000000X/gf0:;=mP03000000H0W/oi00<0000009o>n02O
c_P01P2Oc_P010000000Wlkh00000000000_0>oZa`030000003_j/L0kn[702D0kn[7000L0>oZa`03
0000003_j/L0kn[700D0kn[700<000000<iaGP3>LEh02@3>LEh00`000000/UUR000000050;/j20<0
0000P`3_j/L3000000<0YLG`1000000;0:G5l0<000002P2Tb_@00`000000Y<Sb0:C8lP050:C8lP<0
00000P2Qd?P00`000000X/kg0:;>m`090:;>m`030000002Sc?D0Xlce00<000001P2Od?T00`000000
X<kh0:3>n0090:3>n0<000002P2NcoT00`000000Wlkh09o>n00409o>n0<000000P2LcoT00`000000
kn[70>oZa`0]0>oZa`030000003_j/L0kn[702@0kn[7000L0>oZa`030000003_j/L0kn[700D0kn[7
00<000000<iaGP3>LEh02@3>LEh010000000/UUR0;9IHP0000050;/j20@00000OP3_j/L3000000<0
YLG`0`0000040:G5l0030000002UaO00YLG`00D0YLG`0`0000020:?=m@030000002Tb_@0Y<[d00T0
Y<[d00<000000:C8lP2Tb?80100000060:7@n0030000002Rc_L0X/kg00P0X/kg0`00000:09o@n@03
0000002Pc_P0X<kh00D0X<kh0`00000209cAnP030000002NcoT0W/oi00T0W/oi00<0000009o>n02O
c_P00`00000209c?n@050000002LcoT0W<oi09c?n@000000;@3_j/L00`000000kn[70000000U0>oZ
a`00703_j/L00`000000kn[70>oZa`050>oZa`030000003>LEh0cW5N00P0cW5N00<000000;9IHP2b
FF800P2bFF800`000000^cX80;/j20030;/j20@00000NP3_j/L300000080YLKa100000080:G5l003
0000002UaO00YLG`00@000001P2ScOD00`000000Y<[d0:C:m0080:C:m0<000002P2Qd?P00`000000
X/kg0:;>m`050:;>m`<000000P2Md_X00`000000Wm3i09o@n@0909o@n@030000002Pc_P0X<kh00@0
00001P2LdOX00`000000W/oi09k?n@0809k?n@<000001P2LcoT010000000W<oi09c?n@00000_0>oZ
a`030000003_j/L0kn[702<0kn[7000L0>oZa`<000001@3_j/L00`000000cW5N0<iaGP080<iaGP03
0000002bFF80/UUR0080/UUR00<000000;/j202k>PP01@2k>PP010000000SP0000000000001e0>oZ
a`<000000`2Ua_44000000X0YLG`0`00000;0:?=m@030000002Tb_@0Y<[d00@0Y<[d0`00000209oC
nP030000002Qd?P0XM3h00T0XM3h00<000000:;>m`2Rc_L01000000609gBnP030000002Od?T0Wm3i
00P0Wm3i0`00000:09cAnP030000002NcoT0W/oi00D0W/oi0`00000209[@n`030000002LcoT0W<oi
00D0W<oi00@0000009c?n@2LcoT00000;`3_j/L00`000000kn[70>oZa`0R0>oZa`006`3_j/L20000
00P0kn[700<000000<iaGP3>LEh01P3>LEh00`000000/UUR0;9IHP040;9IHP030000002k>PP0^cX8
00@0^cX81P00001`0>oZa`<00000102Ua_42000000<0YLKa00<000000:G5l02UaO001P2UaO020000
0080Xm3g00<000000:?=m@2ScOD02P2ScOD00`000000Y<[d0:C:m003000000H0Wm?j00<000000:7@
n02Qd?P0202Qd?P3000000X0WM;j00<0000009o@n@2Od?T01@2Od?T300000080V];k00<0000009cA
nP2LdOX02@2LdOX00`000000W/oi09k?n@04000000H0V]3k00<0000009c?n@2LcoT01@2LcoT40000
02l0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L01`3_j/L00`000000
cW5N0<iaGP060<iaGP030000002bFF80/UUR00D0/UUR00<000000;/j202k>PP00`0000020;0d5`H0
0000J`3_j/L300000080YLOa00<000000:G6l@0000000P0000060:G6l@030000002UaO00YLG`00<0
YLG`0P0000050:?@m`030000002ScOD0Xlge00T0Xlge0`00000:09oCnP030000002Qd?P0XM3h00@0
XM3h0`00000209[Do0030000002Md_X0WM;j00T0WM;j00<0000009o@n@2Od?T01000000609[Bn`03
0000002LdOX0W=7j00L0W=7j1000000;09[@n`040000002LcoT0W<oi09c?n@@000000`2Ico/00`00
0000kn[70>oZa`0/0>oZa`030000003_j/L0kn[70240kn[7000K0>oZa`030000003_j/L0kn[700L0
kn[700<000000<iaGP3>LEh01@3>LEh00`000000/UUR0;9IHP070;9IHP8000001`2`=1L200000080
T0000P00001V0>oZa`<00000102Uao43000000X0YLKa00<000000:G5l02UaO000P0000080:?@m`03
0000002ScOD0Xlge00D0Xlge0`00000209cFo0030000002OdoX0Wm?j00T0Wm?j00<000000:7@n02Q
d?P00`00000609[Do0800000202Md_X4000000/0V];k00@0000009cAnP2LdOX0W=7j1@00000309SA
o0030000002Jd?/0V]3k00T0V]3k1000000409W?n`040000002Ico/0VLok09W?n`800000;@3_j/L0
0`000000kn[70>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`000005
0>oZa`030000003_j/L0kn[700P0kn[700<000000<iaGP3>LEh00`3>LEh00`000000/UUR0;9IHP08
0;9IHP8000002@2`=1L200000080T0000P00001Q0>oZa`<00000102Uao4300000080YLOa00<00000
0:G6l@2Ua_40202Ua_43000000/0Xm3g00<000000:?=m@2ScOD01000000609cFo0030000002OdoX0
Wm?j00P0Wm?j0`00000;09[Do0040000002Md_X0WM;j09gBnP@000000`2Ge?d00`000000V];k09[B
n`0909[Bn`@000002@2HdO`00`000000V]3k09[@n`0509[@n`<000000P2Gd?`00`000000VLok09W?
n`0409W?n`030000002Ico/0VLok0080VLok00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZ
a`0O0>oZa`002@3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000cW5N0<iaGP030<iaGP030000002bFF80/UUR00L0/UUR00@00000
09a6H02LAV0000002P2`=1L3000000040900000000000000000005/0kn[70`0000020:C9l`030000
002Uao400000008000001P2Uao400`000000YLKa0:G6l@040:G6l@<000000P2QdoT00`000000Xm3g
0:?@m`090:?@m`<000002`2Le_`00`000000Wm?j09oCnP0409oCnP<000000P2Fe_d00`000000V]Cl
09[Do00909[Do0@00000202Ge?d2000000H0V];k0`00000209GBo@030000002HdO`0V=7l00T0V=7l
00<0000009[@n`2Jd?/01000000609O@o0030000002Ico/0VLok00@0VLok00@0000009W?n`2Ico/0
VLok0P00000[0>oZa`8000008@3_j/L000T0kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`030>oZa`8000002@3_j/L00`000000cW5N0<iaGP020<iaGP030000002bFF80/UUR00P0/UUR
00D0000009a6H02LAV00W4IP000000070;0d5`80000000<0Y2/M0000000000001P00001F0>oZa`<0
0000102TbO<3000000X0YLOa00<000000:G6l@2Ua_400`0000060:7Cn@8000001P2Sd?L300000080
V=Wn00<0000009cFo02Le_`02P2Le_`00`000000Wm?j09oCnP03000000H0U]Km0P00000609[Do0<0
00000P2CeOh00`000000UmCm09ODo@0909ODo@030000002Jd_/0V];k00<000001P2Ed_d2000000P0
V=7l1000000:09O@o0030000002Ico/0VLok00@0VLok1000000209O?n`030000003_j/L0kn[702X0
kn[700<000000>oZa`3_j/L07P3_j/L000T0kn[700<000000>oZa`0000001`3_j/L2000000D0kn[7
0P00000;0>oZa`050000003>LEh0cW5N0<iaGP0000002@2bFF800`000000W4IP09a6H00309a6H003
0000002`=1L0/3@G0080/3@G0P0000050:@[7@030000002=0000S@000080S@000`00001A0>oZa`<0
0000102TbO<300000080Y<Wc00<000000:G7l@2Uao40202Uao43000000/0XM?i00<000000:?@m`2S
d?L00`00000609SIoP8000002@2Le_`4000000/0U]Km00<0000009[Do02Je?`00`00000609?EoP80
0000202Ge?d4000000/0UM;m00@0000009SAo02HdO`0V=7l1000000309CAo@030000002Gd?`0Um3l
00T0Um3l00<0000009W?n`2Ico/01@00000509O?n`030000003_j/L0kn[702X0kn[700<000000>oZ
a`3_j/L07@3_j/L000T0kn[70`0000070>oZa`<00000103_j/L00`000000kn[70>oZa`0:0>oZa`04
0000003>LEh0cW5N000000X0/UUR00<0000009a6H02LAV00102LAV0010000000/3@G000000000008
0:@[7@030000002=0000S@0000<0S@001000001<0>oZa`8000000P2Tc?@00`000000Y<Wc00000002
000000H0Y<Wc00<000000:G7l@2Uao40102Uao4300000080W]Sl00<000000:7Cn@2QdoT02@2QdoT3
000000/0V=Wn00@0000009cFo02Le_`0W=Kl1@000003097HoP030000002Fe_d0U]Km00P0U]Km1000
000;09?EoP040000002Ge?d0UmCm09ODo@@000000`2Bdoh00`000000UM;m09GBo@0809GBo@D00000
202DdOd00`000000Um3l09O@o00709O@o0@000001@2Gco/00`000000Ulok09O?n`0309O?n`030000
003_j/L0kn[702T0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000;0>oZa`006P3_j/L00`000000kn[70>oZa`0:0>oZa`040000003>LEh0cW5N000000T0
/UUR00<0000009a6H02LAV001P2LAV000`000000Y2/M0:@[7@090:@[7@800000102=0007000004H0
kn[70P0000030:C<m0<000002P2TbO<00`000000YLOa0:G7l@03000000H0W]Sl0P0000060:7Cn@<0
00000P2Afoh2000000T0V=Wn1@000009097HoP8000000`2Fe_d5000000<0S]Ko00<0000009?EoP2C
eOh0202CeOh5000000P0T]?n0P00000309GBo@D000000`2AdOd00`000000U=7m09CAo@0809CAo@04
0000002Gd?`0Um3l09O@o0D000000`2Dco`00`000000Ulok09O?n`0409O?n`030000002Gco/0Ulok
0080Ulok0P00000[0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[70000000;0>oZa`006P3_j/L00`000000kn[70>oZa`0:0>oZa`030000003>LEh0000000X0
/UUR00<0000009a6H02LAV001P2LAV02000000`0Y2/M1000000408H000H00000@@3_j/L2000000<0
Y<cd0P0000020:C<m0030000002TbO<0Y<Wc00P0Y<Wc0`00000;09kHo0030000002QdoT0XM?i00<0
00001`2Afoh2000000<0V=Wn1000000308_Io`8000002@2Af?h5000000T0S]Ko0P00000309?EoPD0
00000`2>e?l00`000000T]?n09;CoP0809;CoP@000002@2AdOd00`000000U=7m09CAo@0609CAo@D0
00002@2Dco`00`000000Ulok09O?n`0309O?n`030000002Gco/00000008000000P2Ec_`00`000000
kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000
kn[70>oZa`0:0>oZa`006P3_j/L2000000`0kn[70P0000090;9IHP030000002LAV00W4IP00H0W4IP
00@0000008XdFP2:=5X000002@2T:ad200000080V24N0P00000608H0008000000P1J0002000003`0
kn[70`0000020:C<m0<000001@2Tc?@00`000000Y<Wc0:C9l`040:C9l`<000000P2HgOh2000000T0
W]Sl1000000;097KoP@000002@2;fOl2000000<0TMSn1000000308SFo`8000002@2>e_l5000000T0
S]Co00<0000009;CoP2Bdoh0102Bdoh300000080S];n00<00000097Ao@2AdOd02@2AdOd010000000
U=7m09CAo@2DdOd4000000<0T]3m00<0000009C?o02Dco`02@2Dco`00`000000Ulok09O?n`040000
00D0ULkl00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`0000002`3_j/L001X0kn[700<000000>oZa`3_j/L02`3_j/L00`000000
/UUR0;9IHP080;9IHP030000002LAV00W4IP00H0W4IP00@0000008XdFP2:=5X0RSAJ0P0000060:@[
7@030000002H8Ah0V24N00@0V24N0P00000508H000L00000=`3_j/L300000080Xm3g0`0000090:C<
m0030000002TbO<0Y<Wc00<000001`2HgOh2000000<0W]Sl1000000308SMoP8000001`2Afoh30000
0080P]Wn0P00000908_Io`D000002@28e_l2000000<0S]Ko1000000308WDo`030000002>e?l0S]Co
00T0S]Co00<0000009;CoP2Bdoh00`00000608kBoP800000202AdOd5000000P0T]3m0P00000809C?
o0@00000102Ec_`00`000000ULkl09G>o00309G>o0030000003_j/L0kn[702H0kn[7100000040>oZ
a`<000001`3_j/L3000000/0kn[7000I0>oZa`030000003_j/L0kn[700`0kn[700<000000;9IHP2b
FF801`2bFF800`000000W4IP09a6H00609a6H0030000002:=5X0RSAJ00@0RSAJ00<000000:@[7@2T
:ad00P2T:ad00`000000V24N09PQ7P0709PQ7PD00000101m000600000340kn[70`0000020:?@m`<0
000000<0Xm3g000000000000202Tc?@4000000X0V=gn1@00000908SMoP8000000P2Afoh3000000L0
P]Wn0P00000308_Io`@000000`21e_l2000000T0R=Ko1@00000808WDo`800000202>e?l4000000/0
S];n00@00000097Ao@2AdOd0TM7m1000000308o@oP030000002Bd?d0T]3m00T0T]3m00@0000009C?
o02Dco`0U<ol1000000309;>o0030000002Ec_`0ULkl0080ULkl00<0000009G>o02Ec_`00`2Ec_`2
000002X0kn[700<000000>oZa`3_j/L06P3_j/L001T0kn[700<000000>oZa`3_j/L03@3_j/L00`00
0000/UUR0;9IHP060;9IHP030000002LAV00W4IP00H0W4IP00<0000008XdFP2:=5X01@2:=5X01000
0000Y2/M00000000000:09PQ7P030000002;51T0Ra@I00800000201m0006000002X0kn[70`000002
0:?@m`<000001P2Sd?L010000000Y<cd0:C<m02Tc?@4000000@0Sn7m0P00000409SMoP@000000`1k
g?X2000000T0R=gn1000000:08;IoPD000002@21e_l2000000<0R=Ko1000000308?Co`8000002P29
e?l010000000S]Co08kDo`2>e?l4000000<0R];o00<0000008kBoP2>d_h0202>d_h5000000P0Sm3n
00<0000009;@o@2Bd?d01`2Bd?d5000000P0T/kl00<0000009G>o02Ec_`00P2Ec_`00`000000ULkl
0000000200000080Tlgl00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`0I0>oZa`006@3_
j/L00`000000kn[70>oZa`0=0>oZa`030000002bFF80/UUR00H0/UUR00<0000009a6H02LAV001P2L
AV000`000000RSAJ08XdFP0608XdFP030000002H8Ah0V24N00T0V24N00<0000008/D6@2;51T00`2;
51T2000000<0O@000`000003074000H00000903_j/L300000080XMKj0`0000090:?@m`@000002P2?
hOd4000000T0Nmcj0P00000308SMoP@00000101gf?`2000000@0P]Wn1000000307WEoP8000002@21
e_l5000000T0Pm?o0P00000508WDo`L00000202:d_l2000000<0S];n1@00000308_@oP030000002?
d?h0Sm3n00P0Sm3n00@0000009;@o@2Bd?d0T]3m1@000003093?o@030000002Bc_`0T/kl00P0T/kl
00<0000009G>o02Ec_`00`00000609?=o0030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0
603_j/L001T0kn[700<000000>oZa`3_j/L03P3_j/L00`000000/UUR0;9IHP040;9IHP030000002L
AV00W4IP00H0W4IP00<0000008XdFP2:=5X01`2:=5X3000000L0V24N0P00000808/D6@<00000201a
00030000000304d0000000000000008000007@3_j/L300000080XMKj0`0000000`2Qe_X000000000
00060:?@m`<000000P1mhOL2000000L0Sn7m0`00000306SGlP<000001P1kg?X6000000T0MmSl1@00
000907WEoP8000000`21e_l4000000<0O=?o0P00000908?Co`L000001@25dOl00`000000R];o08[B
o`0708[Bo`D000002@2;d?h00`000000Sm3n08o@oP0608o@oPD000002@2@cod00`000000T/kl09;>
o00609;>o0@000000`2CcO`00`000000Tlgl09?=o00309?=o0030000003_j/L0kn[702P0kn[700<0
00000>oZa`3_j/L0603_j/L001T0kn[70P00000?0>oZa`030000002bFF80/UUR00@0/UUR00<00000
09a6H02LAV001P2LAV000`000000RSAJ08XdFP0608XdFP040000001j8e00NR=@07XSD0800000102H
8Ah00`000000Ra@I08/D6@0808/D6@030000001m1A00O@D@008000002@1a000;000001@0kn[70`00
00020:7FnP<000001P2Qe_X00`000000Xm3g0:?@m`03000000L0ON7g0P00000208oQo@<00000201X
eo87000000D0J=Cg0P00000407OHo0@00000101^d_`2000000H0NMGn1`00000907cCo`8000000`23
dol4000000<0P=7o00<0000008GAo`25dOl01`25dOl2000000<0R];o1000000308O@o`030000002;
d?h0Rm3n00T0Rm3n00@0000008o@oP2?d?h0Sm3n1000000308g?oP030000002@cod0T<om00T0T<om
00@0000009;>o02Bc_`0T/kl10000003097=o0050000002CcO`0Tlgl09?=o00000001P2CcO`00`00
0000kn[70>oZa`0X0>oZa`030000003_j/L0kn[701L0kn[7000I0>oZa`030000003_j/L0kn[700h0
kn[700<000000;9IHP2bFF800`2bFF800`000000W4IP09a6H00709a6H0030000002:=5X0RSAJ00H0
RSAJ00<0000007XSD01j8e000`1j8e020000000309PQ7P000000Ra@I00T0Ra@I00<0000007d5401m
1A000`1m1A03000000<0L@000`00000506<000/00000303_j/L300000080W=km0`0000080:7FnPD0
0000201mhOL6000000H0J=Ob1000000405O=k`8000001P1Xe?L6000000T0K];l1`00000507CAoP80
00002@1ldol5000000P0P=7o00<0000008GAo`25dOl01P25dOl5000000P0Qm3o0P00000808_@oPD0
0000202=coh00`000000T<om093?o@07093?o@D00000202AcO`01@000000Tlgl09?=o02CcO`00000
00@0Tlgl0`00000Z0>oZa`030000003_j/L0kn[701H0kn[7000I0>oZa`030000003_j/L0kn[700l0
kn[700<000000;9IHP2bFF800P2bFF800`000000W4IP09a6H00609a6H0030000002:=5X0RSAJ00H0
RSAJ00<0000007XSD01j8e001P1j8e02000000P0Ra@I0P00000907d540D000001@1S0003000000<0
DP001000000203D000@000001@3_j/L3000000<0W=km0P00000209cNo@8000000`2Qe_X4000000D0
HMOT20000005053<h`L000001`1GcNl9000000D0H/kh0P00000406kBo0@000000`1/c_d2000000T0
M=7n0P00000307cCo`@000000`1jd?l00`000000P=7o083Ao`08083Ao`0400000025dOl0QM7o08GA
o`@000000`23col2000000X0Qm3o00@0000008_@oP2;d?h0Rm3n1000000308[>oP030000002=coh0
SLon00P0SLon00@00000093?o@2@cod0T<om1@00000308k=o@030000002AcO`0TLgl00P0TLgl00@0
000009?=o02CcO`0Tlgl1000000309;<o0030000003_j/L0kn[702H0kn[70P00000H0>oZa`00603_
j/L00`000000kn[70>oZa`0@0>oZa`050000002bFF80/UUR0;9IHP0000002@2LAV000`000000RSAJ
08XdFP0608XdFP030000001j8e00NR=@00H0NR=@00@0000006/@@@00000000001@2;51T00`000000
O@D@07d5400907d540030000001]0040K@010080K@011`000008058000/000000`2Lg_d3000000D0
W=km10000006067Gi10000001P14`nD8000000H0E<Sc0P00000606;>n0H000002@1/c_d2000000D0
M=7n1`00000807[@o`8000001@20dOl7000000T0Ploo0P00000508O@o`L00000202:c_h2000000D0
SLon1`00000908k=o@030000002AcO`0TLgl00H0TLgl1@0000000`2Bc?`0000009;<o00509;<o003
0000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[700<000000>oZa`3_j/L0
403_j/L01@000000/UUR0;9IHP2bFF80000000P0W4IP00<0000008XdFP2:=5X01`2:=5X00`000000
NR=@07XSD00507XSD0030000001[4440Ja110080Ja110P00000208/D6@030000001m1A00O@D@00T0
O@D@00<0000006d00@1]00401@1]00400`000000FP0005X0000205X000P000001@0n000300000080
S^Kj1000000609cNo@800000100h_L0L000000D0A/7]4@00000506;;nP8000001P1/c_d9000000D0
Llko0P00000607[@o`T000001@1nc_l2000000T0Ploo1`00000508K>o`030000002:c_h0R/kn00L0
R/kn1`00000508c=oP030000002>cOd0S/gm00T0S/gm00@00000097=o02AcO`0TLgl10000003093<
o0040000002Bc?`0T/cl000000L0T/cl00<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0D
0>oZa`00603_j/L200000180kn[700<000000;9IHP0000002@2LAV000`000000RSAJ08XdFP0608Xd
FP030000001j8e00NR=@00H0NR=@00<0000006/@@@1[4440101[4443000000T0O@D@0P00000706d0
0@030000001J0000FP0000H0FP0000<000000440001100000P110005000000<0S^Kj0`0000000`2>
i_X000000000000309cNoBX000001@1<`O@2000000L0ElKh0P00000606;;nPP000001P1/boh20000
00H0Llko2000000507W=o`8000002@1nc_l2000000<0Ploo1000000308;=o`0300000026c_l0Q/ko
00L0Q/ko0P00000308[>oP@000000`29cOh00`000000S<gn08c=oP0708c=oP8000001P2>cOd70000
00P0T<cl00@0000009;<o02Bc?`000001@2Bc?`3000002P0kn[700<000000>oZa`3_j/L0503_j/L0
01P0kn[700<000000>oZa`3_j/L04@3_j/L00`000000/UUR0000000909a6H0030000002:=5X0RSAJ
00H0RSAJ00<0000007XSD01j8e001@1j8e000`000000Ja1106/@@@0506/@@@030000001I02T0F@0Y
008000001P1m1A000`000000K@0106d00@0606d00@030000001J0000FP0000H0FP0000<000000440
001100000P11000400000080S^Kj0`00000308kVnPP0000000@099o[000000000000:ZG]1`000000
0`0NY>8000000000000602V[iP8000001P0e/n/3000000H0@;[`0P00000604c1m14000001@1Tb?`2
000000H0K<_n2@00000407?;o`8000002@1icOl2000000D0O/ko1`00000808;=o`0300000026c_l0
Q/ko00H0Q/ko1@00000808W=oP030000002<cOh0S<gn00H0S<gn2000000508g<o@030000002@c?`0
T<cl00P0T<cl00<0000009;<o02Bc?`01@000003097;o0030000003_j/L0kn[702H0kn[700<00000
0>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L04P3_j/L00`000000W4IP09a6H00709a6
H0030000002:=5X0RSAJ00H0RSAJ00<0000007XSD01j8e001P1j8e000`000000Ja1106/@@@0506/@
@@030000001I02T0F@0Y0080F@0Y0`00000207d540030000001]0040K@0100H0K@0100<0000005X0
001J00001@1J0002000000<0@@000P00000306_Mh0X0000000<0<J;b0000000000001@00000202BO
j`800000100ZYNdT000000@0Dl3i0P00000805c5n`8000001P1Tb?`8000000D0KLWn00<0000007?;
o`1cbol01`1cbol2000000D0NLgo2@00000507k<o`0300000022cOl0P/go00P0P/go00@0000008K>
o`26c_l0Q/ko1000000308G<oP0300000029cOh0RLgn00P0RLgn00@0000008c=oP2<cOh0S<gn1000
000308_<o@030000002=c?d0SLcm00P0SLcm00<00000093<o02@c?`0102@c?`8000000L0TL_l00<0
00000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0B0>oZa`00603_j/L00`000000kn[70>oZa`0B
0>oZa`030000002LAV00W4IP00L0W4IP00<0000008XdFP2:=5X01P2:=5X00`000000NR=@07XSD005
07XSD0030000001[4440Ja1100D0Ja1100<0000005T0:@1I02T01P1I02T5000000D0K@0100<00000
05X0001J00001@1J00000`000000@@000440000@00000080;Yga0P000003036RlP80000000<0=JKc
0000000000004@00000503Val@8000001`12]_@2000000H0B[_f0P00000705?0n@8000001@1LaO/9
000000@0IlKn0P00000806g9oP8000001@1cbol9000000D0NL_o00<0000007k<o`1nc?l01`1nc?l2
000000D0P/go1`00000808G<oP0300000029cOh0RLgn00H0RLgn1@00000808_<o@030000002=c?d0
SLcm00H0SLcm2000000508o;o0030000002Abo`0000000P0TL_l00<000000>oZa`3_j/L09@3_j/L2
000001<0kn[7000G0>oZa`030000003_j/L0kn[701@0kn[700<0000009a6H02LAV001P2LAV000`00
0000RSAJ08XdFP0508XdFP030000001j8e00NR=@00H0NR=@00<0000006/@@@1[44401@1[44400`00
0000F@0Y05T0:@0605T0:@030000000o0040?`010080?`015`0000000`0iW?<000000000000303ZO
m080000000<0?:?e0000000000001P0000000`0aX_8000000000000403FVl`8000001P0jZ_@20000
000303n_mP000000000002L000001@1P`od00`000000IlKn06O6oP0706O6oP8000001@1]bOh80000
00D0M<Wo0P00000807W;o`8000001@1nc?l9000000D0P/_o00<0000008G<oP25c?h02025c?h01000
0000RLgn08W=oP29cOh4000000<0R<_n00<0000008_<o@2;c?d0202;c?d010000000SLcm08g<o@2=
c?d4000000<0SL_m00<0000008o;o02?bo`0202?bo`00`000000TL_l00000004097;o0D000009@3_
j/L3000001<0kn[7000G0>oZa`030000003_j/L0kn[701D0kn[700<0000009a6H02LAV00102LAV00
0`000000RSAJ08XdFP0608XdFP030000001j8e00NR=@00D0NR=@00<0000006/@@@1[44401@1[4440
0`000000F@0Y05T0:@0605T0:@030000000o0040?`0100H0?`0100<0000001@0000D00000`0D0004
0000000304BKm00000000000008000000P14WOD00`000000AJ3f04FPmP070000000303ZOm0000000
000000@0?:?e0P0000000`0oY_H000000000000500000080=JKc0P00000603ZZm0800000100o[oH0
0`000000AK?g04Fcm`0404Fcm`8000001`1<^?T00`000000Dkcj05>lnP0505>lnP8000001`1J`?/2
000000L0H<?m0P00000506O6oPT00000101`aol2000000T0M<Wo0P00000507W;o`P000001@1nb_l0
0`000000P/_o08;;o`0708;;o`8000001@25c?h7000000P0R<_n00<0000008_<o@2;c?d01P2;c?d5
000000P0SL_m00<0000008o;o02?bo`01P2?bo`8000000D0T<[k00<000000>oZa`3_j/L09@3_j/L0
0`000000kn[70>oZa`0@0>oZa`005`3_j/L3000001H0kn[700<0000009a6H02LAV000`2LAV000`00
0000RSAJ08XdFP0608XdFP030000001j8e00NR=@00D0NR=@00<0000006/@@@1[44401@1[44400`00
0000F@0Y05T0:@0605T0:@030000000o0040?`0100D0?`0100<0000001@0000D00000P0D00080000
000304BKm0000000A9ge00<0A9ge0P00000404FPmP0300000016XoL0AZ?g00L000000P0lXoD20000
00<0?jKf0P0000000`12Z_L000000000000>0000000303n_mP000000000000H0AK?g0P00000604bh
n@8000001`1C_?X2000000D0F/3k4000000506[5oP030000001`aol0L<Oo00L0L<Oo0P00000507C9
o`T00000101jbOl2000000P0O/[o0P00000508;;o`T000001@25boh00`000000R<_n08S;oP0808S;
oP040000002;c?d0Rlcm08_<o@@000000`2;b_d00`000000SL_m08g;o@0808g;o@040000002?bo`0
Sl_l08o;o0@000000`2>b_`2000000P0T<[k00<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZ
a`0@0>oZa`005`3_j/L00`000000kn[70>oZa`0F0>oZa`030000002LAV00W4IP0080W4IP00<00000
08XdFP2:=5X01P2:=5X00`000000NR=@07XSD00607XSD0030000001[4440Ja1100@0Ja1100<00000
05T0:@1I02T01P1I02T00`000000?`0103l00@0403l00@8000000P0D0003000000<0CIgd0`000000
0`1=WoD000000000000500000080A9ge00<0000004FPmP15X?H00P15X?H2000000@0AZ?g00<00000
04NVm`17Y_L0200000000`0oY_H000000000000404:Zm`8000001P16[_P20000000304^an@000000
000001l00000101O_od2000000H0IL;n0P00000806[5oP8000001@1`aol9000000D0M/Oo00<00000
07[9o`1jbOl01`1jbOl2000000D0O/[o2000000508;9oP0300000025boh0QL_n00L0QL_n0P000005
08S;oPL00000202;b_d00`000000SL_m08g;o@0608g;o@D00000202>b_`2000000P0T<[k00<00000
0>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L00`000000kn[70>oZa`0G0>oZ
a`050000002LAV00W4IP09a6H0000000202:=5X00`000000NR=@07XSD00507XSD0030000001[4440
Ja1100@0Ja1100<0000005T0:@1I02T01P1I02T00`000000?`0103l00@0403l00@030000000D0000
500000<000000P1>Vo<300000080CIgd0P00000404fOm@030000001=XOH0CJ7f00L000000P15X?H0
0`000000AZ?g04JSm`0204JSm`8000001@17Y_L00`000000BJWh04VYn00700000080@Z[g0P000006
04J^n0800000101;/OT2000000D0CkGj0P00000605Bin`8000001`1J_?`2000000P0Gkom0P000006
06G2oP8000001@1ZaOh8000000D0L/Go00<0000007K7o`1faol01`1faol2000000D0N/Wo2@000004
07o8o`0300000022bOh0P/Wn00L0P/Wn0P00000508G;oPT000001@28b_d00`000000Rl[m08_:o@08
08_:o@040000002=bod0SL_m08g;o@@000000`2<bO`00`000000S/[l08k:o00808k:o0800000102@
b_/5000002H0kn[700<000000>oZa`3_j/L03`3_j/L000h0kn[70`0000060>oZa`030000003_j/L0
kn[701P0kn[700@0000009a6H02LAV0000001`2:=5X00`000000NR=@07XSD00607XSD0030000001[
4440Ja1100@0Ja1100<0000005T0:@1I02T01@1I02T00`000000?`0103l00@0403l00@D0000000<0
E9kd0000000000001P00000204fMm0030000001=WoD0CIoe0080CIoe0P00000404fQmP030000001>
XoL0CZ?g00L000000P16XoL00`000000AjKg04NVm`0304NVm`8000001019ZOP20000000304b/n@00
0000000001D000000P1?]OX2000000H0E;Wk0P00000505Zlo1T00000101]`oh2000000P0L/Go0P00
000507K7o`T000001@1kaol00`000000OlSo07o8o`0607o8o`8000002022bOh6000000D0QLWn00<0
000008S:o@28b_d01`28b_d2000000D0Rl[m1`00000808c9o0030000002>b_`0S/[l00H0S/[l1`00
00050939n`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L03P3_j/L000l0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0J0>oZa`800000202:=5X00`000000NR=@07XSD005
07XSD0030000001[4440Ja1100@0Ja1100<0000005T0:@1I02T01P1I02T00`000000?`0103l00@02
03l00@@0000000<0EIcc0000000000000P00000405BNm0030000001DWoD0E9oe00L000000P1=WoD0
0`000000CJ7f04fQmP0204fQmP800000101>XoL00`000000CjKh04nVn007000000<0AjKg00<00000
04VYn019ZOP00`19ZOP2000000@0C:ci0P00000604n`nP030000001C/o/0Dk?k00@0Dk?k0P000000
0`1G]_/000000000000?000000@0Gkcm0P00000706BooP030000001Y`Oh0JL7n00D0JL7n00<00000
06g3oP1]`oh01`1]`oh2000000D0L/Go2000000507S6o`030000001kaol0NlOo00L0NlOo00<00000
07o8o`1ob?l01`1ob?l010000000P/Wn08;9oP22bOh400000080P/Sn00<0000008G9oP25bOh01`25
bOh00`000000R<[m08S:o@0608S:o@L000001@2:bOd00`000000S<Wl08c9o00808c9o0040000002>
b_`0S/[l08k:o0@000000`2>bO`00`000000T<Wk0939n`070939n`800000903_j/L2000000l0kn[7
000?0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L06`3_j/L00`000000RSAJ08Xd
FP0608XdFP030000001j8e00NR=@00D0NR=@00<0000006/@@@1[4440101[44400`000000F@0Y05T0
:@0505T0:@030000000o0040000000<000000P3_j/L500000080EIcc00<0000005BNm01DW_@00P1D
W_@2000000@0E9oe00<0000005BRmP1DX_H01`00000204fQmP030000001>XoL0CZ?g0080CZ?g0P00
000404nVn080000000<0D:Si0000000000003@00000204b/n@8000001@1?/?X2000000H0Dk?k0P00
000405Nfn`8000001P1K^O`2000000P0Gkcm0P00000606BooP8000001P1Y`Oh2000000D0KL?n2@00
000407C4o`030000001ha_l0N<Ko00L0N<Ko00<0000007_7o`1kaol01`1kaol00`000000OlSo07o8
o`0307o8o`L000001`22b?h00`000000QLWn08G9oP0708G9oP0400000028b_d0R<[m08S:o@@00000
0`28b?d00`000000R/Wm08[9o@0708[9o@8000001@2<bO`7000000P0S/Wl00<000000939n`2@bO/0
1P2@bO/3000002@0kn[700<000000>oZa`3_j/L03@3_j/L000l0kn[700<000000>oZa`3_j/L0103_
j/L2000001d0kn[70P00000508XdFP030000001j8e00NR=@00D0NR=@00<0000006/@@@1[4440101[
44400`000000F@0Y05T0:@0305T0:@D000000`3_j/L3000000<0kn[700<0000005^Ol`0000001P00
000205BNm0030000001DWoD0E9oe0080E9oe0P00000405BRmP030000001DY?L0E:Cg00L000000P1>
XoL00`000000CjKh04nVn00304nVn0800000101@Z?T00`000000DZ_i05:[n@0405:[n@030000001D
[_X0E:kj01L000000P1G]_/2000000H0FkWl0P00000505nloAP000001@1``_h00`000000M<Co07C4
o`0607C4o`800000201ha_l00`000000NlOo07_7o`0307_7o`T000001@1oaoh00`000000P/Sn08;8
oP0708;8oP0300000025bOh0QLWn00<0QLWn1`00000808S8o@030000002:bOd0R/Wm00H0R/Wm1`00
000508c8o0030000002>bO`0S/Wl00P0S/Wl00@000000939n`2@bO/0T<Wk100000030938n`030000
003_j/L0kn[70280kn[700<000000>oZa`3_j/L0303_j/L000h0kn[70P0000060>oZa`030000003_
j/L0kn[701h0kn[70P00000308XdFP030000001j8e00NR=@00D0NR=@00<0000006/@@@1[4440101[
44400`000000F@0Y00000003000000D0kn[70`0000070>oZa`030000001KWo<0Fioc0080Fioc00<0
000005ZPm01JX?@01`00000205BOm@030000001DX_H0E:;f0080E:;f0P00000405BTm`030000001E
Y_P0EJKh00h0000000<0D:Si0000000000001@1BZoT2000000D0E:kj00<0000005Nan`1G/O/0101G
/O/2000000H0F[Ck00<0000005ffo01M]_`04@00000406Flo@030000001X__h0J;kn00D0J;kn0P00
000606c0oP800000201``_h2000000P0M<Co00<0000007S6o`1ha_l00`1ha_l8000000D0O<Kn00<0
000007o7oP1oaoh01`1oaoh2000000D0P/Sn2000000508G8o@0300000028b?d0R<Sm00P0R<Sm00@0
000008[9o@2:bOd0R/Wm1000000308[8o0030000002<b?`0S<Sl00L0S<Sl00<0000008k9o02>bO`0
1P2>bO`5000000P0T<Sk00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_
j/L00`000000kn[70>oZa`0P0>oZa`<000001`1j8e0010000000Ja1106/@@@1[4446000000H0kn[7
0`00000:0>oZa`030000001KWo<0Fioc00<0Fioc00<0000005ZPm01JX?@00`1JX?@00`000000FZ;e
05ZRm@0700000080E:;f00<0000005BTm`1DY?L00P1DY?L2000000@0EJKh0P00000505JXn0030000
001GZoT0Ej_i00L000000`1BZoT00`000000E:kj05B^nP0305B^nP8000001P1G/O/2000000D0F[Ck
0P00000505ffo08000001P1Q^Od2000000L0IKcm0P00000706RnoP8000001P1/`?h2000000D0L<;n
4@00000407W4oP030000001la_h0O<Kn00L0O<Kn0P00000507o7oPT000001023aod00`000000QLSm
08G8o@0708G8o@8000001@28b?d7000000P0R/Sl00<0000008c8o02<b?`01`2<b?`010000000S/Wl
08k9o02>bO`400000080S/Sk0P00000:0938n`030000003_j/L0kn[70240kn[700<000000>oZa`3_
j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L08P3_j/L<000000X0kn[70P00000>0>oZa`030000
001KWo<0Fioc00<0Fioc00<0000005ZPm01JX?@00`1JX?@2000000@0FZ;e00<0000005ZTmP1JY?H0
1`00000205BTm`030000001EY_P0EJKh00<0EJKh0P00000405JXn0800000101GZoT00`000000FJgj
05V]nP0G000000<0F[Ck00<0000005ffo01M]_`0101M]_`2000000H0HKWm0P00000706Flo@030000
001X__h0J;kn00<0J;kn4000000407;1oP030000001f`oh0M/?n00H0M/?n00<0000007W4oP1ia?h0
1P1ia?h2000000D0O<Kn2@0000050836oP0300000023aod0PlOm00H0PlOm0P00000508G8o@T00000
1@28aod00`000000R/Sl08[8o00808[8o0030000002<b?`0S<Sl00<0S<Sl1`00000708k8n`030000
002@b?/0T<Sk00L0T<Sk0`00000R0>oZa`800000303_j/L001D0kn[700<000000>oZa`3_j/L0=P3_
j/L300000140kn[71000000205^Ol`030000001JX?@0FZ3d00@0FZ3d00<0000005ZRm@1JX_D00P1J
X_D00`000000FZCf05ZTmP0305ZTmP030000001JY_L0FZKg00h000000P1FZ?P00`000000Ej_i05N[
n@0205N[n@8000001@1I[OX2000000D0Fjoj00<0000005fbn`1M/_/01@1M/_/00`000000H;Cl062d
o00Q000000@0K;gn00<0000006nooP1__oh01@1__oh00`000000L/7n07;1oP0607;1oP8000001`1f
`oh2000000D0NLCn2000000507g5oP0300000020a_h0P<Kn00L0P<Kn00<0000008?7o@23aod01P23
aod6000000D0Q/Om00<0000008S7o@28aod01`28aod00`000000R/Sl08[8o00608[8o0L000001@2<
ao`00`000000S/Sk08k8n`0708k8n`040000002@b?/0T<Sk0938n`D000000`2@b?/00`000000kn[7
0>oZa`0L0>oZa`<0000000<0kn[70000003_j/L02`3_j/L001D0kn[700<000000>oZa`000000<`3_
j/L3000001D0kn[700<0000005nQm01OXO@03@00000205ZRm@030000001JY?H0FZCf00<0FZCf00<0
000005ZVm`1JY_L00`1JY_L00`000000FjSh05^Xn00405^Xn0030000001LZ_T0G:[i00L000000P1G
ZoT00`000000FJgj05V]nP0405V]nP800000101K[oX2000000H0GK;k0P000005062do0030000001S
]o`0HkOl00D0HkOl00<0000006Jio@1V^Od01@1V^Od00`000000JK_m06Vko@0506Vko@030000001/
_Oh0K;gn00H0K;gn0P00000606nooP800000201b`Oh00`000000M/?n07K3oP0307K3oPP00000101k
`oh2000000P0OLGn00<000000836oP20a_h01`20a_h010000000PlOm08?7o@23aod400000080PlKm
00<0000008K7o@26aod01`26aod00`000000R<Om08S7o@0708S7o@040000002:b?`0R/Sl08[8o0@0
00000`2:ao`00`000000S<Ol08c7o00708c7o0030000002>b?/0S/Sk00<0S/Sk1`0000080938n`03
0000003_j/L0kn[701P0kn[7100000040>oZa`030000003_j/L0kn[700X0kn[7000E0>oZa`800000
<@3_j/L3000001T0kn[70P00000405nQm0030000001OX_@0Gj;d00@0Gj;d00<0000005jTmP000000
1P00000205ZTmP030000001JY_L0FZKg00<0FZKg00<0000005^Xn01KZ?P0101KZ?P00`000000G:[i
05bZn@0305bZn@030000001M[?T0GJci00l000000P1K[oX00`000000GK;k05fbn`0505fbn`030000
001P]?`0H;Cl00<0H;Cl0P00000606>go08000001P1V^Od2000000H0JK_m0P00000506bmoQT00000
101h`_h00`000000Nl?n07_3oP0707_3oP8000001`1maOh00`000000P<Kn0836oP030836oPL00000
1`23a_d00`000000Q/Om08K7o@0708K7o@0300000028aod0R<Om00<0R<Om1`00000708[7o0030000
002<ao`0S<Ol00H0S<Ol1`00000408k7n`8000002P2@b?/00`000000kn[70>oZa`0D0>oZa`<00000
203_j/L00`000000kn[70>oZa`0:0>oZa`005@3_j/L00`000000kn[70>oZa`0]0>oZa`<000007P3_
j/L00`000000Gj7d05nQm00205nQm08000001@1OX_@00`000000GZCf05jTmP0205jTmP030000001O
Y_H0GjKf00L000000P1JY_L00`000000FjSh05^Xn00405^Xn0030000001LZ_T0G:[i00<0G:[i0P00
000405f/n@8000001P1N[_X00`000000H;3k062`n`0_000000@0Kkgm00<0000007:oo@1b_od01@1b
_od2000000L0ML3n00<0000007S2oP1h`_h01P1h`_h2000000D0Nl?n4@0000050875o@0300000023
a_d0PlKm00L0PlKm00<0000008K7o@26aod00`26aod9000000D0R<Kl00<0000008[7o02:ao`01`2:
ao`010000000S<Ol08c7o02<ao`4000000<0S<Ok00<0000008k7n`2>ao/01P2>ao/2000000P0T<Sk
0`00000B0>oZa`<00000303_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZ
a`0Z0>oZa`<000008P3_j/L400000080Gj7d00<0000005nRm01OX_@00P1OX_@00`000000GZCf05jT
mP0305jTmP800000101OY_H00`000000GjOg05nWm`0>000000<0G:[i00<0000005f/n@1M[?T00`1M
[?T2000000D0GZkj00<00000062`n`1P/?/00`1P/?/2000000H0H[;k00<0000006Feo01U]O`0101U
]O`2000000H0IkOl0P00000606Vio@8000001P1/^od00`000000Kkgm06nmo@0606nmo@030000001b
_od0L[om00H0L[om0P00000607G0oP8000001@1h`_h8000000D0O<;m00<0000007k4o@1na?d01@1n
a?d00`000000PLGm0875o@070875o@8000001@23a_d8000000D0Q/Kl00<0000008S6o028a_`01`28
a_`2000000D0R/Ol1P00000808c7n`030000002>ao/0S/Ok00H0S/Ok0P0000030938n`@000000`2?
aoX00`000000kn[70>oZa`0;0>oZa`@000003`3_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L0
0`000000kn[70>oZa`0W0>oZa`<000009P3_j/L00`000000Hj?d06>Sm00600000080Gj;d00<00000
05jTmP1NY?H0101NY?H00`000000GjKf05nVmP0205nVmP800000101OYoL00`000000H:Wh062Yn004
062Yn0030000001QZoT0HJ_i00l000000P1N[_X00`000000H;3k062`n`04062`n`8000001@1R/_/2
000000H0IKGl0P00000606Ngo08000001P1Y^Od2000000D0K;_m0P00000706nmo@030000001b_od0
L[om00<0L[om4@00000407[1o@030000001l`_d0O<;m00L0O<;m00<0000007k4o@1na?d01@1na?d2
000000D0PLGm2@00000408C5o@0300000026a_`0Q/Kl00L0Q/Kl0P00000508S6o0T00000102;a_/0
0`000000S<Ok08c7n`0808c7n`030000002>ao/0S/Ok00<0S/Ok1`00000708o7nP030000003_j/L0
kn[700P0kn[70`00000C0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[7
02D0kn[70`00000Z0>oZa`800000101SXo@00`000000HjCe0000000=00000080GjKf00<0000005nW
m`1OYoL00P1OYoL2000000D0H:Wh0P000005066[n@030000001R[OT0HZgi00@0HZgi00<0000006>_
nP1S[oX0?P00000507Bno@030000001g_od0Mkom00D0Mkom00<0000007[1o@1j`Od01P1j`Od00`00
0000O<;m07c2o@0707c2o@030000001na?d0O/Cm00<0O/Cm2000000508;4o@0300000024aOd0Q<Gm
00H0Q<Gm00<0000008K6o026a_`01P26a_`7000000D0RLGl00<0000008_6n`2;a_/01P2;a_/00`00
0000S<Ok08c7n`0608c7n`L000000`2>a_/00`000000S/Kk0000000908o7nP030000003_j/L0kn[7
00@0kn[70`00000F0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`<000008P3_j/L3000002l0
kn[700<0000006>Sm01SXo@00P1SXo@00`000000HjCe06>Tm@0206>Tm@030000001SY_H0HjKf00@0
HjKf00<0000006>WmP1SYoH01`00000205nWm`030000001PZOP0H:Wh00@0H:Wh00<00000066[n@1Q
ZoT00`1QZoT00`000000HZgi06:]n@0406:]n@030000001S[oX0Hjoj00<0Hjoj0P00000606FanP03
0000001V/o/0I[?k00@0I[?k00<0000006Ren`1X]O/01@1X]O/00`000000JkOl06^go00506^go003
0000001]^O`0KKWl00D0KKWl00<0000006nko@1_^od0101_^od00`000000L[cm07:lo@0507:lo@80
0000201d__d00`000000Mkom07Noo@0507Noo@8000001`1j`Od00`000000O<;m07c2o@0307c2o@T0
00001020`od00`000000P/Cm08;4o@0708;4o@0300000024aOd0Q<Gm00H0Q<Gm00@0000008K6o026
a_`0Q/Kl1000000308O5o00300000029aO`0RLGl00H0RLGl00<0000008_6n`2;a_/01`2;a_/01000
0000S<Ok08c7n`2<ao/4000000<0S<Kk00<0000008k6n`2>a_/01@2>a_/2000000P0SlOj0`000000
0`3_j/L0000000000002000001T0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZ
a`3_j/L0803_j/L2000003<0kn[70`00000206>Sm0030000001SY?D0HjCe0080HjCe0P00000506>V
mP800000101SYoH00`000000HjWg06>Ym`0>00000080HJ_i00<0000006:]n@1R[OT0101R[OT00`00
0000Hjoj06>_nP0406>_nP8000001@1U/OX00`000000I[?k06Jcn`0406Jcn`8000001P1X]O/00`00
0000JkOl06^go00506^go0030000001]^O`0KKWl00D0KKWl00<0000006nko@1_^od0101_^od20000
00L0L[cm0P00000707Bno@030000001g_od0Mkom00<0Mkom4000000507g2o@0300000020`od0P<?m
00H0P<?m00<0000008;4o@22a?d01`22a?d00`000000Q<Gm08C5o@0308C5o@H000002027aO`00`00
0000RLGl08W5o00608W5o0030000002;a_/0RlKk00<0RlKk1`00000808c6n`030000002>a_/0S/Kk
00D0S/Kk0P00000308o7nP@000000`2?a_X00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[7
00T0kn[7000D0>oZa`030000003_j/L0kn[701d0kn[70`00000f0>oZa`030000001VYO@0000000H0
00000P1SY?D00`000000HjKf06>VmP0406>VmP030000001SYoH0HjOf0080HjOf0P00000406>Ym`03
0000001TZoP0I:_h00@0I:_h00<0000006F/n01U[?P05P00000206FanP030000001V/o/0I[?k00D0
I[?k00<0000006Ren`1X]O/0101X]O/00`000000JkOl06^go00506^go0030000001]^O`0KKWl00D0
KKWl00<0000006nko@1_^od01@1_^od00`000000L[cm07:lo@0307:loA000000101i_od00`000000
Nl3m07_0o@0507_0o@030000001m`_d0OL;m00L0OL;m0P0000070833o@0300000022a?d0P/Cm00<0
P/Cm2@00000408G4o00300000027aO`0QlGl00P0QlGl00<0000008W5o029aO`00`29aO`8000000D0
RlGk00<0000008c6n`2<a_/0202<a_/00`000000S/Kk08k6n`0308k6n`H00000202?a_X00`000000
kn[70>oZa`0J0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[701X0kn[7
0`00000j0>oZa`030000001VYO@0IZGd0080IZGd00<0000006JVm@1VY_D03P00000206>WmP030000
001SZOL0HjWg0080HjWg0P00000506B[n0800000101U[?P2000000D0IZki00<0000006N`nP1W/?X0
1@1W/?X00`000000J;;j06RbnP0_000000@0M;cl00<0000007Nmo@1g_Od01@1g_Od00`000000NKom
07Voo@0607Voo@030000001k`?d0Nl3m00D0Nl3m0P00000507g2oA4000001@23`o`00`000000QLCl
08G4o00608G4o08000001@27aO`9000000@0RLGk00<0000008_5n`2;aO/01`2;aO/2000000D0S<Kk
2@00000208k6nP030000002>a_X0000000X0SlKj00<000000>oZa`3_j/L06P3_j/L00`000000kn[7
0>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000?@3_j/L00`000000IZGd06JU
m00306JUm0800000101VY_D00`000000IZOf06JWmP0406JWmP030000001VZ?H0IZSf00d000000`1T
ZoP00`000000IJch06F/n00306F/n0800000101V[_T2000000H0Ik3j00<0000006RbnP1X/_X00`1X
/_X2000000H0J[?k00<0000006ben`1/]O/0101/]O/2000000H0K[Ok00<00000072io01`^O`01@1`
^O`00`000000L[[l07:jo00507:jo0030000001d_?`0M;cl00H0M;cl00<0000007Nmo@1g_Od01@1g
_Od2000000L0NKom00<0000007_0o@1k`?d00`1k`?d8000000D0Ol7l00<000000872o021`_`01@21
`_`00`000000Pl?l08?3o00708?3o00300000025a?`0QLCl00<0QLCl2@00000508O4n`0300000029
aO/0RLGk00H0RLGk00<0000008_5n`2;aO/01P2;aO/7000000D0SLGj00<0000008k6nP2>a_X0102>
a_X010000000S/Kj00000000000508o6nPD000006`3_j/L00`000000kn[70>oZa`080>oZa`004`3_
j/L00`000000kn[70>oZa`0E0>oZa`<00000@@3_j/L00`000000IZGd06JUm00406JUm0030000001V
Y_D0IZKe0080IZKe00<0000006JWmP1VYoH0101VYoH00`000000IZSf06JXmP0306JXmP030000001W
Z_L0Ij[g00<0Ij[g00<0000006N/n01W[?P03`00000206J^n@030000001W/?X0Ik3j00@0Ik3j00<0
000006RbnP1X/_X0101X/_X2000000D0J[?k0P00000606ben`8000001@1^]o/2000000H0L;Wl0P00
000607:jo08000001`1d_?`00`000000Mkgm07Nmo@0307NmoA000000101m`?`00`000000Ol7l07o1
o00707o1o00300000021`_`0PL;l00D0PL;l0P00000508?3o0P000001@25`o`00`000000QlCk08O4
n`0608O4n`0300000029aO/0RLGk00L0RLGk00@0000008_5n`2;aO/0RlGk1000000308_5n`030000
002=aOX0SLGj00H0SLGj00<0000008k6nP2>a_X01@2>a_X8000000D0SlGj00<000000>oZa`3_j/L0
603_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L300000180kn[70`0000150>oZa`X000000P1V
Y_D00`000000IZOf06JWmP0406JWmP030000001VZ?H0IZSf00<0IZSf00<0000006NZm`1WZ_L00`1W
Z_L2000000D0Ijch00<0000006R]n01X[OP0101X[OP00`000000JJoi06V_n@15000000@0NKgl00<0
000007^no01k__`01@1k__`00`000000OL3l07g0o00607g0o0030000001o`O`0Ol7l00L0Ol7l00<0
00000872o021`_`00`21`_`8000000@0Q<;l00<0000008G3o025`o`01`25`o`00`000000QlCk08O4
n`0608O4n`0300000029aO/0RLGk00<0RLGk1`00000708_5n`030000002=aOX0SLGj00L0SLGj00@0
000008k6nP2>a_X0S/Kj1000000308k5nP030000002?aOX0SlGj00H0SlGj00<000000>oZa`3_j/L0
603_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000B@3_
j/L00`000000JJKd06VVm00406VVm0030000001YYoD0000000d000000P1VZ?H00`000000Ij[g06NZ
m`0406NZm`030000001W[?P0Ijch00<0Ijch00<0000006R]n01X[OP0101X[OP00`000000JJoi06V_
n@0306V_n@030000001[/?T0Jk3i00@0Jk3i00<0000006bbnP1//_X01@1//_X00`000000KKCj06fd
nP0406fdnP030000001_]_/0KkKk00D0KkKk00<00000076gn`1a]o/0101a]o/00`000000L[Wk07:i
n`0507:in`030000001d^_`0M;[l00D0M;[l00<0000007Nlo01g_?`01@1g_?`00`000000NKgl07Vm
o00607Vmo0030000001k__`0Nkkl00D0Nkkl0P00000707g0o0030000001o`O`0Ol7l00<0Ol7l2@00
000408;1o00300000024`_`0Q<;l00H0Q<;l00<0000008G3o025`o`01`25`o`00`000000QlCk08O4
n`0308O4n`P000001@29a?/00`000000RlGk08_5n`0708_5n`030000002=aOX0SLGj00<0SLGj1`00
000408k5nP040000002>aOX0S/Gj000000T0SlGj00<000000>oZa`3_j/L05`3_j/L00`000000kn[7
0>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`<00000C@3_j/L2000000D0JJKd00<0
000006VWm@1YYoD00P1YYoD00`000000JJSf06VXmP0406VXmP030000001ZZ_H0JZ[f00h000000P1W
[?P00`000000J:gh06R]n00406R]n0030000001Y[oT0JJoi00<0JJoi0P00000506^`n@8000001P1/
/_X00`000000KKCj06fdnP0406fdnP030000001_]_/0KkKk00D0KkKk00<00000076gn`1a]o/0101a
]o/2000000H0L[Wk00<0000007Bjo01d^_`01@1d^_`2000000H0Mkcl0P00000707Vmo0030000001k
__`0Nkkl00<0Nkkl400000050830o00300000022`O`0P/7l00H0P/7l00<0000008C2o024`_`01P24
`_`00`000000QL?l08G3o00308G3o0T000001028`o/00`000000RLCk08W4n`0708W4n`8000001@2;
aO/8000000D0SLGj00<0000008k5nP2>aOX0102>aOX010000000S/Gj08k5nP00000508o5nPD00000
603_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`090>oZa`<00000DP3_
j/L00`000000JJKd06VVm00306VVm0030000001YYoD0JJOe0080JJOe0P00000506VXmP800000101Z
Z_H00`000000JZ_g06Z[m`0406Z[m`030000001[[OL0Jjgg01D000000`1[/?T00`000000K;;j06bb
nP0406bbnP030000001]]?X0KKCj00@0KKCj00<0000006nfn`1_]_/01@1_]_/00`000000LKOk076g
n`05076gn`030000001b^O/0L[Wk00@0L[Wk00<0000007Bjo01d^_`00`1d^_`H000000@0O;kl00<0
000007joo01n_o`01@1n_o`00`000000P<3l0830o0070830o08000001`22`O`00`000000Q<;l08C2
o00308C2o0P000001@26`_/00`000000R<?k08S3n`0608S3n`8000001@29a?/9000000@0RlCj00<0
000008g5nP2=aOX01`2=aOX00`000000S/Gj08k5nP0308k5nPT000001@2@aOT00`000000kn[70>oZ
a`0E0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700L0kn[70P00001F
0>oZa`X000000P1YYoD00`000000JJSf06VXmP0406VXmP030000001ZZ_H0JZ[f0080JZ[f00<00000
06Z[m`1ZZoL0101ZZoL00`000000Jjgg06^]m`0306^]m`030000001/[_P0K:kh00@0K:kh00<00000
06f_n@1][oT0101][oT00`000000K[7i06jan@0^000000@0Mk[k00<0000007Rkn`1h^o/01@1h^o/0
0`000000N[gl07Zmo00507Zmo0030000001l__`0O;kl00H0O;kl00<0000007joo01n_o`01@1n_o`2
000000D0P<3l4@00000408C2n`0300000026`_/0Q/;k00L0Q/;k00<0000008S3n`28`o/00`28`o/9
000000D0R/?j00<0000008_4nP2;a?X01P2;a?X00`000000SLGj08g5nP0608g5nPH0000000<0S/Cj
0000002>a?X00P2>a?X00`000000T<Gi0935n@060935n@030000003_j/L0kn[701H0kn[700<00000
0>oZa`3_j/L01`3_j/L00180kn[700@000000>oZa`0000000000103_j/L3000005T0kn[700<00000
06bWm01/Yo@00`1/Yo@00`000000K:Se06bXm@0=00000080JZ[f00<0000006Z[m`1ZZoL0101ZZoL0
0`000000Jjgg06^]m`0306^]m`030000001/[_P0K:kh00@0K:kh00<0000006f_n@1][oT0101][oT2
000000D0K[7i00<0000006nbnP1_/_X0101_/_X00`000000L;Cj072dnP04072dnP8000001P1b]_X0
0`000000LkOk07>gn`0507>gn`030000001e^O/0MKWk00@0MKWk0P00000707Njn`030000001h^o/0
N;_k00D0N;_k00<0000007Zmo01j_O`01@1j_O`2000000L0O;kl00<0000007joo01n_o`00`1n_o`8
000000D0PL3k00<0000008?1n`23`O/01@23`O/00`000000Q<;k08C2n`0608C2n`8000001@26`_/8
000000D0R<?k00<0000008[3nP2:`oX01P2:`oX00`000000RlCj08_4nP0708_4nP040000002=aOX0
SLGj08g5nP@000000P2=a?X00`000000S/Cj08k4nP0308k4nP050000002>a?X0S/Cj08k4nP000000
202@aOT00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`8000000`3_
j/L3000005d0kn[700<0000006bWm01/Yo@00`1/Yo@2000000@0K:Se00<0000006bYmP1/ZOH0101/
ZOH00`000000KJ_f0000000=00000080Jjgg00<0000006b^n01/[_P0101/[_P00`000000KJoi06f_
n@0506f_n@030000001^/OT0K[7i00<0K[7i0P00000506nbnP8000001P1`]?X2000000D0L[Kj0P00
000607>gn`8000001P1e^O/2000000H0Mk[k00<0000007Rkn`1h^o/01@1h^o/00`000000N[gl07Zm
o00307Zmo1000000101o_o/00`000000PL3k0870n`060870n`0300000023`O/0Pl7k00H0Pl7k0P00
000508C2n`P000001027`_/00`000000R<?k08S3n`0708S3n`030000002:`oX0R/?j00H0R/?j00<0
000008_4nP2;a?X00`2;a?X7000000L0SLCj00<0000008k4nP2>a?X00`2>a?X01@000000S/Cj08k4
nP2>a?X0000000D0T<Gi1000000F0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`030000003_
j/L0000000800000H@3_j/L00`000000K:Od06bWm00406bWm0030000001/Z?D0K:Se0080K:Se00<0
000006bYmP1/ZOH0101/ZOH00`000000KJ_f06f[mP0206f[mP030000001][?L0KJcg00@0KJcg00<0
000006j]m`1^[OL0D`00000407bln`030000001m_O/0OKgk00D0OKgk00<0000007non`1o_o/01P1o
_o/00`000000PL3k0870n`060870n`0300000023`O/0Pl7k00<0Pl7k2@00000408G1n`0300000027
`_/0Ql;k00H0Ql;k00<0000008S3n`28`o/01`28`o/00`000000R/?j08[3nP0308[3nPP000001@2<
`oX00`000000SLCj08g4nP0708g4nP030000002>a?X0S/Cj0080S/Cj2P0000040934n@030000003_
j/L0kn[701<0kn[700<000000>oZa`3_j/L01`3_j/L000<000000`3_j/L010000000kn[70>oZa`3_
j/L3000000D0kn[70P00001U0>oZa`X000000P1/Z?D00`000000K:Wf06bYmP0406bYmP030000001]
ZoH0KJ_f0080KJ_f0P00000506f/m`800000101^[OL2000000D0KZoh00<0000006n`n01_/?P01@1_
/?P00`000000L;7i072an@04072an@030000001a/oT0LK?i00@0LK?i00<0000007>dnP1c]?X01@1c
]?X00`000000M;Kj07BfnP0407BfnP030000001f]oX0M[Oj00D0M[Oj00<0000007NinP1g^OX01@1g
^OX00`000000NK[k07Vjn`0407Vjn`030000001j^o/0N[_k00D0N[_k00<0000007bln`1l_?/01P1l
_?/00`000000OKgk07fmn`0507fmn`8000001`1o_o/00`000000PL3k0870n`030870n`P000001@24
`?/00`000000QL7k08G1n`0608G1n`0300000027`_/0Ql;k00H0Ql;k00<0000008S3n`28`o/00`28
`o/9000000@0R/?j00<0000008c3nP2<`oX01`2<`oX00`000000SLCj08g4nP0308g4nPX00000102?
a?T00`000000T<Ci0934n@060934n@8000004`3_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[7
0000003_j/L02@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706@0kn[700<00000
06nXm01_Z?@0101_Z?@00`000000KjWe0000000=00000080KJ_f00<0000006f/m`1][?L0101][?L0
0`000000KZgg06j]m`0306j]m`800000101^[oP2000000H0Kk3h00<00000072an@1`/OT0101`/OT0
0`000000LK?i076cn@04076cn@030000001c]?X0LkCj00D0LkCj00<0000007BfnP1d]_X0101d]_X0
0`000000M[Oj07JgnP0507JgnP030000001g^OX0MkWj00D0MkWj00<0000007Vjn`1i^_/0101i^_/2
000000H0N[_k0P00000707bln`030000001m_O/0OKgk00<0OKgk4000000408:on`0300000024`?/0
Q<3k00H0Q<3k00<0000008G1n`25`O/01`25`O/00`000000Ql;k08O2n`0308O2n`P000001@29`_X0
0`000000R/?j08[3nP0608[3nP8000001@2<`oX8000000D0SL?i00<0000008o4n@2?a?T00P2?a?T0
1@000000SlCi08o4n@2?a?T0000000P0T<Ci0`00000B0>oZa`030000003_j/L0kn[700L0kn[70000
0`3_j/L000000>oZa`090>oZa`030000003_j/L0kn[700D0kn[70P00001U0>oZa`030000001_Z?@0
KjSd00@0KjSd00<0000006nYm@1_ZOD00P1_ZOD00`000000Kj_e06n[m@0406n[m@030000001_[?H0
Kjcf01D000000P1^[oP00`000000Kk3h06n`n00406n`n0030000001`/OT0L;7i00@0L;7i00<00000
076cn@1a/oT0101a/oT00`000000LkCj07>dnP0507>dnP030000001d]_X0M;Kj00@0M;Kj00<00000
07JgnP1f]oX01@1f]oX00`000000MkWj07NinP0507NinP030000001i^_/0NK[k0080NK[k60000004
07nmn`0300000021__/0PKkk00D0PKkk00<0000008:on`22_o/01P22_o/2000000L0Q<3k00<00000
08G1n`25`O/00`25`O/9000000@0Ql7j00<0000008W2nP29`_X01P29`_X00`000000R/?j08[3nP06
08[3nPL00000102<`oX00`000000SL?i08g3n@0608g3n@030000002?a?T0SlCi00<0SlCi00D00000
08o4n@2?a?T0SlCi000000030934n@@000000`2@a?T00`000000kn[70>oZa`0@0>oZa`030000003_
j/L0kn[700H0kn[700000`3_j/L000000>oZa`070>oZa`8000002P3_j/L00`000000kn[70>oZa`1S
0>oZa`030000001_Z?@0KjSd00@0KjSd00<0000006nYm@1_ZOD00P1_ZOD2000000D0Kj_e00<00000
06n/mP1_[?H00`1_[?H00`000000L:gg072]m`04072]m`030000001`[_L0L:kg00@0L:kg00<00000
076_n01a[oP0>`00000407ZjnP030000001l^oX0O;_j00D0O;_j00<0000007fln`1m_?/01@1m_?/0
0`000000Okgk07nmn`0607nmn`0300000021__/0PKkk00D0PKkk0P00000508:ona0000001@26`OX0
0`000000Ql7j08O1nP0608O1nP0300000029`_X0RL;j00H0RL;j00@0000008[3nP2:`oX0R/?j1000
000308_2nP030000002<`oX0S<?j00D0S<?j00<0000008g3n@2=`oT01`2=`oT00`000000SlCi08o4
n@0208o4n@P000001`2@a?T00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700H0kn[70002
000000P0kn[70`00000:0>oZa`030000003_j/L0kn[706<0kn[72`00000206nYm@030000001_ZoD0
Kj_e00<0Kj_e00<0000006n/mP1_[?H00`1_[?H00`000000L:gg072]m`04072]m`030000001`[_L0
L:kg00@0L:kg00<00000076_n01a[oP00`1a[oP00`000000L[7h07:an00407:an0030000001c/_P0
Lk;h00@0Lk;h00<0000007Bcn@1d/oT0101d/oT00`000000MKCi07Fdn@0507Fdn@030000001f]_X0
M[Kj00@0M[Kj00<0000007NgnP1g]oX01@1g]oX00`000000NKSj07VhnP0507VhnP030000001j^_X0
N[[j00D0N[[j00<0000007bknP1l^oX01@1l^oX00`000000OKck07fln`0507fln`8000001`1o_O/0
0`000000PKkk086nn`03086nn`P000001023_oX00`000000Q<3j08C0nP0508C0nP0300000026`OX0
Q/7j00L0Q/7j00<0000008O1nP27`OX01P27`OX00`000000RL;j08W2nP0308W2nPH000001`2;`_X0
0`000000S<?j08c3nP0608c3nP030000002=`oT0SL?i00<0SL?i2P00000408o3n@030000002@a?T0
T<Ci00L0T<Ci00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`060>oZa`00603_j/L00`00
0000kn[70>oZa`1S0>oZa`030000001aZO@0LJWd00@0LJWd00<00000076Zm01aZ_@03@00000206n/
mP030000001`[OL0L:gg00@0L:gg00<00000072^m`1`[_L0101`[_L00`000000LJoh076_n003076_
n08000001@1b/OP00`000000Lk;h07>bn00407>bn0030000001d/oT0M;?i00@0M;?i0P00000607Fd
n@030000001f]_X0M[Kj00@0M[Kj00<0000007NgnP1g]oX01@1g]oX2000000H0NKSj0P00000607Zj
nP030000001l^oX0O;_j00D0O;_j00<0000007fln`1m_?/00`1m_?/@000000@0P[kj00<0000008>o
nP23_oX01P23_oX00`000000Q<3j08C0nP0508C0nP8000001@26`OXA000000@0RL;j00<0000008_2
nP2;`_X01`2;`_X00`000000S<?j08c3nP0308c3nPP000001@2>`oT00`000000Sl?i08o3n@0208o3
n@030000002?`oT0Sl?i0080Sl?i00<000000934n@2@a?T00`2@a?T500000100kn[700<000000>oZ
a`3_j/L01P3_j/L001T0kn[70P00001T0>oZa`8000001@1aZO@00`000000LJ[d076Zm003076Zm003
0000001aZoD0LJ_e00<0LJ_e00<00000076/mP1a[?H07000000207:an0030000001c/_P0Lk;h00@0
Lk;h00<0000007Bcn@1d/oT01@1d/oT00`000000MKCi07Fdn@0407Fdn@030000001f]_X0M[Kj00@0
M[Kj00<0000007NgnP1g]oX00`1g]oXO000000@0Okcj00<00000082mnP20_OX01@20_OX00`000000
P[kj08:nnP0608:nnP0300000023_oX0Pkoj00H0Pkoj00<0000008C0nP24`?X00`24`?X8000000@0
Ql3j00<0000008S1nP28`OX01P28`OX00`000000RL;j08W2nP0608W2nP8000001@2;`_X8000000@0
S<;i00<0000008k3n@2>`oT01`2>`oT01P000000Sl?i08o3n@2?`oT0000008o3n@T000001@2@`oT0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700H0kn[7000K0>oZa`030000003_j/L0kn[7
06<0kn[700<00000076Ym01aZO@00`1aZO@00`000000LJ[d076Zm003076Zm0030000001aZoD0LJ_e
00<0LJ_e0P000004076/mP030000001b[_H0LZkf00@0LZkf00<0000007:_m`1b[oL0101b[oL00`00
0000Lk3g07>`m`0407>`m`030000001d/OP0M;7h02D00000101i]oT00`000000N[Sj07ZhnP0507Zh
nP030000001l^_X0O;[j00@0O;[j00<0000007fknP1m^oX01@1m^oX00`000000Okcj07nlnP0607nl
nP0300000020_OX0P;gj00D0P;gj0P00000708:nnP0300000023_oX0Pkoj00<0Pkoj2000000408Fo
nP0300000027`?X0Ql3j00H0Ql3j00<0000008S1nP28`OX01P28`OX00`000000RL;j08W2nP0308W2
nPT00000102;`_T00`000000S<;i08c2n@0608c2n@030000002>`oT0S/?i00H0S/?i1P00000508o3
n@030000002@`oT0T<?i00H0T<?i00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`060>oZ
a`00703_j/L00`000000kn[70>oZa`1S0>oZa`X000000P1aZ_@00`000000LJ_e076[m@04076[m@03
0000001a[?H0LJcf0080LJcf0P00000507:^mP030000001b[oL0LZog00@0LZog00<0000007>`m`1c
/?L0101c/?L00`000000M;7h07Ban00307Ban0030000001e/_P0MK;h00@0MK;h00<0000007Jcn01f
/oP01@1f/oP00`000000MkGi07Nen@0407Nen@030000001h]_T0N;Ki00@0N;Ki0P00000707Vgn@03
0000001j^?X0N[Sj00D0N[Sj00<0000007bjnP1l^_X0101l^_X00`000000OK_j07fknP0507fknP80
00001`1o_?X00`000000P;gj082mnP03082mnQ0000001024__X00`000000QKoj08FonP0608FonP03
00000027`?X0Ql3j00H0Ql3j00<0000008S1nP28`OX00`28`OX8000000D0R/7i00<0000008_2n@2;
`_T01@2;`_T00`000000S<;i08c2n@0708c2n@040000002>`oT0S/?i08k3n@@000000P2>`oT01@00
0000Sl?i08o3n@2?`oT0000000@0Sl?i00<000000933n@2@`oT01`2@`oT00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700H0kn[7000M0>oZa`030000003_j/L0kn[706<0kn[700<0000007>Z
m01cZ_@00`1cZ_@00`000000Lj_d07>[m00D00000080LZkf00<0000007:_m`1b[oL0101b[oL00`00
0000Lk3g07>`m`0407>`m`030000001d/OP0M;7h00<0M;7h0P00000507Fbn08000001P1f/oP20000
00D0MkGi0P00000607Rfn@8000001P1i]oT00`000000N[Sj07ZhnP0507ZhnP030000001l^_X0O;[j
00@0O;[j00<0000007fknP1m^oX00`1m^oX@000000@0PKcj00<0000008>mnP23_OX01@23_OX00`00
0000Q;kj08BnnP0608BnnP8000001`25_oX00`000000Ql3j08O0nP0308O0nPP000001029`OT00`00
0000R/7i08[1n@0608[1n@030000002;`_T0Rl;i00H0Rl;i00<0000008c2n@2<`_T00`2<`_T70000
00L0S/?i00D0000008o3n@2?`oT0Sl?i0000000408o3n@030000002@`oT0T<?i00<0T<?i1@00000>
0>oZa`030000003_j/L0kn[700D0kn[7000N0>oZa`030000003_j/L0kn[706<0kn[700<0000007>Z
m01cZ_@00`1cZ_@00`000000Lj_d07>[m00307>[m0030000001c[?D0Ljce00@0Ljce00<0000007>]
mP1c[OH00`1c[OH00`000000M:kf07B^mP1A000000@0O[_j00<00000082lnP20_?X01@20_?X00`00
0000PKcj086lnP06086lnP0300000023_OX0Pkgj00D0Pkgj0P00000508BnnQ0000001027`?X00`00
0000RL7i08W1n@0608W1n@030000002:`OT0R/7i00H0R/7i00<0000008_2n@2;`_T00`2;`_T80000
00D0SL;i00<0000008k3n@2>`oT01`2>`oT010000000Sl?i08o3n@00000208o3n@P000001@2@`oP0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700D0kn[7000O0>oZa`800000I03_j/L00`00
0000Lj[d07>Zm00307>Zm0030000001cZo@0Lj_d00<0Lj_d00<0000007>/m@1c[?D0101c[?D00`00
0000Ljgf07>]mP0307>]mP800000101d[_H00`000000M:og07B_m`0407B_m`030000001e/?L0MK3g
00@0MK3g00<0000007Jam`1f/OL0101f/OL00`000000Mk?h07Ncn00407Ncn0030000001h]?P0N;Ch
00D0N;Ch00<0000007Ven01i]OP0101i]OP00`000000N[Ki07Zfn@0507Zfn@030000001k]oT0NkOi
00@0NkOi00<0000007bhn@1l^?T01@1l^?T00`000000OKWi07fin@0407fin@030000001n^oX0O[_j
00H0O[_j00<00000082lnP20_?X01@20_?X2000000L0PKcj00<0000008>mnP23_OX00`23_OX80000
00@0QKkj00<0000008JonP26_oX01@26_oX00`000000Ql3j08O0nP0508O0nP0300000029`OT0RL7i
00L0RL7i00<0000008[1n@2:`OT00`2:`OT8000000@0S<7i00<0000008g2n@2=`_T01`2=`_T00`00
0000S/?i08k3n@0308k3n@T00000102?`oP00`000000T<?h0933n0070933n0030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<000000>oZa`3_j/L0HP3_j/L:00000080
Lj_d00<0000007>/m@1c[?D0101c[?D00`000000Ljgf07>]mP0407>]mP030000001d[_H0M:kf0080
M:kf0P00000507B_m`030000001e/?L0MK3g00@0MK3g00<0000007Jam`1f/OL0101f/OL00`000000
Mk?h07Ncn00407Ncn08000001P1h]?P00`000000NKGh07Ven00407Ven0030000001j]_T0N[Ki00D0
N[Ki00<0000007^gn@1k]oT0101k]oT00`000000O;Si07bhn@0507bhn@8000001@1m^OT2000000L0
O[_j00<00000082lnP20_?X00`20_?X@000000@0Q;gi00<0000008FnnP25__X01@25__X00`000000
Q[oj08JonP0608JonP0300000027`?X0Ql3j00D0Ql3j00<0000008W1n@29`OT00`29`OT9000000@0
Rl7i00<0000008c1n@2<`OT01P2<`OT2000000D0SL;i2000000508k2n0040000002?`oP0Sl?h0000
00@0Sl?h00<000000933n02@`oP01P2@`oP3000000/0kn[700<000000>oZa`3_j/L01@3_j/L00280
kn[700<000000>oZa`3_j/L0HP3_j/L00`000000M:_d07B[m00307B[m0030000001e[?@0MJcd01/0
00000P1d[oL00`000000MK3g07F`m`0407F`m`030000001f/OL0M[7g00@0M[7g00<0000007Ncn01g
/oP01@1g/oP00`000000N;Ch07Rdn00407Rdn0030000001i]OP0NKGh00@0NKGh00<0000007Zfn@1j
]_T01@1j]_T00`000000NkOi07^gn@0407^gn@030000001l^?T0O;Si00<0O;Si5`000004086kn@03
00000022_?T0P[ci00D0P[ci00<0000008Bmn@24_OT01@24_OT00`000000QKkj08FnnP0608FnnP03
00000026_oX0Q[oj00<0Q[oj4000000508W0n@030000002;`OT0Rl7i00H0Rl7i00<0000008c1n@2<
`OT00`2<`OT9000000@0SL;i00<0000008k2n02>`_P01P2>`_P01@000000Sl?h08o3n02?`oP00000
00@0Sl?h00@000000933n02@`oP0T<?h100000030933n0030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L01@3_j/L002<0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000M:_d07B[m00307B[
m0800000101e[?@00`000000MJge07F]m@0407F]m@030000001e[_D0MJke00@0MJke00<0000007J_
mP1f[oH00`1f[oH00`000000M[3f07J`mP0k000000@0OKSi00<0000007jin@1n^OT0101n^OT00`00
0000P;[i082jn@05082jn@0300000021^oT0PK_i00D0PK_i00<0000008:ln@22_?T01P22_?T00`00
0000Q;gi08Bmn@0508Bmn@0300000025__X0QKkj00<0QKkj2000000408Nnn@0300000028_oT0R;oi
00D0R;oi00<0000008W0n@29`?T01`29`?T00`000000Rl7i08_1n@0308_1n@P000001@2<`OT00`00
0000SL;i08g2n@0508g2n@030000002>`_P0S/;h00L0S/;h00@0000008o3n02?`oP000000P2?`oP6
000000L0T<?h00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`050>oZa`00903_j/L20000
06<0kn[700<0000007B[m01dZo@0101dZo@00`000000MJcd07F/m00207F/m08000001@1e[OD00`00
0000MJke07F^m@0407F^m@030000001f[oH0MZof00<0MZof0P00000407J`mP030000001g/OL0Mk7g
00@0Mk7g00<0000007Rbm`1h/_L0101h/_L00`000000N;?g07Rcm`0507Rcm`030000001i]?P0NKCh
00@0NKCh00<0000007Zen01j]OP0101j]OP00`000000NkKh07^fn00507^fn0030000001l]oT0O;Oi
00@0O;Oi00<0000007fhn@1m^?T01@1m^?T00`000000O[Wi07jin@0507jin@0300000020^_T0P;[i
00D0P;[i0P000006086kn@0300000022_?T0P[ci00<0P[ci4000000408Jnn@0300000027__T0Qkki
00H0Qkki00<0000008Ron@28_oT01@28_oT2000000D0RL3i2000000408_0n@030000002<`OT0S<7i
00H0S<7i00<0000008g2n@2=`_T01P2=`_T00`000000S/;h08k2n00308k2n0T00000102?`_P00`00
0000T<?h0933n0070933n0030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L01@3_j/L002H0
kn[700<000000>oZa`3_j/L0H@3_j/LA00000080MJge00<0000007F^m@1e[_D0101e[_D00`000000
MZof07J_mP0407J_mP030000001f/?H0M[3f0080M[3f0P00000507Nam`8000001@1h/_L00`000000
N;?g07Rcm`0507Rcm`030000001i]?P0NKCh00@0NKCh00<0000007Zen01j]OP0101j]OP2000000H0
NkKh00<0000007bgn@1l]oT0101l]oT2000000H0OKSi00<0000007jin@1n^OT01@1n^OT00`000000
P;[i082jn@03082jn@l000001023_?T00`000000Q;gi08Bmn@0508Bmn@0300000026__T0Q[ki00H0
Q[ki00<0000008Nnn@27__T01P27__T00`000000R;oi08Ron@0308Ron@P00000102:`?T00`000000
Rl3i08_0n@0608_0n@030000002<`OT0S<7i00H0S<7i00<0000008g2n@2=`_T00`2=`_T8000000D0
S/;h00@0000008o2n02?`_P000001@2?`_P00`000000T<?h0933n0030933n0D000002@3_j/L00`00
0000kn[70>oZa`040>oZa`009`3_j/L00`000000kn[70>oZa`1Q0>oZa`030000001f[?@0MZcd00@0
MZcd00<0000007N]m01g[O@00`1g[O@00`000000Mjge07N]m@0R00000080N;;g00<0000007Rcm`1h
/oL01@1h/oL00`000000NKCh07Vdn00407Vdn0030000001j]OP0N[Gh0080N[Gh9P000004086jn@03
00000022^oT0P[_i00@0P[_i00<0000008>ln@23_?T01P23_?T00`000000Q;gi08Bmn@0508Bmn@80
00001`26__T00`000000Qkki08Nnn@0308Nnn@P000001029_oT00`000000R/3i08[0n@0508[0n@03
0000002;`?T0Rl3i00L0Rl3i00<0000008c1n@2<`OT00`2<`OT8000000@0SL7h00<0000008k2n02>
`_P01`2>`_P010000000Sl;h08o2n000000208o2n0P000001@2A`_P00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[70640kn[700<0000007J/m01f
[?@0101f[?@00`000000Mjgd07N]m00307N]m0030000001g[OD0Mjge00<0Mjge00<0000007N^m@1g
[_D0101g[_D00`000000Mjof07N_mP0407N_mP030000001h/?H0N;3f00<0N;3f00<0000007VamP1i
/OH0101i/OH00`000000NK;g07Vbm`0F000000@0O;Gh00<0000007ffn01m]_P0101m]_P00`000000
O[Oh07jgn00507jgn0030000001o^?P0OkSh00@0OkSh00<00000082in@20^OT01@20^OT00`000000
PK[i086jn@05086jn@0300000022^oT0P[_i00D0P[_i0P00000708>ln@0300000024_OT0Q;gi00<0
Q;gi4000000408Nnn@0300000029_oT0RKoi00D0RKoi00<0000008[0n@2:`?T01P2:`?T00`000000
Rl3i08_0n@0308_0n@T00000102<`OP00`000000SL7h08g1n00608g1n0030000002>`_P0S/;h00<0
S/;h2@0000040932n0030000002A`_P0TL;h00H0TL;h00<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`040>oZa`00:@3_j/L200000680kn[700<0000007J/m01f[?@0101f[?@00`000000Mjgd
07N]m00307N]m0030000001g[OD0Mjge00<0Mjge0P00000507N^m@030000001g[oH0Mjof00@0Mjof
00<0000007R`mP1h/?H00`1h/?H00`000000NK7f07VamP0407VamP030000001i/_L0NK;g00<0NK;g
00<0000007Zcm`1j/oL01@1j/oL00`000000NkCg07^dm`0407^dm`030000001l]OP0O;Gh00D0O;Gh
00<0000007ffn01m]_P0101m]_P00`000000O[Oh07jgn00507jgn0030000001o^?P0OkSh00@0OkSh
0P000006082in@8000001P21^_T00`000000P[_i08:kn@0308:knA0000001025_OT00`000000Q[gi
08Jmn@0508Jmn@0300000027__T0Qkki00H0Qkki00<0000008Von@29_oT01@29_oT00`000000R/3i
08[0n@0308[0n@P000001@2;`?P00`000000S<7h08c1n00608c1n0030000002=`OP0SL7h00<0SL7h
2000000508o1n0030000002@`_P0000000D0T<;h00<000000972n02A`_P01`2A`_P00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[70600kn[76000
000207N^m@030000001g[oH0Mjof00@0Mjof00<0000007R`mP1h/?H00`1h/?H00`000000NK7f07Va
mP0407VamP030000001i/_L0NK;g00<0NK;g0P00000607Zcm`8000001@1k]?L2000000H0O;Gh00<0
000007ffn01m]_P0101m]_P00`000000O[Oh07jgn00507jgn0030000001o^?P0OkSh0080OkSh5`00
000408>kn@0300000024_?T0Q;ci00D0Q;ci00<0000008Fmn@25_OT01@25_OT00`000000Q[gi08Jm
n@0608Jmn@0300000027__T0Qkki00<0Qkki4000000408Zon0030000002;`?P0Rl3h00L0Rl3h00<0
000008c1n02<`OP00`2<`OP8000000@0S/7h00<0000008o1n02?`OP01P2?`OP010000000T<;h0932
n00000050932n0030000002A`_P0TL;h00<0TL;h1@0000060>oZa`030000003_j/L0kn[700@0kn[7
000/0>oZa`030000003_j/L0kn[70600kn[700<0000007R/m01h[?@0101h[?@00`000000N:gd07R]
m00307R]m0030000001h[_@0N:kd00@0N:kd00<0000007V_m@1i[oD0A`000004082hn00300000021
^OP0PKWh00D0PKWh00<0000008:jn022^_P01022^_P00`000000Pk_i08>kn@0608>kn@0300000024
_?T0Q;ci00D0Q;ci00<0000008Fmn@25_OT01@25_OT00`000000Q[gi08Jmn@0308Jmn@P000001028
__P00`000000RKoh08Von00508Von0030000002:_oP0R[oh00H0R[oh0P00000508_0n0P00000102=
`?P00`000000S/7h08k1n00608k1n0030000002?`OP0Sl7h00H0Sl7h00<000000932n00000000`2@
`_P8000000D0TL;g00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`040>oZa`00;@3_j/L0
0`000000kn[70>oZa`1P0>oZa`8000001@1h[?@00`000000N:gd07R]m00307R]m0030000001h[_@0
N:kd00@0N:kd00<0000007V_m@1i[oD00`1i[oD00`000000NK3f07V`mP0407V`mP030000001j/OH0
N[7f00<0N[7f00<0000007ZbmP1j/_H0101j/_H00`000000Nk?g07^cm`0407^cm`030000001k/oL0
Nk?g00D0Nk?g00<0000007bdm`1l]?L0101l]?L00`000000OKKg07ffm`0407ffm`030000001n]oP0
O[Oh00@0O[Oh00<0000007ngn01o]oP01@1o]oP00`000000P;Sh082hn005082hn00300000021^OP0
PKWh00@0PKWh00<0000008:jn022^_P01@22^_P2000000L0Pk_i00<0000008Bln@24_?T00P24_?T@
000000@0Qkgh00<0000008Rnn028__P01P28__P00`000000RKoh08Von00508Von08000001@2:_oP8
000000@0S<3h00<0000008g0n02=`?P01@2=`?P00`000000S/7h08k1n00708k1n0030000002?`OP0
Sl7h00<0Sl7h200000040932n0030000002A`_L0TL;g00L0TL;g00<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`040>oZa`00;P3_j/L200000680kn[71000000207R/m0030000001h[O@0N:gd
00<0N:gd00<0000007R^m01h[_@0101h[_@00`000000NJoe07V_m@0307V_m@8000001@1i/?H00`00
0000N[7f07ZamP0307ZamP030000001j/_H0N[;f00@0N[;f00<0000007^cm`1k/oL0101k/oL00`00
0000Nk?g07^cm`0407^cm`030000001l]?L0O;Cg00D0O;Cg00<0000007ffm`1m]_L0101m]_L00`00
0000O[Oh07jgn00407jgn08000001P1o]oP00`000000P;Sh082hn005082hn00300000021^OP0PKWh
00@0PKWh00<0000008:jn022^_P00`22^_P?000000@0QKch00<0000008Jln026_?P01@26_?P00`00
0000Qkgh08Nmn00608Nmn00300000028__P0R;kh00H0R;kh00<0000008Von029_oP00`29_oP80000
00@0Rkoh00<0000008c0n02<`?P01@2<`?P00`000000SL3h08g0n00608g0n0030000002>`OP0S/7h
00<0S/7h2@00000408o1n0030000002@`_P0000000H0T<;h00<000000972m`2A`_L00`2A`_L50000
00@0kn[700<000000>oZa`3_j/L00`3_j/L00300kn[700<000000>oZa`3_j/L0H03_j/L00`000000
NJgc07V]l`0K00000080NK3f00<0000007ZamP1j/OH00`1j/OH00`000000N[;f07ZbmP0407ZbmP03
0000001k/oL0Nk?g00@0Nk?g00<0000007^cm`1k/oL0101k/oL00`000000O;Cg07bdm`0507bdm`03
0000001m]_L0OKKg00@0OKKg00<0000007jgn01n]oP00P1n]oPN000000@0Pk[h00<0000008Bkn024
^oP01@24^oP00`000000QKch08Fln00508Fln00300000026_?P0Q[ch00D0Q[ch0P00000708Nmn003
00000028__P0R;kh00<0R;kh2000000408Znn0030000002;_oP0Rkoh00D0Rkoh00<0000008c0n02<
`?P01P2<`?P00`000000SL3h08g0n00308g0n0P000001@2>`OP00`000000Sl7h08o1n00608o1n003
0000002@`_P0000000<0T<;h200000050972m`050000003_j/L0kn[70>oZa`0000001@3_j/L00340
kn[700<000000>oZa`3_j/L0H03_j/L00`000000NJgc07V]l`0307V]l`030000001i[_@0NJkd00<0
NJkd00<0000007Z_m01j[o@0101j[o@00`000000NZoe07Z_m@0407Z_m@030000001j/?D0N[3e0340
0000101o]oL00`000000P;Sh082hn004082hn00300000021^?P0PKSh00D0PKSh00<0000008:in022
^OP01022^OP00`000000Pk[h08>jn00608>jn00300000024^oP0Q;_h00D0Q;_h00<0000008Fln025
_?P01@25_?P00`000000Q[ch08Jln00308Jln10000001029__P00`000000R[kh08Znn00508Znn003
0000002;_oP0Rkoh00H0Rkoh00<0000008c0n02<`?P00`2<`?P8000000@0SL3h00<0000008k1n02>
`OP01P2>`OP00`000000Sl7h08o1n00608o1n0H00000102@`OL00`000000TL;g0972m`060972m`05
0000003_j/L0kn[70>oZa`0000001@3_j/L00380kn[700<000000>oZa`3_j/L0H03_j/L00`000000
NJgc07V]l`0307V]l`800000101i[_@00`000000NZod07Z_m00407Z_m0030000001j[oD0NZoe00@0
NZoe00<0000007Z`m@1j/?D00`1j/?D00`000000Nk7f07^amP0307^amP030000001k/_H0Nk;f00@0
Nk;f00<0000007bcmP1l/oH0101l/oH00`000000OKCg07fdm`0407fdm`030000001m]OL0OKGg00D0
OKGg00<0000007jfm`1n]_L0101n]_L00`000000OkOg07ngm`0507ngm`0300000020^?P0P;Sh00@0
P;Sh00<00000086hn021^?P01@21^?P2000000D0P[Wh0P00000708>jn00300000024^oP0Q;_h0080
Q;_h4000000408Nln00300000028_OP0R;gh00D0R;gh00<0000008Vnn029__P01P29__P00`000000
R[kh08Znn00508Znn0030000002;_oP0Rkoh00<0Rkoh2000000408bon0030000002=`?P0SL3h00H0
SL3h00<0000008k1n02>`OP01P2>`OP010000000Sl7h08o1n02?`OP400000080Sl7g0P0000060931
m`030000002A`_L0TL;g00L0TL;g00@000000>oZa`3_j/L000001@3_j/L003<0kn[70P00001Q0>oZ
a`X000000P1i[_@00`000000NZod07Z_m00407Z_m0030000001j[oD0NZoe00@0NZoe00<0000007Z`
m@1j/?D00`1j/?D2000000@0Nk7f0P00000507^bmP8000001@1l/oH2000000D0OKCg0P00000607fe
m`030000001n]_L0O[Kg00@0O[Kg0P00000607ngm`0300000020^?P0P;Sh00@0P;Sh00<00000086h
n021^?P00`21^?PF000000@0QK_h00<0000008Jln026_?P01@26_?P00`000000Qkch08Nln00508Nl
n00300000028_OP0R;gh00H0R;gh00<0000008Vnn029__P00`29__P@000000@0Rkoh00<0000008bo
n02<_oP01P2<_oP00`000000SL3h08g0n00308g0n0l000001P2?`OL00`000000T<7g000000060931
m`030000002A`_L0TL;g00<0TL;g1@0000000`3_j/L000000>oZa`040>oZa`00=@3_j/L00`000000
kn[70>oZa`1O0>oZa`030000001k[O<0Njgc00@0Njgc00<0000007^^m0000000E000000408:hm`03
00000023^OP0PkWh00@0PkWh00<0000008Bjn024^_P01@24^_P00`000000QK_h08Fkn00508Fkn003
00000026_?P0Q[ch00D0Q[ch0P00000608Nln00300000028_OP0R;gh00<0R;gh2000000408Vmn003
0000002:__P0R[kh00D0R[kh00<0000008^on02;_oP01P2;_oP00`000000S;oh08bon00308bon0P0
0000102>`?L00`000000Sl3g08o0m`0608o0m`030000002?`OL0Sl7g00H0Sl7g00<000000931m`00
00000`2@`OL8000000D0TL7g0P0000050>oZa`00=P3_j/L00`000000kn[70>oZa`1O0>oZa`030000
001k[O<0Njgc00@0Njgc00<0000007^^m01k[_@00P1k[_@00`000000Njod07^_m00407^_m0030000
001k/?D0Nk3e00@0Nk3e00<0000007bam@1l/OD0101l/OD00`000000O;7e07bam@0307bam@030000
001m/_H0OK;f00@0OK;f00<0000007fcmP1m/oH0101m/oH00`000000O[Cf07jdmP0407jdmP030000
001o]OL0OkGg00@0OkGg00<0000007nfm`1o]_L01@1o]_L00`000000P;Og082gm`04082gm`030000
0021^?L0PKSg00@0PKSg00<0000008:hm`22^?L01@22^?L00`000000PkWh08>in00508>in0800000
1P24^_P00`000000QK_h08Fkn00508Fkn00300000026_?P0Q[ch00<0Q[ch3`00000408Rmn0030000
0029_OP0RKgh00D0RKgh00<0000008Znn02:__P01P2:__P00`000000Rkoh08^on00308^on0P00000
102=_oP00`000000S/3g08k0m`0608k0m`030000002?`?L0Sl3g00H0Sl3g00<0000008o1m`2?`OL0
0`2?`OL8000000@0T<7g00<000000971m`2A`OL01`2A`OL00`000000kn[70>oZa`030>oZa`00=`3_
j/L00`000000kn[70>oZa`1O0>oZa`030000001k[O<0Njgc00@0Njgc00<0000007^^m01k[_@00P1k
[_@2000000D0Njod00<0000007^`m@1k/?D0101k/?D00`000000O;7e07bam@0307bam@030000001l
/OD0O;7e00@0O;7e00<0000007fbmP1m/_H0101m/_H00`000000OK?f07fcmP0407fcmP030000001n
]?H0O[Cf00@0O[Cf00<0000007nem`1o]OL0101o]OL00`000000OkKg07nfm`0407nfm`0300000020
]oL0P;Og00D0P;Og0P000005086hm`8000001P22^?L00`000000PkWh08>in00308>in1L000001027
^oP00`000000Qkch08Nln00408Nln00300000028_OP0R;gh00H0R;gh00<0000008Vmn029_OP01@29
_OP00`000000R[kh08Znn00308Znn0P00000102<__P00`000000SKoh08fon00508fon0030000002>
`?L0S/3g00L0S/3g00<0000008o0m`2?`?L00`2?`?L8000000@0T<7g0P0000070931m`030000002A
`OL0TL7g00<0TL7g1@0000040>oZa`00>03_j/L00`000000kn[70>oZa`1O0>oZaa4000000P1k[o@0
0`000000Nk3e07^`m@0407^`m@030000001l/OD0O;7e00<0O;7e00<0000007bam@1l/OD0101l/OD0
0`000000OK;f07fbmP0407fbmP030000001m/oH0OK?f00@0OK?f00<0000007jdmP1n]?H0101n]?H0
0`000000OkGg07nem`0407nem`030000001o]_L0OkKg00@0OkKg00<00000082gm`20]oL00`20]oLF
000000@0Q;Wg00<0000008Fjm`25^_L01025^_L00`000000Q[_h08Jkn00508Jkn00300000027^oP0
Qk_h00D0Qk_h00<0000008Nln027_?P01@27_?P2000000@0R;gh4000000408^nn0030000002<__P0
S;kh00D0S;kh00<0000008fon02=_oP01P2=_oP00`000000S/3g08k0m`0308k0m`T00000102?`?L0
0`000000T<7g0931m`060931m`800000102@`OL8000000@0kn[700<000000>oZa`3_j/L00P3_j/L0
03T0kn[70P00001P0>oZa`030000001l[_<0O:kc00@0O:kc00<0000007b_m01l[o@00`1l[o@00`00
0000O:od07b_m00o000000@0PKOg00<0000008:hm`22^?L01022^?L00`000000PkSg08>hm`0408>h
m`0300000024^OL0Q;Wg00D0Q;Wg00<0000008Fjm`25^_L01@25^_L00`000000Q[_h08Jkn00508Jk
n00300000027^oP0Qk_h00D0Qk_h00<0000008Nln027_?P00`27_?P7000000@0RKgg00<0000008Zm
m`2:_OL01@2:_OL00`000000Rkkh08^nn00608^nn0030000002<__P0S;kh00D0S;kh00<0000008fo
n02=_oP00`2=_oP8000000D0S[og00<0000008o0m`2?`?L01P2?`?L00`000000T<7g0931m`030931
m`P00000303_j/L00`000000kn[70>oZa`020>oZa`00>`3_j/L00`000000kn[70>oZa`1N0>oZa`03
0000001l[_<0O:kc00@0O:kc00<0000007b_m01l[o@00`1l[o@00`000000O:od07b_m00307b_m003
0000001m/?@0OK3d00@0OK3d00<0000007fam@1m/OD00`1m/OD00`000000OK;e07fbm@0407fbm@03
0000001n/oH0O[?f00@0O[?f00<0000007jcmP1n/oH0101n/oH00`000000OkCf07ndmP0407ndmP03
00000020]OH0P;Gf00@0P;Gf00<00000086fm`21]_L01021]_L00`000000PKOg086gm`05086gm`03
00000022^?L0P[Sg00@0P[Sg00<0000008>hm`23^?L01@23^?L2000000H0Q;Wg00<0000008Fjm`25
^_L01@25^_L00`000000Q[_h08Jkn00208Jkn10000001028_?L00`000000RKgg08Vmm`0508Vmm`03
0000002:_OL0R[gg00D0R[gg0P00000408^nn1000000102=_oL00`000000S[og08jom`0708jom`03
0000002?`?L0Sl3g00<0Sl3g200000040>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_
j/L00P3_j/L003`0kn[700<000000>oZa`3_j/L0GP3_j/L00`000000O:kc07b^l`0407b^l`030000
001l[o@0O:od00<0O:od00<0000007b_m01l[o@00`1l[o@2000000D0OK3d0P00000407fam@800000
1@1m/_D2000000D0O[?f0P00000507jcmP8000001@1o]?H2000000D0P;Gf0P000005086fm`800000
1P21]oL00`000000P[Sg08:hm`0408:hm`0300000023^?L0PkSg00<0PkSg5P00000408Jkm`030000
0027^oL0Qk_g00D0Qk_g00<0000008Rlm`28_?L01P28_?L00`000000RKgg08Vmm`0508Vmm`030000
002:_OL0R[gg00<0R[gg1`00000408bnm`030000002<__L0S;kg00D0S;kg00<0000008fom`2=_oL0
1P2=_oL2000000D0S[og2000000=0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
0P3_j/L003d0kn[700<000000>oZa`3_j/L0GP3_j/MN000000@0Q;Sg00<0000008Fim`25^OL01025
^OL00`000000Q[[g08Jjm`0508Jjm`0300000026^oL0Q[_g00D0Q[_g0P00000608Nkm`0300000028
_?L0R;cg00<0R;cg4000000408^mm`030000002<__L0S;kg00D0S;kg00<0000008bnm`2<__L01@2<
__L2000000D0SKog2000000F0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00P3_
j/L003h0kn[70P00001O0>oZa`030000001m[_<0OJkc00@0OJkc00<0000007f_m01m[o@00`1m[o@0
0`000000OK3d07f`m00407f`m0030000001n/O@0O[7d00@0O[7d00<0000007jam@1n/OD00`1n/OD0
0`000000Ok;e07nbm@0407nbm@030000001o/oD0Ok?e00@0Ok?e00<00000082dmP20]?H01020]?H0
0`000000P;Cf082dmP04082dmP0300000021]OH0PKGf00@0PKGf00<0000008:fmP22]_H01022]_H0
0`000000P[Og08:gm`0408:gm`0300000023^?L0PkSg00@0PkSg00<0000008Bhm`24^?L01@24^?L0
0`000000QKWg08Fim`0508Fim`8000001P26^_L00`000000Q[_g08Jkm`0308Jkm`l000001029_?L0
0`000000R[cg08Zlm`0508Zlm`030000002;_OL0Rkgg00D0Rkgg00<0000008bnm`2<__L01P2<__L0
0`000000S;kg08bnm`0308bnm`P000007P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[70080kn[700100>oZa`030000003_j/L0kn[705d0kn[70P00000507f^l`800000101m[o@00`00
0000OK3d07f`m00407f`m0030000001n/O@0O[7d00<0O[7d00<0000007jam@1n/OD0101n/OD00`00
0000Ok;e07nbm@0407nbm@030000001o/oD0Ok?e00@0Ok?e00<00000082dmP20]?H01020]?H00`00
0000P;Cf082dmP04082dmP0300000021]OH0PKGf00@0PKGf00<0000008:fmP22]_H01022]_H20000
00D0P[Og0P00000508>hm`8000001P24^?L00`000000QKWg08Fim`0308Fim`l000001027^oL00`00
0000R;_g08Rkm`0408Rkm`0300000029_?L0RKcg00D0RKcg00<0000008Zlm`2:_?L01P2:_?L00`00
0000Rkgg08^mm`0508^mm`030000002<__L0S;kg00<0S;kg2000000W0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L00@3_j/L00440kn[700<000000>oZa`3_j/L0GP3_j/L:00000080
OJod00<0000007f`m01m/?@0101m/?@00`000000O[7d07jam00307jam0030000001n/OD0O[7e00@0
O[7e00<0000007nbm@1o/_D0101o/_D00`000000Ok?e07ncm@0407ncm@0300000020]?H0P;Cf00@0
P;Cf00<00000082dmP20]?H01020]?H00`000000PKGf086emP04086emP0300000022]_H0P[Kf0080
P[Kf7@00000408Jim`0300000026^_L0Q[[g00@0Q[[g00<0000008Nkm`27^oL01@27^oL00`000000
R;_g08Rkm`0508Rkm`8000001P29_?L00`000000R[cg08Zlm`0308Zlma000000<03_j/L00`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[70040kn[700120>oZa`030000003_j/L0kn[705h0kn[7
00<0000007j_l`1n[o<0101n[o<00`000000O[3c0000000m000000@0PkKf00<0000008>gmP23]oH0
1023]oH00`000000Q;Sf08BhmP0408BhmP0300000025^?L0QKSg00@0QKSg00<0000008Jim`26^OL0
1@26^OL00`000000Q[[g08Jjm`0508Jjm`8000001P27^oL00`000000R;_g08Rkm`0308Rkm`l00000
@@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[700130>oZa`800000G`3_
j/L00`000000OZoc07j_l`0407j_l`030000001n/?<0O[3c0080O[3c00<0000007j`m01n/?@0101n
/?@00`000000Ok7d07nam00307nam0030000001o/_@0Ok;d00@0Ok;d00<00000082bm@20/_D01020
/_D00`000000P;?e082cm@04082cm@0300000021]?D0PKCe00@0PKCe00<00000086emP21]OH01021
]OH00`000000P[Kf08:fmP0408:fmP0300000023]_H0PkKf00@0PkKf00<0000008>gmP23]oH01023
]oH00`000000Q;Sf08BhmP0508BhmP8000001@25^?L2000000H0Q[Wg00<0000008Jjm`26^_L00`26
^_L?00000500kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L0
0`000000kn[70>oZa`1M0>oZa`030000001n[o<0OZoc00@0OZoc00<0000007j`l`1n/?<00P1n/?<2
000000D0O[3d0P00000407nam08000001@1o/_@2000000D0P;;e0P000005082cm@0300000021]?D0
PKCe00@0PKCe00<00000086emP21]OH01021]OH00`000000P[Kf08:fmP0408:fmP0300000023]_H0
PkKf00@0PkKf00<0000008>gmP23]oH01023]oH00`000000Q;Sf08BhmP0308BhmQH00000H03_j/L0
0`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70040kn[700160>oZa`030000003_j/L0kn[7
05d0kn[7EP00001g0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L004L0
kn[700<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`3;0>oZa`030000003_j/L0kn[700L0
kn[70@0000010>oZa`40kn[700180>oZa`800000G03_j/L00`000000kn[70>oZa`3;0>oZa`030000
003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001:0>oZa`030000003_j/L0kn[705T0kn[700<0
00000>oZa`3_j/L0c03_j/L00`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZa`00B`3_j/L0
0`000000kn[70>oZa`1H0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L01@3_j/L1
00000040kn[70@3_j/L004`0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`3=0>oZ
a`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001=0>oZa`800000E`3_j/L00`000000
kn[70>oZa`3>0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7001?0>oZa`030000
003_j/L0kn[705@0kn[700<000000>oZa`3_j/L0c`3_j/L00`000000kn[70>oZa`030>oZa`400000
0@3_j/L10>oZa`00D03_j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70=00kn[700<0
00000>oZa`3_j/L00`3_j/L100000040kn[7001A0>oZa`030000003_j/L0kn[70580kn[700<00000
0>oZa`3_j/L0d03_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L00580kn[700<000000>oZ
a`3_j/L0D@3_j/L00`000000kn[70>oZa`3A0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZ
a`00D`3_j/L200000540kn[700<000000>oZa`3_j/L0dP3_j/L01@000000kn[70>oZa`3_j/L00000
0040kn[7001E0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0d`3_j/L010000000
kn[70>oZa`0000010>oZa`00EP3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70=<0
kn[700@000000>oZa`3_j/L000000@3_j/L005L0kn[700<000000>oZa`3_j/L0C03_j/L00`000000
kn[70>oZa`3D0>oZa`030000003_j/L000000040kn[7001H0>oZa`800000C03_j/L00`000000kn[7
0>oZa`3E0>oZa`4000000@3_j/L100000000FP3_j/L00`000000kn[70>oZa`190>oZa`030000003_
j/L0kn[70=H0kn[70P00000005/0kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3F
0>oZa`800000001L0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0e`3_j/L20000
0000G@3_j/L2000004H0kn[700<000000>oZa`3_j/L0d`3_j/L400000080kn[7001O0>oZa`030000
003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0c`3_j/L4000000H0kn[7001P0>oZa`030000003_
j/L0kn[70480kn[700<000000>oZa`3_j/L0b`3_j/L4000000X0kn[7001Q0>oZa`030000003_j/L0
kn[70440kn[700<000000>oZa`3_j/L0a`3_j/L4000000h0kn[7001R0>oZa`800000@@3_j/L00`00
0000kn[70>oZa`340>oZa`<000004P3_j/L006@0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000
kn[70>oZa`300>oZa`@000005@3_j/L006D0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[7
0>oZa`2l0>oZa`@000006@3_j/L006H0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZ
a`2h0>oZa`@000007@3_j/L006L0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`2d
0>oZa`@000008@3_j/L006P0kn[70P00000k0>oZa`030000003_j/L0kn[70;40kn[70`00000U0>oZ
a`00JP3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70:d0kn[71000000X0>oZa`00
J`3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70:T0kn[71000000/0>oZa`00K03_
j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:D0kn[71000000`0>oZa`00K@3_j/L2
000003H0kn[700<000000>oZa`3_j/L0XP3_j/L3000003@0kn[7001_0>oZa`030000003_j/L0kn[7
03<0kn[700<000000>oZa`3_j/L0WP3_j/L4000003L0kn[7001`0>oZa`030000003_j/L0kn[70380
kn[700<000000>oZa`3_j/L0VP3_j/L4000003/0kn[7001a0>oZa`030000003_j/L0kn[70340kn[7
00<000000>oZa`3_j/L0UP3_j/L4000003l0kn[7001b0>oZa`800000<@3_j/L00`000000kn[70>oZ
a`2B0>oZa`@00000@`3_j/L007@0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`2?
0>oZa`<00000A`3_j/L007D0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2;0>oZ
a`@00000BP3_j/L007H0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`270>oZa`@0
0000CP3_j/L007L0kn[70P00000/0>oZa`030000003_j/L0kn[708<0kn[71000001B0>oZa`00N@3_
j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[707l0kn[71000001F0>oZa`00NP3_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[707`0kn[70`00001J0>oZa`00N`3_j/L00`00
0000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707P0kn[71000001M0>oZa`00O03_j/L2000002L0
kn[700<000000>oZa`3_j/L0M03_j/L400000640kn[7001n0>oZa`030000003_j/L0kn[702@0kn[7
00<000000>oZa`3_j/L0L03_j/L4000006D0kn[7001o0>oZa`030000003_j/L0kn[702<0kn[700<0
00000>oZa`3_j/L0K03_j/L4000006T0kn[700200>oZa`030000003_j/L0kn[70280kn[700<00000
0>oZa`3_j/L0J@3_j/L3000006d0kn[700210>oZa`030000003_j/L0kn[70240kn[700<000000>oZ
a`3_j/L0I@3_j/L400000700kn[700220>oZa`8000008@3_j/L00`000000kn[70>oZa`1Q0>oZa`@0
0000M03_j/L008@0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1M0>oZa`@00000
N03_j/L008D0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`1I0>oZa`@00000O03_
j/L008H0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1F0>oZa`<00000P03_j/L0
08L0kn[70P00000L0>oZa`030000003_j/L0kn[70580kn[7100000230>oZa`00R@3_j/L00`000000
kn[70>oZa`0I0>oZa`030000003_j/L0kn[704h0kn[7100000270>oZa`00RP3_j/L00`000000kn[7
0>oZa`0H0>oZa`030000003_j/L0kn[704X0kn[71000002;0>oZa`00R`3_j/L00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[704H0kn[71000002?0>oZa`00S03_j/L2000001H0kn[700<00000
0>oZa`3_j/L0A03_j/L3000009<0kn[7002>0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZ
a`3_j/L0@03_j/L4000009H0kn[7002?0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_
j/L0?03_j/L4000009X0kn[7002@0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
>03_j/L4000009h0kn[7002A0>oZa`8000004@3_j/L00`000000kn[70>oZa`0e0>oZa`<00000XP3_
j/L009<0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0a0>oZa`@00000Y@3_j/L0
09@0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0]0>oZa`@00000Z@3_j/L009D0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Y0>oZa`@00000[@3_j/L009H0kn[7
0P00000<0>oZa`030000003_j/L0kn[702D0kn[71000002a0>oZa`00V03_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[70280kn[70`00002e0>oZa`00V@3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[701h0kn[71000002h0>oZa`00VP3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[701X0kn[71000002l0>oZa`00V`3_j/L00`000000kn[70>oZa`060>oZa`03
0000003_j/L0kn[701H0kn[7100000300>oZa`00W03_j/L2000000H0kn[700<000000>oZa`3_j/L0
4P3_j/L400000<@0kn[7002N0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_
j/L300000<P0kn[7002O0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L4
00000</0kn[7002P0>oZa`050000003_j/L0kn[70>oZa`0000002@3_j/L400000<l0kn[7002Q0>oZ
a`80000000<0kn[70000003_j/L0103_j/L400000=<0kn[7002S0>oZa`80000000<0kn[700000000
00000P00003G0>oZa`00Y03_j/L200000=/0kn[7003o0>oZah80kn[70000\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.513 .692 .95 r
.39457 .594 .40512 .60382 .42265 .60375 .41215 .59398 Metetra
.513 .695 .951 r
.41215 .59398 .42265 .60375 .44035 .60363 .42991 .5939 Metetra
.514 .697 .952 r
.42991 .5939 .44035 .60363 .45823 .60345 .44784 .59377 Metetra
.515 .699 .953 r
.44784 .59377 .45823 .60345 .47628 .60321 .46595 .59356 Metetra
.516 .702 .954 r
.46595 .59356 .47628 .60321 .4945 .60289 .48424 .59329 Metetra
.517 .704 .956 r
.48424 .59329 .4945 .60289 .51291 .60251 .50272 .59295 Metetra
.518 .707 .957 r
.50272 .59295 .51291 .60251 .53149 .60204 .52137 .59252 Metetra
.52 .71 .958 r
.52137 .59252 .53149 .60204 .55025 .60149 .54021 .592 Metetra
.522 .712 .959 r
.54021 .592 .55025 .60149 .5692 .60086 .55923 .5914 Metetra
.523 .715 .959 r
.55923 .5914 .5692 .60086 .58833 .60013 .57844 .5907 Metetra
.525 .717 .96 r
.57844 .5907 .58833 .60013 .60764 .59931 .59783 .5899 Metetra
.527 .72 .961 r
.59783 .5899 .60764 .59931 .62714 .59839 .61742 .589 Metetra
.529 .722 .962 r
.61742 .589 .62714 .59839 .64682 .59736 .63719 .58799 Metetra
.532 .725 .962 r
.63719 .58799 .64682 .59736 .6667 .59623 .65715 .58687 Metetra
.534 .727 .963 r
.65715 .58687 .6667 .59623 .68676 .59498 .67731 .58564 Metetra
.536 .73 .964 r
.67731 .58564 .68676 .59498 .70701 .59363 .69766 .58428 Metetra
.539 .732 .964 r
.69766 .58428 .70701 .59363 .72745 .59215 .7182 .58281 Metetra
.541 .735 .964 r
.7182 .58281 .72745 .59215 .74808 .59056 .73894 .58122 Metetra
.544 .737 .965 r
.73894 .58122 .74808 .59056 .7689 .58885 .75987 .5795 Metetra
.547 .739 .965 r
.75987 .5795 .7689 .58885 .78992 .58701 .78099 .57765 Metetra
.549 .741 .965 r
.78099 .57765 .78992 .58701 .81113 .58505 .80232 .57567 Metetra
.552 .744 .966 r
.80232 .57567 .81113 .58505 .83253 .58297 .82384 .57356 Metetra
.555 .746 .966 r
.82384 .57356 .83253 .58297 .85413 .58075 .84555 .57131 Metetra
.557 .748 .966 r
.84555 .57131 .85413 .58075 .87593 .5784 .86747 .56894 Metetra
.56 .75 .966 r
.86747 .56894 .87593 .5784 .89792 .57593 .88959 .56642 Metetra
.563 .751 .966 r
.88959 .56642 .89792 .57593 .92011 .57332 .9119 .56377 Metetra
.566 .753 .966 r
.9119 .56377 .92011 .57332 .94249 .57057 .93442 .56098 Metetra
.568 .755 .966 r
.93442 .56098 .94249 .57057 .96508 .5677 .95714 .55805 Metetra
.571 .756 .965 r
.95714 .55805 .96508 .5677 .98786 .56469 .98006 .55499 Metetra
.509 .691 .95 r
.38389 .58406 .39457 .594 .41215 .59398 .40152 .58409 Metetra
.509 .693 .951 r
.40152 .58409 .41215 .59398 .42991 .5939 .41934 .58406 Metetra
.51 .696 .953 r
.41934 .58406 .42991 .5939 .44784 .59377 .43733 .58397 Metetra
.511 .698 .954 r
.43733 .58397 .44784 .59377 .46595 .59356 .4555 .58382 Metetra
.512 .701 .955 r
.4555 .58382 .46595 .59356 .48424 .59329 .47386 .58359 Metetra
.513 .703 .956 r
.47386 .58359 .48424 .59329 .50272 .59295 .49239 .58329 Metetra
.515 .706 .957 r
.49239 .58329 .50272 .59295 .52137 .59252 .51112 .5829 Metetra
.516 .709 .958 r
.51112 .5829 .52137 .59252 .54021 .592 .53003 .58243 Metetra
.518 .711 .959 r
.53003 .58243 .54021 .592 .55923 .5914 .54913 .58186 Metetra
.52 .714 .96 r
.54913 .58186 .55923 .5914 .57844 .5907 .56841 .58119 Metetra
.522 .717 .961 r
.56841 .58119 .57844 .5907 .59783 .5899 .58789 .58042 Metetra
.524 .72 .962 r
.58789 .58042 .59783 .5899 .61742 .589 .60756 .57954 Metetra
.526 .722 .963 r
.60756 .57954 .61742 .589 .63719 .58799 .62743 .57855 Metetra
.529 .725 .964 r
.62743 .57855 .63719 .58799 .65715 .58687 .64748 .57745 Metetra
.531 .727 .964 r
.64748 .57745 .65715 .58687 .67731 .58564 .66773 .57622 Metetra
.534 .73 .965 r
.66773 .57622 .67731 .58564 .69766 .58428 .68818 .57488 Metetra
.536 .733 .965 r
.68818 .57488 .69766 .58428 .7182 .58281 .70883 .57341 Metetra
.539 .735 .966 r
.70883 .57341 .7182 .58281 .73894 .58122 .72967 .57181 Metetra
.542 .737 .966 r
.72967 .57181 .73894 .58122 .75987 .5795 .75071 .57008 Metetra
.544 .74 .966 r
.75071 .57008 .75987 .5795 .78099 .57765 .77194 .56822 Metetra
.547 .742 .967 r
.77194 .56822 .78099 .57765 .80232 .57567 .79338 .56622 Metetra
.55 .744 .967 r
.79338 .56622 .80232 .57567 .82384 .57356 .81502 .56409 Metetra
.553 .746 .967 r
.81502 .56409 .82384 .57356 .84555 .57131 .83686 .56181 Metetra
.556 .748 .967 r
.83686 .56181 .84555 .57131 .86747 .56894 .8589 .5594 Metetra
.559 .75 .967 r
.8589 .5594 .86747 .56894 .88959 .56642 .88114 .55685 Metetra
.561 .752 .967 r
.88114 .55685 .88959 .56642 .9119 .56377 .90358 .55415 Metetra
.564 .754 .967 r
.90358 .55415 .9119 .56377 .93442 .56098 .92623 .55131 Metetra
.567 .756 .967 r
.92623 .55131 .93442 .56098 .95714 .55805 .94909 .54833 Metetra
.57 .758 .967 r
.94909 .54833 .95714 .55805 .98006 .55499 .97214 .54521 Metetra
.505 .689 .951 r
.37308 .574 .38389 .58406 .40152 .58409 .39076 .57408 Metetra
.505 .692 .952 r
.39076 .57408 .40152 .58409 .41934 .58406 .40863 .57411 Metetra
.506 .694 .953 r
.40863 .57411 .41934 .58406 .43733 .58397 .42668 .57408 Metetra
.507 .697 .955 r
.42668 .57408 .43733 .58397 .4555 .58382 .44491 .57397 Metetra
.508 .7 .956 r
.44491 .57397 .4555 .58382 .47386 .58359 .46333 .5738 Metetra
.509 .702 .957 r
.46333 .5738 .47386 .58359 .49239 .58329 .48194 .57354 Metetra
.511 .705 .958 r
.48194 .57354 .49239 .58329 .51112 .5829 .50073 .5732 Metetra
.512 .708 .959 r
.50073 .5732 .51112 .5829 .53003 .58243 .51971 .57276 Metetra
.514 .711 .96 r
.51971 .57276 .53003 .58243 .54913 .58186 .53889 .57223 Metetra
.516 .714 .961 r
.53889 .57223 .54913 .58186 .56841 .58119 .55826 .5716 Metetra
.518 .716 .962 r
.55826 .5716 .56841 .58119 .58789 .58042 .57782 .57086 Metetra
.52 .719 .963 r
.57782 .57086 .58789 .58042 .60756 .57954 .59757 .57001 Metetra
.523 .722 .964 r
.59757 .57001 .60756 .57954 .62743 .57855 .61753 .56904 Metetra
.525 .725 .965 r
.61753 .56904 .62743 .57855 .64748 .57745 .63768 .56795 Metetra
.528 .728 .965 r
.63768 .56795 .64748 .57745 .66773 .57622 .65803 .56674 Metetra
.531 .73 .966 r
.65803 .56674 .66773 .57622 .68818 .57488 .67857 .56541 Metetra
.533 .733 .966 r
.67857 .56541 .68818 .57488 .70883 .57341 .69932 .56394 Metetra
.536 .735 .967 r
.69932 .56394 .70883 .57341 .72967 .57181 .72027 .56234 Metetra
.539 .738 .967 r
.72027 .56234 .72967 .57181 .75071 .57008 .74142 .5606 Metetra
.542 .74 .968 r
.74142 .5606 .75071 .57008 .77194 .56822 .76277 .55872 Metetra
.545 .743 .968 r
.76277 .55872 .77194 .56822 .79338 .56622 .78432 .55671 Metetra
.548 .745 .968 r
.78432 .55671 .79338 .56622 .81502 .56409 .80608 .55455 Metetra
.551 .747 .968 r
.80608 .55455 .81502 .56409 .83686 .56181 .82804 .55225 Metetra
.554 .749 .968 r
.82804 .55225 .83686 .56181 .8589 .5594 .8502 .5498 Metetra
.557 .751 .968 r
.8502 .5498 .8589 .5594 .88114 .55685 .87257 .54721 Metetra
.56 .753 .968 r
.87257 .54721 .88114 .55685 .90358 .55415 .89515 .54447 Metetra
.563 .755 .968 r
.89515 .54447 .90358 .55415 .92623 .55131 .91793 .54158 Metetra
.566 .757 .968 r
.91793 .54158 .92623 .55131 .94909 .54833 .94092 .53854 Metetra
.569 .759 .968 r
.94092 .53854 .94909 .54833 .97214 .54521 .96412 .53535 Metetra
.501 .688 .951 r
.36213 .56381 .37308 .574 .39076 .57408 .37987 .56395 Metetra
.501 .69 .953 r
.37987 .56395 .39076 .57408 .40863 .57411 .39779 .56404 Metetra
.502 .693 .954 r
.39779 .56404 .40863 .57411 .42668 .57408 .4159 .56407 Metetra
.503 .696 .955 r
.4159 .56407 .42668 .57408 .44491 .57397 .43419 .56402 Metetra
.504 .698 .957 r
.43419 .56402 .44491 .57397 .46333 .5738 .45267 .5639 Metetra
.505 .701 .958 r
.45267 .5639 .46333 .5738 .48194 .57354 .47134 .5637 Metetra
.507 .704 .959 r
.47134 .5637 .48194 .57354 .50073 .5732 .4902 .56341 Metetra
.508 .707 .96 r
.4902 .56341 .50073 .5732 .51971 .57276 .50926 .56302 Metetra
.51 .71 .962 r
.50926 .56302 .51971 .57276 .53889 .57223 .52851 .56253 Metetra
.512 .713 .963 r
.52851 .56253 .53889 .57223 .55826 .5716 .54796 .56193 Metetra
.514 .716 .963 r
.54796 .56193 .55826 .5716 .57782 .57086 .5676 .56123 Metetra
.517 .719 .964 r
.5676 .56123 .57782 .57086 .59757 .57001 .58745 .56041 Metetra
.519 .722 .965 r
.58745 .56041 .59757 .57001 .61753 .56904 .60749 .55946 Metetra
.522 .725 .966 r
.60749 .55946 .61753 .56904 .63768 .56795 .62774 .5584 Metetra
.524 .728 .967 r
.62774 .5584 .63768 .56795 .65803 .56674 .64818 .5572 Metetra
.527 .73 .967 r
.64818 .5572 .65803 .56674 .67857 .56541 .66883 .55587 Metetra
.53 .733 .968 r
.66883 .55587 .67857 .56541 .69932 .56394 .68968 .55441 Metetra
.533 .736 .968 r
.68968 .55441 .69932 .56394 .72027 .56234 .71074 .55281 Metetra
.536 .739 .969 r
.71074 .55281 .72027 .56234 .74142 .5606 .73199 .55106 Metetra
.539 .741 .969 r
.73199 .55106 .74142 .5606 .76277 .55872 .75346 .54918 Metetra
.542 .744 .969 r
.75346 .54918 .76277 .55872 .78432 .55671 .77513 .54714 Metetra
.546 .746 .969 r
.77513 .54714 .78432 .55671 .80608 .55455 .79701 .54496 Metetra
.549 .748 .969 r
.79701 .54496 .80608 .55455 .82804 .55225 .81909 .54263 Metetra
.552 .75 .969 r
.81909 .54263 .82804 .55225 .8502 .5498 .84138 .54014 Metetra
.555 .753 .969 r
.84138 .54014 .8502 .5498 .87257 .54721 .86388 .53751 Metetra
.558 .755 .969 r
.86388 .53751 .87257 .54721 .89515 .54447 .88659 .53472 Metetra
.561 .756 .969 r
.88659 .53472 .89515 .54447 .91793 .54158 .90951 .53177 Metetra
.564 .758 .969 r
.90951 .53177 .91793 .54158 .94092 .53854 .93264 .52868 Metetra
.568 .76 .969 r
.93264 .52868 .94092 .53854 .96412 .53535 .95598 .52542 Metetra
.496 .686 .952 r
.35105 .55349 .36213 .56381 .37987 .56395 .36884 .55371 Metetra
.496 .689 .953 r
.36884 .55371 .37987 .56395 .39779 .56404 .38681 .55386 Metetra
.497 .691 .955 r
.38681 .55386 .39779 .56404 .4159 .56407 .40497 .55395 Metetra
.498 .694 .956 r
.40497 .55395 .4159 .56407 .43419 .56402 .42332 .55397 Metetra
.499 .697 .958 r
.42332 .55397 .43419 .56402 .45267 .5639 .44187 .55391 Metetra
.5 .7 .959 r
.44187 .55391 .45267 .5639 .47134 .5637 .4606 .55377 Metetra
.502 .703 .96 r
.4606 .55377 .47134 .5637 .4902 .56341 .47954 .55353 Metetra
.504 .706 .961 r
.47954 .55353 .4902 .56341 .50926 .56302 .49867 .55319 Metetra
.506 .709 .963 r
.49867 .55319 .50926 .56302 .52851 .56253 .51799 .55275 Metetra
.508 .713 .964 r
.51799 .55275 .52851 .56253 .54796 .56193 .53752 .5522 Metetra
.51 .716 .965 r
.53752 .5522 .54796 .56193 .5676 .56123 .55725 .55153 Metetra
.513 .719 .966 r
.55725 .55153 .5676 .56123 .58745 .56041 .57718 .55074 Metetra
.515 .722 .966 r
.57718 .55074 .58745 .56041 .60749 .55946 .59732 .54983 Metetra
.518 .725 .967 r
.59732 .54983 .60749 .55946 .62774 .5584 .61766 .54878 Metetra
.521 .728 .968 r
.61766 .54878 .62774 .5584 .64818 .5572 .6382 .54761 Metetra
.524 .731 .969 r
.6382 .54761 .64818 .5572 .66883 .55587 .65895 .54629 Metetra
.527 .734 .969 r
.65895 .54629 .66883 .55587 .68968 .55441 .6799 .54483 Metetra
.53 .736 .97 r
.6799 .54483 .68968 .55441 .71074 .55281 .70107 .54323 Metetra
.533 .739 .97 r
.70107 .54323 .71074 .55281 .73199 .55106 .72244 .54148 Metetra
.536 .742 .97 r
.72244 .54148 .73199 .55106 .75346 .54918 .74402 .53958 Metetra
.54 .744 .97 r
.74402 .53958 .75346 .54918 .77513 .54714 .76581 .53752 Metetra
.543 .747 .971 r
.76581 .53752 .77513 .54714 .79701 .54496 .78781 .53531 Metetra
.546 .749 .971 r
.78781 .53531 .79701 .54496 .81909 .54263 .81002 .53295 Metetra
.55 .752 .971 r
.81002 .53295 .81909 .54263 .84138 .54014 .83244 .53043 Metetra
.553 .754 .971 r
.83244 .53043 .84138 .54014 .86388 .53751 .85507 .52775 Metetra
.557 .756 .971 r
.85507 .52775 .86388 .53751 .88659 .53472 .87791 .52491 Metetra
.56 .758 .97 r
.87791 .52491 .88659 .53472 .90951 .53177 .90097 .5219 Metetra
.563 .76 .97 r
.90097 .5219 .90951 .53177 .93264 .52868 .92424 .51874 Metetra
.566 .761 .97 r
.92424 .51874 .93264 .52868 .95598 .52542 .94772 .51542 Metetra
.491 .684 .952 r
.33983 .54305 .35105 .55349 .36884 .55371 .35767 .54334 Metetra
.492 .687 .954 r
.35767 .54334 .36884 .55371 .38681 .55386 .37569 .54357 Metetra
.492 .69 .955 r
.37569 .54357 .38681 .55386 .40497 .55395 .3939 .54373 Metetra
.493 .693 .957 r
.3939 .54373 .40497 .55395 .42332 .55397 .41231 .54382 Metetra
.494 .696 .958 r
.41231 .54382 .42332 .55397 .44187 .55391 .43092 .54382 Metetra
.495 .699 .96 r
.43092 .54382 .44187 .55391 .4606 .55377 .44972 .54374 Metetra
.497 .702 .961 r
.44972 .54374 .4606 .55377 .47954 .55353 .46872 .54356 Metetra
.499 .705 .963 r
.46872 .54356 .47954 .55353 .49867 .55319 .48793 .54328 Metetra
.501 .709 .964 r
.48793 .54328 .49867 .55319 .51799 .55275 .50733 .5429 Metetra
.503 .712 .965 r
.50733 .5429 .51799 .55275 .53752 .5522 .52694 .54239 Metetra
.506 .715 .966 r
.52694 .54239 .53752 .5522 .55725 .55153 .54675 .54177 Metetra
.508 .718 .967 r
.54675 .54177 .55725 .55153 .57718 .55074 .56677 .54102 Metetra
.511 .722 .968 r
.56677 .54102 .57718 .55074 .59732 .54983 .587 .54013 Metetra
.514 .725 .969 r
.587 .54013 .59732 .54983 .61766 .54878 .60743 .53912 Metetra
.517 .728 .969 r
.60743 .53912 .61766 .54878 .6382 .54761 .62807 .53796 Metetra
.52 .731 .97 r
.62807 .53796 .6382 .54761 .65895 .54629 .64893 .53665 Metetra
.523 .734 .971 r
.64893 .53665 .65895 .54629 .6799 .54483 .66999 .5352 Metetra
.527 .737 .971 r
.66999 .5352 .6799 .54483 .70107 .54323 .69126 .5336 Metetra
.53 .74 .971 r
.69126 .5336 .70107 .54323 .72244 .54148 .71275 .53184 Metetra
.534 .743 .972 r
.71275 .53184 .72244 .54148 .74402 .53958 .73444 .52993 Metetra
.537 .745 .972 r
.73444 .52993 .74402 .53958 .76581 .53752 .75635 .52786 Metetra
.541 .748 .972 r
.75635 .52786 .76581 .53752 .78781 .53531 .77848 .52562 Metetra
.544 .75 .972 r
.77848 .52562 .78781 .53531 .81002 .53295 .80081 .52322 Metetra
.548 .753 .972 r
.80081 .52322 .81002 .53295 .83244 .53043 .82336 .52066 Metetra
.551 .755 .972 r
.82336 .52066 .83244 .53043 .85507 .52775 .84613 .51793 Metetra
.555 .757 .972 r
.84613 .51793 .85507 .52775 .87791 .52491 .86911 .51504 Metetra
.558 .759 .972 r
.86911 .51504 .87791 .52491 .90097 .5219 .8923 .51198 Metetra
.562 .761 .971 r
.8923 .51198 .90097 .5219 .92424 .51874 .91572 .50875 Metetra
.565 .763 .971 r
.91572 .50875 .92424 .51874 .94772 .51542 .93934 .50535 Metetra
.486 .682 .953 r
.32847 .53247 .33983 .54305 .35767 .54334 .34635 .53284 Metetra
.486 .685 .954 r
.34635 .53284 .35767 .54334 .37569 .54357 .36442 .53315 Metetra
.487 .688 .956 r
.36442 .53315 .37569 .54357 .3939 .54373 .38269 .5334 Metetra
.488 .691 .958 r
.38269 .5334 .3939 .54373 .41231 .54382 .40116 .53356 Metetra
.489 .694 .959 r
.40116 .53356 .41231 .54382 .43092 .54382 .41982 .53364 Metetra
.49 .697 .961 r
.41982 .53364 .43092 .54382 .44972 .54374 .43869 .53363 Metetra
.492 .701 .962 r
.43869 .53363 .44972 .54374 .46872 .54356 .45776 .53352 Metetra
.494 .704 .964 r
.45776 .53352 .46872 .54356 .48793 .54328 .47704 .5333 Metetra
.496 .708 .965 r
.47704 .5333 .48793 .54328 .50733 .5429 .49652 .53297 Metetra
.498 .711 .966 r
.49652 .53297 .50733 .5429 .52694 .54239 .51621 .53252 Metetra
.501 .715 .967 r
.51621 .53252 .52694 .54239 .54675 .54177 .5361 .53195 Metetra
.503 .718 .968 r
.5361 .53195 .54675 .54177 .56677 .54102 .55621 .53124 Metetra
.506 .722 .969 r
.55621 .53124 .56677 .54102 .587 .54013 .57653 .53039 Metetra
.509 .725 .97 r
.57653 .53039 .587 .54013 .60743 .53912 .59706 .5294 Metetra
.513 .728 .971 r
.59706 .5294 .60743 .53912 .62807 .53796 .6178 .52827 Metetra
.516 .732 .972 r
.6178 .52827 .62807 .53796 .64893 .53665 .63876 .52698 Metetra
.519 .735 .972 r
.63876 .52698 .64893 .53665 .66999 .5352 .65993 .52554 Metetra
.523 .738 .973 r
.65993 .52554 .66999 .5352 .69126 .5336 .68131 .52393 Metetra
.527 .741 .973 r
.68131 .52393 .69126 .5336 .71275 .53184 .70291 .52217 Metetra
.53 .744 .973 r
.70291 .52217 .71275 .53184 .73444 .52993 .72473 .52024 Metetra
.534 .747 .973 r
.72473 .52024 .73444 .52993 .75635 .52786 .74676 .51815 Metetra
.538 .749 .974 r
.74676 .51815 .75635 .52786 .77848 .52562 .76901 .51589 Metetra
.542 .752 .974 r
.76901 .51589 .77848 .52562 .80081 .52322 .79147 .51345 Metetra
.546 .754 .974 r
.79147 .51345 .80081 .52322 .82336 .52066 .81416 .51085 Metetra
.549 .757 .973 r
.81416 .51085 .82336 .52066 .84613 .51793 .83706 .50807 Metetra
.553 .759 .973 r
.83706 .50807 .84613 .51793 .86911 .51504 .86017 .50512 Metetra
.557 .761 .973 r
.86017 .50512 .86911 .51504 .8923 .51198 .88351 .50199 Metetra
.56 .763 .973 r
.88351 .50199 .8923 .51198 .91572 .50875 .90707 .49869 Metetra
.564 .765 .972 r
.90707 .49869 .91572 .50875 .93934 .50535 .93084 .49522 Metetra
.48 .679 .953 r
.31696 .52176 .32847 .53247 .34635 .53284 .33489 .52222 Metetra
.48 .682 .955 r
.33489 .52222 .34635 .53284 .36442 .53315 .35301 .52262 Metetra
.481 .686 .957 r
.35301 .52262 .36442 .53315 .38269 .5334 .37133 .52295 Metetra
.482 .689 .959 r
.37133 .52295 .38269 .5334 .40116 .53356 .38985 .5232 Metetra
.483 .692 .96 r
.38985 .5232 .40116 .53356 .41982 .53364 .40858 .52337 Metetra
.484 .696 .962 r
.40858 .52337 .41982 .53364 .43869 .53363 .42751 .52344 Metetra
.486 .7 .963 r
.42751 .52344 .43869 .53363 .45776 .53352 .44665 .5234 Metetra
.488 .703 .965 r
.44665 .5234 .45776 .53352 .47704 .5333 .466 .52325 Metetra
.49 .707 .966 r
.466 .52325 .47704 .5333 .49652 .53297 .48555 .52299 Metetra
.493 .711 .968 r
.48555 .52299 .49652 .53297 .51621 .53252 .50532 .5226 Metetra
.495 .714 .969 r
.50532 .5226 .51621 .53252 .5361 .53195 .52531 .52207 Metetra
.498 .718 .97 r
.52531 .52207 .5361 .53195 .55621 .53124 .5455 .52141 Metetra
.501 .722 .971 r
.5455 .52141 .55621 .53124 .57653 .53039 .56591 .52061 Metetra
.505 .725 .972 r
.56591 .52061 .57653 .53039 .59706 .5294 .58654 .51965 Metetra
.508 .729 .972 r
.58654 .51965 .59706 .5294 .6178 .52827 .60738 .51854 Metetra
.512 .732 .973 r
.60738 .51854 .6178 .52827 .63876 .52698 .62844 .51727 Metetra
.515 .735 .974 r
.62844 .51727 .63876 .52698 .65993 .52554 .64972 .51584 Metetra
.519 .739 .974 r
.64972 .51584 .65993 .52554 .68131 .52393 .67122 .51424 Metetra
.523 .742 .975 r
.67122 .51424 .68131 .52393 .70291 .52217 .69294 .51247 Metetra
.527 .745 .975 r
.69294 .51247 .70291 .52217 .72473 .52024 .71487 .51053 Metetra
.531 .748 .975 r
.71487 .51053 .72473 .52024 .74676 .51815 .73703 .50841 Metetra
.535 .751 .975 r
.73703 .50841 .74676 .51815 .76901 .51589 .7594 .50612 Metetra
.539 .753 .975 r
.7594 .50612 .76901 .51589 .79147 .51345 .782 .50365 Metetra
.543 .756 .975 r
.782 .50365 .79147 .51345 .81416 .51085 .80481 .50099 Metetra
.547 .758 .975 r
.80481 .50099 .81416 .51085 .83706 .50807 .82785 .49816 Metetra
.551 .76 .975 r
.82785 .49816 .83706 .50807 .86017 .50512 .85111 .49515 Metetra
.555 .763 .974 r
.85111 .49515 .86017 .50512 .88351 .50199 .87459 .49195 Metetra
.559 .764 .974 r
.87459 .49195 .88351 .50199 .90707 .49869 .89829 .48858 Metetra
.563 .766 .974 r
.89829 .48858 .90707 .49869 .93084 .49522 .92222 .48502 Metetra
.474 .677 .954 r
.30531 .51092 .31696 .52176 .33489 .52222 .32328 .51148 Metetra
.474 .68 .956 r
.32328 .51148 .33489 .52222 .35301 .52262 .34145 .51198 Metetra
.474 .683 .958 r
.34145 .51198 .35301 .52262 .37133 .52295 .35982 .5124 Metetra
.475 .687 .959 r
.35982 .5124 .37133 .52295 .38985 .5232 .37839 .51275 Metetra
.476 .691 .961 r
.37839 .51275 .38985 .5232 .40858 .52337 .39718 .51301 Metetra
.478 .694 .963 r
.39718 .51301 .40858 .52337 .42751 .52344 .41617 .51316 Metetra
.479 .698 .965 r
.41617 .51316 .42751 .52344 .44665 .5234 .43538 .51321 Metetra
.482 .702 .966 r
.43538 .51321 .44665 .5234 .466 .52325 .4548 .51314 Metetra
.484 .706 .968 r
.4548 .51314 .466 .52325 .48555 .52299 .47443 .51295 Metetra
.487 .71 .969 r
.47443 .51295 .48555 .52299 .50532 .5226 .49428 .51262 Metetra
.489 .714 .97 r
.49428 .51262 .50532 .5226 .52531 .52207 .51435 .51216 Metetra
.493 .718 .971 r
.51435 .51216 .52531 .52207 .5455 .52141 .53463 .51155 Metetra
.496 .721 .972 r
.53463 .51155 .5455 .52141 .56591 .52061 .55514 .51079 Metetra
.499 .725 .973 r
.55514 .51079 .56591 .52061 .58654 .51965 .57586 .50987 Metetra
.503 .729 .974 r
.57586 .50987 .58654 .51965 .60738 .51854 .59681 .50879 Metetra
.507 .733 .975 r
.59681 .50879 .60738 .51854 .62844 .51727 .61797 .50754 Metetra
.511 .736 .975 r
.61797 .50754 .62844 .51727 .64972 .51584 .63936 .50612 Metetra
.515 .74 .976 r
.63936 .50612 .64972 .51584 .67122 .51424 .66097 .50452 Metetra
.519 .743 .976 r
.66097 .50452 .67122 .51424 .69294 .51247 .68281 .50275 Metetra
.524 .746 .977 r
.68281 .50275 .69294 .51247 .71487 .51053 .70487 .50079 Metetra
.528 .749 .977 r
.70487 .50079 .71487 .51053 .73703 .50841 .72715 .49865 Metetra
.532 .752 .977 r
.72715 .49865 .73703 .50841 .7594 .50612 .74965 .49633 Metetra
.536 .755 .977 r
.74965 .49633 .7594 .50612 .782 .50365 .77238 .49381 Metetra
.541 .757 .977 r
.77238 .49381 .782 .50365 .80481 .50099 .79533 .49111 Metetra
.545 .76 .977 r
.79533 .49111 .80481 .50099 .82785 .49816 .81851 .48822 Metetra
.549 .762 .976 r
.81851 .48822 .82785 .49816 .85111 .49515 .84191 .48514 Metetra
.554 .764 .976 r
.84191 .48514 .85111 .49515 .87459 .49195 .86553 .48187 Metetra
.558 .766 .976 r
.86553 .48187 .87459 .49195 .89829 .48858 .88939 .47842 Metetra
.562 .768 .975 r
.88939 .47842 .89829 .48858 .92222 .48502 .91346 .47477 Metetra
.467 .674 .954 r
.2935 .49993 .30531 .51092 .32328 .51148 .31151 .5006 Metetra
.467 .677 .956 r
.31151 .5006 .32328 .51148 .34145 .51198 .32973 .50121 Metetra
.467 .681 .958 r
.32973 .50121 .34145 .51198 .35982 .5124 .34815 .50175 Metetra
.468 .685 .96 r
.34815 .50175 .35982 .5124 .37839 .51275 .36678 .5022 Metetra
.469 .688 .962 r
.36678 .5022 .37839 .51275 .39718 .51301 .38562 .50256 Metetra
.471 .692 .964 r
.38562 .50256 .39718 .51301 .41617 .51316 .40468 .50281 Metetra
.472 .697 .966 r
.40468 .50281 .41617 .51316 .43538 .51321 .42395 .50295 Metetra
.475 .701 .967 r
.42395 .50295 .43538 .51321 .4548 .51314 .44344 .50297 Metetra
.477 .705 .969 r
.44344 .50297 .4548 .51314 .47443 .51295 .46315 .50286 Metetra
.48 .709 .97 r
.46315 .50286 .47443 .51295 .49428 .51262 .48308 .50261 Metetra
.483 .713 .972 r
.48308 .50261 .49428 .51262 .51435 .51216 .50323 .50221 Metetra
.486 .717 .973 r
.50323 .50221 .51435 .51216 .53463 .51155 .52361 .50166 Metetra
.49 .721 .974 r
.52361 .50166 .53463 .51155 .55514 .51079 .5442 .50095 Metetra
.494 .725 .975 r
.5442 .50095 .55514 .51079 .57586 .50987 .56503 .50007 Metetra
.498 .729 .976 r
.56503 .50007 .57586 .50987 .59681 .50879 .58608 .49902 Metetra
.502 .733 .977 r
.58608 .49902 .59681 .50879 .61797 .50754 .60735 .49779 Metetra
.506 .737 .977 r
.60735 .49779 .61797 .50754 .63936 .50612 .62885 .49639 Metetra
.511 .741 .978 r
.62885 .49639 .63936 .50612 .66097 .50452 .65058 .4948 Metetra
.515 .744 .978 r
.65058 .4948 .66097 .50452 .68281 .50275 .67253 .49302 Metetra
.52 .748 .978 r
.67253 .49302 .68281 .50275 .70487 .50079 .69471 .49104 Metetra
.524 .751 .979 r
.69471 .49104 .70487 .50079 .72715 .49865 .71712 .48888 Metetra
.529 .754 .979 r
.71712 .48888 .72715 .49865 .74965 .49633 .73975 .48652 Metetra
.534 .757 .979 r
.73975 .48652 .74965 .49633 .77238 .49381 .76261 .48396 Metetra
.538 .759 .978 r
.76261 .48396 .77238 .49381 .79533 .49111 .7857 .48121 Metetra
.543 .762 .978 r
.7857 .48121 .79533 .49111 .81851 .48822 .80902 .47825 Metetra
.547 .764 .978 r
.80902 .47825 .81851 .48822 .84191 .48514 .83257 .4751 Metetra
.552 .767 .977 r
.83257 .4751 .84191 .48514 .86553 .48187 .85634 .47175 Metetra
.556 .769 .977 r
.85634 .47175 .86553 .48187 .88939 .47842 .88034 .46821 Metetra
.561 .77 .976 r
.88034 .46821 .88939 .47842 .91346 .47477 .90458 .46446 Metetra
.459 .67 .954 r
.28154 .4888 .2935 .49993 .31151 .5006 .29959 .4896 Metetra
.459 .674 .957 r
.29959 .4896 .31151 .5006 .32973 .50121 .31785 .49033 Metetra
.459 .678 .959 r
.31785 .49033 .32973 .50121 .34815 .50175 .33632 .49099 Metetra
.46 .682 .961 r
.33632 .49099 .34815 .50175 .36678 .5022 .355 .49156 Metetra
.461 .686 .963 r
.355 .49156 .36678 .5022 .38562 .50256 .3739 .49203 Metetra
.463 .69 .965 r
.3739 .49203 .38562 .50256 .40468 .50281 .39302 .49239 Metetra
.465 .695 .967 r
.39302 .49239 .40468 .50281 .42395 .50295 .41236 .49264 Metetra
.467 .699 .969 r
.41236 .49264 .42395 .50295 .44344 .50297 .43192 .49275 Metetra
.47 .704 .97 r
.43192 .49275 .44344 .50297 .46315 .50286 .4517 .49273 Metetra
.473 .708 .972 r
.4517 .49273 .46315 .50286 .48308 .50261 .47171 .49256 Metetra
.476 .713 .973 r
.47171 .49256 .48308 .50261 .50323 .50221 .49195 .49224 Metetra
.479 .717 .975 r
.49195 .49224 .50323 .50221 .52361 .50166 .51241 .49175 Metetra
.483 .721 .976 r
.51241 .49175 .52361 .50166 .5442 .50095 .53311 .4911 Metetra
.487 .726 .977 r
.53311 .4911 .5442 .50095 .56503 .50007 .55403 .49027 Metetra
.492 .73 .978 r
.55403 .49027 .56503 .50007 .58608 .49902 .57518 .48925 Metetra
.496 .734 .978 r
.57518 .48925 .58608 .49902 .60735 .49779 .59656 .48805 Metetra
.501 .738 .979 r
.59656 .48805 .60735 .49779 .62885 .49639 .61817 .48666 Metetra
.506 .742 .98 r
.61817 .48666 .62885 .49639 .65058 .4948 .64002 .48508 Metetra
.511 .746 .98 r
.64002 .48508 .65058 .4948 .67253 .49302 .66209 .48329 Metetra
.516 .749 .98 r
.66209 .48329 .67253 .49302 .69471 .49104 .6844 .4813 Metetra
.521 .752 .98 r
.6844 .4813 .69471 .49104 .71712 .48888 .70693 .47911 Metetra
.526 .756 .98 r
.70693 .47911 .71712 .48888 .73975 .48652 .7297 .47671 Metetra
.531 .759 .98 r
.7297 .47671 .73975 .48652 .76261 .48396 .7527 .4741 Metetra
.536 .761 .98 r
.7527 .4741 .76261 .48396 .7857 .48121 .77593 .47129 Metetra
.541 .764 .98 r
.77593 .47129 .7857 .48121 .80902 .47825 .79939 .46827 Metetra
.546 .767 .98 r
.79939 .46827 .80902 .47825 .83257 .4751 .82308 .46504 Metetra
.55 .769 .979 r
.82308 .46504 .83257 .4751 .85634 .47175 .84701 .4616 Metetra
.555 .771 .978 r
.84701 .4616 .85634 .47175 .88034 .46821 .87116 .45796 Metetra
.56 .773 .978 r
.87116 .45796 .88034 .46821 .90458 .46446 .89555 .45411 Metetra
.451 .667 .955 r
.26943 .47753 .28154 .4888 .29959 .4896 .28752 .47847 Metetra
.451 .671 .957 r
.28752 .47847 .29959 .4896 .31785 .49033 .30581 .47934 Metetra
.451 .675 .96 r
.30581 .47934 .31785 .49033 .33632 .49099 .32433 .48013 Metetra
.451 .679 .962 r
.32433 .48013 .33632 .49099 .355 .49156 .34306 .48083 Metetra
.453 .684 .964 r
.34306 .48083 .355 .49156 .3739 .49203 .36201 .48143 Metetra
.454 .688 .966 r
.36201 .48143 .3739 .49203 .39302 .49239 .38119 .48192 Metetra
.456 .693 .968 r
.38119 .48192 .39302 .49239 .41236 .49264 .40059 .48228 Metetra
.458 .697 .97 r
.40059 .48228 .41236 .49264 .43192 .49275 .42022 .4825 Metetra
.461 .702 .972 r
.42022 .4825 .43192 .49275 .4517 .49273 .44008 .48258 Metetra
.464 .707 .974 r
.44008 .48258 .4517 .49273 .47171 .49256 .46017 .48251 Metetra
.468 .712 .975 r
.46017 .48251 .47171 .49256 .49195 .49224 .48049 .48226 Metetra
.472 .717 .976 r
.48049 .48226 .49195 .49224 .51241 .49175 .50105 .48185 Metetra
.476 .721 .978 r
.50105 .48185 .51241 .49175 .53311 .4911 .52184 .48126 Metetra
.48 .726 .979 r
.52184 .48126 .53311 .4911 .55403 .49027 .54286 .48048 Metetra
.485 .73 .98 r
.54286 .48048 .55403 .49027 .57518 .48925 .56411 .47951 Metetra
.49 .735 .98 r
.56411 .47951 .57518 .48925 .59656 .48805 .58561 .47833 Metetra
.495 .739 .981 r
.58561 .47833 .59656 .48805 .61817 .48666 .60733 .47696 Metetra
.5 .743 .982 r
.60733 .47696 .61817 .48666 .64002 .48508 .6293 .47538 Metetra
.506 .747 .982 r
.6293 .47538 .64002 .48508 .66209 .48329 .65149 .47358 Metetra
.511 .751 .982 r
.65149 .47358 .66209 .48329 .6844 .4813 .67393 .47158 Metetra
.517 .754 .982 r
.67393 .47158 .6844 .4813 .70693 .47911 .69659 .46935 Metetra
.522 .758 .982 r
.69659 .46935 .70693 .47911 .7297 .47671 .7195 .46691 Metetra
.528 .761 .982 r
.7195 .46691 .7297 .47671 .7527 .4741 .74263 .46425 Metetra
.533 .764 .982 r
.74263 .46425 .7527 .4741 .77593 .47129 .76601 .46138 Metetra
.538 .767 .982 r
.76601 .46138 .77593 .47129 .79939 .46827 .78961 .45828 Metetra
.544 .769 .981 r
.78961 .45828 .79939 .46827 .82308 .46504 .81346 .45496 Metetra
.549 .771 .981 r
.81346 .45496 .82308 .46504 .84701 .4616 .83753 .45143 Metetra
.554 .773 .98 r
.83753 .45143 .84701 .4616 .87116 .45796 .86184 .44768 Metetra
.559 .775 .979 r
.86184 .44768 .87116 .45796 .89555 .45411 .88639 .44371 Metetra
.442 .663 .955 r
.25716 .46611 .26943 .47753 .28752 .47847 .27528 .4672 Metetra
.441 .667 .958 r
.27528 .4672 .28752 .47847 .30581 .47934 .29361 .46823 Metetra
.441 .671 .96 r
.29361 .46823 .30581 .47934 .32433 .48013 .31217 .46917 Metetra
.442 .676 .963 r
.31217 .46917 .32433 .48013 .34306 .48083 .33094 .47003 Metetra
.443 .681 .965 r
.33094 .47003 .34306 .48083 .36201 .48143 .34995 .47077 Metetra
.444 .686 .967 r
.34995 .47077 .36201 .48143 .38119 .48192 .36918 .47139 Metetra
.446 .691 .97 r
.36918 .47139 .38119 .48192 .40059 .48228 .38865 .47188 Metetra
.449 .696 .972 r
.38865 .47188 .40059 .48228 .42022 .4825 .40835 .47223 Metetra
.452 .701 .973 r
.40835 .47223 .42022 .4825 .44008 .48258 .42828 .47242 Metetra
.455 .706 .975 r
.42828 .47242 .44008 .48258 .46017 .48251 .44845 .47245 Metetra
.459 .711 .977 r
.44845 .47245 .46017 .48251 .48049 .48226 .46886 .4723 Metetra
.463 .716 .978 r
.46886 .4723 .48049 .48226 .50105 .48185 .48951 .47197 Metetra
.468 .721 .98 r
.48951 .47197 .50105 .48185 .52184 .48126 .51039 .47145 Metetra
.473 .726 .981 r
.51039 .47145 .52184 .48126 .54286 .48048 .53151 .47072 Metetra
.478 .731 .982 r
.53151 .47072 .54286 .48048 .56411 .47951 .55288 .4698 Metetra
.483 .736 .983 r
.55288 .4698 .56411 .47951 .58561 .47833 .57448 .46866 Metetra
.489 .74 .983 r
.57448 .46866 .58561 .47833 .60733 .47696 .59632 .4673 Metetra
.495 .745 .984 r
.59632 .4673 .60733 .47696 .6293 .47538 .61841 .46572 Metetra
.5 .749 .984 r
.61841 .46572 .6293 .47538 .65149 .47358 .64073 .46392 Metetra
.506 .753 .984 r
.64073 .46392 .65149 .47358 .67393 .47158 .66329 .46189 Metetra
.512 .757 .984 r
.66329 .46189 .67393 .47158 .69659 .46935 .68609 .45963 Metetra
.518 .76 .984 r
.68609 .45963 .69659 .46935 .7195 .46691 .70913 .45714 Metetra
.524 .763 .984 r
.70913 .45714 .7195 .46691 .74263 .46425 .73241 .45442 Metetra
.53 .767 .984 r
.73241 .45442 .74263 .46425 .76601 .46138 .75593 .45147 Metetra
.536 .769 .984 r
.75593 .45147 .76601 .46138 .78961 .45828 .77968 .44829 Metetra
.542 .772 .983 r
.77968 .44829 .78961 .45828 .81346 .45496 .80368 .44488 Metetra
.547 .774 .982 r
.80368 .44488 .81346 .45496 .83753 .45143 .82791 .44124 Metetra
.553 .776 .982 r
.82791 .44124 .83753 .45143 .86184 .44768 .85238 .43737 Metetra
.558 .778 .981 r
.85238 .43737 .86184 .44768 .88639 .44371 .87708 .43328 Metetra
.431 .658 .955 r
.24472 .45453 .25716 .46611 .27528 .4672 .26287 .45581 Metetra
.431 .663 .958 r
.26287 .45581 .27528 .4672 .29361 .46823 .28124 .45701 Metetra
.43 .667 .961 r
.28124 .45701 .29361 .46823 .31217 .46917 .29983 .45813 Metetra
.431 .672 .964 r
.29983 .45813 .31217 .46917 .33094 .47003 .31866 .45915 Metetra
.432 .677 .966 r
.31866 .45915 .33094 .47003 .34995 .47077 .33771 .46005 Metetra
.433 .683 .969 r
.33771 .46005 .34995 .47077 .36918 .47139 .357 .46083 Metetra
.435 .688 .971 r
.357 .46083 .36918 .47139 .38865 .47188 .37653 .46147 Metetra
.438 .693 .973 r
.37653 .46147 .38865 .47188 .40835 .47223 .3963 .46196 Metetra
.441 .699 .975 r
.3963 .46196 .40835 .47223 .42828 .47242 .4163 .46228 Metetra
.445 .705 .977 r
.4163 .46228 .42828 .47242 .44845 .47245 .43655 .46242 Metetra
.449 .71 .979 r
.43655 .46242 .44845 .47245 .46886 .4723 .45705 .46238 Metetra
.454 .716 .98 r
.45705 .46238 .46886 .4723 .48951 .47197 .47778 .46214 Metetra
.459 .721 .982 r
.47778 .46214 .48951 .47197 .51039 .47145 .49876 .46169 Metetra
.464 .727 .983 r
.49876 .46169 .51039 .47145 .53151 .47072 .51999 .46103 Metetra
.47 .732 .984 r
.51999 .46103 .53151 .47072 .55288 .4698 .54146 .46015 Metetra
.476 .737 .985 r
.54146 .46015 .55288 .4698 .57448 .46866 .56317 .45904 Metetra
.482 .742 .985 r
.56317 .45904 .57448 .46866 .59632 .4673 .58514 .45771 Metetra
.488 .747 .986 r
.58514 .45771 .59632 .4673 .61841 .46572 .60734 .45613 Metetra
.494 .751 .986 r
.60734 .45613 .61841 .46572 .64073 .46392 .62979 .45432 Metetra
.501 .755 .987 r
.62979 .45432 .64073 .46392 .66329 .46189 .65248 .45226 Metetra
.508 .759 .987 r
.65248 .45226 .66329 .46189 .68609 .45963 .67542 .44997 Metetra
.514 .763 .987 r
.67542 .44997 .68609 .45963 .70913 .45714 .6986 .44742 Metetra
.521 .766 .986 r
.6986 .44742 .70913 .45714 .73241 .45442 .72202 .44463 Metetra
.527 .77 .986 r
.72202 .44463 .73241 .45442 .75593 .45147 .74569 .4416 Metetra
.534 .772 .985 r
.74569 .4416 .75593 .45147 .77968 .44829 .76959 .43832 Metetra
.54 .775 .985 r
.76959 .43832 .77968 .44829 .80368 .44488 .79374 .4348 Metetra
.546 .777 .984 r
.79374 .4348 .80368 .44488 .82791 .44124 .81813 .43104 Metetra
.552 .779 .983 r
.81813 .43104 .82791 .44124 .85238 .43737 .84276 .42704 Metetra
.557 .781 .982 r
.84276 .42704 .85238 .43737 .87708 .43328 .86763 .42281 Metetra
.42 .653 .955 r
.23212 .44281 .24472 .45453 .26287 .45581 .25029 .44428 Metetra
.418 .658 .959 r
.25029 .44428 .26287 .45581 .28124 .45701 .26869 .44568 Metetra
.418 .663 .962 r
.26869 .44568 .28124 .45701 .29983 .45813 .28732 .447 Metetra
.418 .668 .964 r
.28732 .447 .29983 .45813 .31866 .45915 .30619 .44821 Metetra
.419 .673 .967 r
.30619 .44821 .31866 .45915 .33771 .46005 .32529 .4493 Metetra
.42 .679 .97 r
.32529 .4493 .33771 .46005 .357 .46083 .34463 .45026 Metetra
.423 .685 .972 r
.34463 .45026 .357 .46083 .37653 .46147 .36422 .45106 Metetra
.425 .691 .974 r
.36422 .45106 .37653 .46147 .3963 .46196 .38405 .4517 Metetra
.429 .697 .977 r
.38405 .4517 .3963 .46196 .4163 .46228 .40413 .45217 Metetra
.433 .703 .979 r
.40413 .45217 .4163 .46228 .43655 .46242 .42446 .45244 Metetra
.437 .709 .98 r
.42446 .45244 .43655 .46242 .45705 .46238 .44504 .45251 Metetra
.443 .715 .982 r
.44504 .45251 .45705 .46238 .47778 .46214 .46587 .45238 Metetra
.448 .721 .983 r
.46587 .45238 .47778 .46214 .49876 .46169 .48695 .45201 Metetra
.454 .727 .985 r
.48695 .45201 .49876 .46169 .51999 .46103 .50827 .45143 Metetra
.46 .733 .986 r
.50827 .45143 .51999 .46103 .54146 .46015 .52985 .4506 Metetra
.467 .738 .987 r
.52985 .4506 .54146 .46015 .56317 .45904 .55168 .44953 Metetra
.474 .744 .988 r
.55168 .44953 .56317 .45904 .58514 .45771 .57377 .44821 Metetra
.481 .749 .988 r
.57377 .44821 .58514 .45771 .60734 .45613 .5961 .44664 Metetra
.488 .753 .989 r
.5961 .44664 .60734 .45613 .62979 .45432 .61867 .44481 Metetra
.495 .758 .989 r
.61867 .44481 .62979 .45432 .65248 .45226 .6415 .44272 Metetra
.503 .762 .989 r
.6415 .44272 .65248 .45226 .67542 .44997 .66458 .44038 Metetra
.51 .766 .989 r
.66458 .44038 .67542 .44997 .6986 .44742 .6879 .43777 Metetra
.517 .77 .988 r
.6879 .43777 .6986 .44742 .72202 .44463 .71147 .4349 Metetra
.524 .773 .988 r
.71147 .4349 .72202 .44463 .74569 .4416 .73528 .43178 Metetra
.531 .776 .987 r
.73528 .43178 .74569 .4416 .76959 .43832 .75934 .42839 Metetra
.538 .778 .987 r
.75934 .42839 .76959 .43832 .79374 .4348 .78365 .42475 Metetra
.545 .781 .986 r
.78365 .42475 .79374 .4348 .81813 .43104 .8082 .42085 Metetra
.551 .783 .985 r
.8082 .42085 .81813 .43104 .84276 .42704 .83299 .41671 Metetra
.557 .785 .984 r
.83299 .41671 .84276 .42704 .86763 .42281 .85802 .41232 Metetra
.406 .647 .955 r
.21935 .43093 .23212 .44281 .25029 .44428 .23754 .43263 Metetra
.405 .652 .959 r
.23754 .43263 .25029 .44428 .26869 .44568 .25596 .43426 Metetra
.404 .657 .962 r
.25596 .43426 .26869 .44568 .28732 .447 .27463 .4358 Metetra
.404 .663 .965 r
.27463 .4358 .28732 .447 .30619 .44821 .29353 .43723 Metetra
.404 .669 .968 r
.29353 .43723 .30619 .44821 .32529 .4493 .31267 .43853 Metetra
.406 .675 .971 r
.31267 .43853 .32529 .4493 .34463 .45026 .33207 .43969 Metetra
.408 .681 .973 r
.33207 .43969 .34463 .45026 .36422 .45106 .35172 .44068 Metetra
.411 .688 .976 r
.35172 .44068 .36422 .45106 .38405 .4517 .37161 .4415 Metetra
.415 .695 .978 r
.37161 .4415 .38405 .4517 .40413 .45217 .39176 .44213 Metetra
.419 .701 .98 r
.39176 .44213 .40413 .45217 .42446 .45244 .41217 .44255 Metetra
.424 .708 .982 r
.41217 .44255 .42446 .45244 .44504 .45251 .43283 .44275 Metetra
.43 .715 .984 r
.43283 .44275 .44504 .45251 .46587 .45238 .45375 .44273 Metetra
.436 .721 .985 r
.45375 .44273 .46587 .45238 .48695 .45201 .47493 .44246 Metetra
.443 .728 .987 r
.47493 .44246 .48695 .45201 .50827 .45143 .49637 .44195 Metetra
.45 .734 .988 r
.49637 .44195 .50827 .45143 .52985 .4506 .51806 .44118 Metetra
.457 .74 .989 r
.51806 .44118 .52985 .4506 .55168 .44953 .54 .44015 Metetra
.465 .746 .99 r
.54 .44015 .55168 .44953 .57377 .44821 .56221 .43885 Metetra
.473 .751 .99 r
.56221 .43885 .57377 .44821 .5961 .44664 .58466 .43728 Metetra
.481 .756 .991 r
.58466 .43728 .5961 .44664 .61867 .44481 .60737 .43543 Metetra
.489 .761 .991 r
.60737 .43543 .61867 .44481 .6415 .44272 .63034 .4333 Metetra
.497 .765 .991 r
.63034 .4333 .6415 .44272 .66458 .44038 .65356 .4309 Metetra
.505 .77 .991 r
.65356 .4309 .66458 .44038 .6879 .43777 .67702 .42821 Metetra
.513 .773 .991 r
.67702 .42821 .6879 .43777 .71147 .4349 .70074 .42525 Metetra
.521 .777 .99 r
.70074 .42525 .71147 .4349 .73528 .43178 .72471 .42202 Metetra
.529 .78 .989 r
.72471 .42202 .73528 .43178 .75934 .42839 .74893 .41851 Metetra
.536 .782 .989 r
.74893 .41851 .75934 .42839 .78365 .42475 .77339 .41473 Metetra
.544 .785 .988 r
.77339 .41473 .78365 .42475 .8082 .42085 .7981 .41068 Metetra
.55 .787 .986 r
.7981 .41068 .8082 .42085 .83299 .41671 .82306 .40637 Metetra
.557 .788 .985 r
.82306 .40637 .83299 .41671 .85802 .41232 .84826 .4018 Metetra
.391 .639 .955 r
.20641 .41889 .21935 .43093 .23754 .43263 .22461 .42085 Metetra
.389 .645 .958 r
.22461 .42085 .23754 .43263 .25596 .43426 .24305 .42274 Metetra
.387 .651 .962 r
.24305 .42274 .25596 .43426 .27463 .4358 .26174 .42454 Metetra
.387 .657 .965 r
.26174 .42454 .27463 .4358 .29353 .43723 .28068 .42622 Metetra
.387 .663 .968 r
.28068 .42622 .29353 .43723 .31267 .43853 .29986 .42777 Metetra
.388 .67 .971 r
.29986 .42777 .31267 .43853 .33207 .43969 .31931 .42916 Metetra
.391 .677 .974 r
.31931 .42916 .33207 .43969 .35172 .44068 .33901 .43037 Metetra
.394 .684 .977 r
.33901 .43037 .35172 .44068 .37161 .4415 .35897 .43139 Metetra
.398 .692 .979 r
.35897 .43139 .37161 .4415 .39176 .44213 .37919 .4322 Metetra
.403 .699 .981 r
.37919 .4322 .39176 .44213 .41217 .44255 .39967 .43279 Metetra
.408 .707 .983 r
.39967 .43279 .41217 .44255 .43283 .44275 .42042 .43314 Metetra
.415 .714 .985 r
.42042 .43314 .43283 .44275 .45375 .44273 .44143 .43324 Metetra
.422 .721 .987 r
.44143 .43324 .45375 .44273 .47493 .44246 .46271 .43308 Metetra
.429 .728 .989 r
.46271 .43308 .47493 .44246 .49637 .44195 .48425 .43265 Metetra
.438 .735 .99 r
.48425 .43265 .49637 .44195 .51806 .44118 .50606 .43194 Metetra
.446 .742 .991 r
.50606 .43194 .51806 .44118 .54 .44015 .52812 .43095 Metetra
.455 .748 .992 r
.52812 .43095 .54 .44015 .56221 .43885 .55045 .42967 Metetra
.464 .754 .992 r
.55045 .42967 .56221 .43885 .58466 .43728 .57304 .42809 Metetra
.473 .759 .993 r
.57304 .42809 .58466 .43728 .60737 .43543 .59588 .42621 Metetra
.482 .765 .993 r
.59588 .42621 .60737 .43543 .63034 .4333 .61899 .42403 Metetra
.491 .769 .993 r
.61899 .42403 .63034 .4333 .65356 .4309 .64235 .42156 Metetra
.501 .774 .993 r
.64235 .42156 .65356 .4309 .67702 .42821 .66597 .41878 Metetra
.509 .778 .993 r
.66597 .41878 .67702 .42821 .70074 .42525 .68984 .41571 Metetra
.518 .781 .992 r
.68984 .41571 .70074 .42525 .72471 .42202 .71396 .41235 Metetra
.527 .784 .991 r
.71396 .41235 .72471 .42202 .74893 .41851 .73833 .40869 Metetra
.535 .787 .99 r
.73833 .40869 .74893 .41851 .77339 .41473 .76296 .40475 Metetra
.543 .789 .989 r
.76296 .40475 .77339 .41473 .7981 .41068 .78783 .40052 Metetra
.55 .791 .988 r
.78783 .40052 .7981 .41068 .82306 .40637 .81296 .39602 Metetra
.558 .792 .987 r
.81296 .39602 .82306 .40637 .84826 .4018 .83833 .39125 Metetra
.373 .631 .954 r
.19329 .40668 .20641 .41889 .22461 .42085 .2115 .40895 Metetra
.37 .637 .958 r
.2115 .40895 .22461 .42085 .24305 .42274 .22995 .41115 Metetra
.368 .643 .961 r
.22995 .41115 .24305 .42274 .26174 .42454 .24866 .41325 Metetra
.367 .65 .965 r
.24866 .41325 .26174 .42454 .28068 .42622 .26762 .41522 Metetra
.367 .657 .968 r
.26762 .41522 .28068 .42622 .29986 .42777 .28684 .41704 Metetra
.368 .664 .971 r
.28684 .41704 .29986 .42777 .31931 .42916 .30633 .4187 Metetra
.37 .672 .974 r
.30633 .4187 .31931 .42916 .33901 .43037 .32608 .42016 Metetra
.374 .68 .977 r
.32608 .42016 .33901 .43037 .35897 .43139 .3461 .42141 Metetra
.378 .688 .98 r
.3461 .42141 .35897 .43139 .37919 .4322 .3664 .42244 Metetra
.383 .696 .982 r
.3664 .42244 .37919 .4322 .39967 .43279 .38696 .42322 Metetra
.39 .705 .984 r
.38696 .42322 .39967 .43279 .42042 .43314 .40779 .42374 Metetra
.397 .713 .986 r
.40779 .42374 .42042 .43314 .44143 .43324 .4289 .42398 Metetra
.405 .721 .988 r
.4289 .42398 .44143 .43324 .46271 .43308 .45027 .42393 Metetra
.414 .729 .99 r
.45027 .42393 .46271 .43308 .48425 .43265 .47192 .42359 Metetra
.423 .736 .991 r
.47192 .42359 .48425 .43265 .50606 .43194 .49384 .42295 Metetra
.433 .744 .993 r
.49384 .42295 .50606 .43194 .52812 .43095 .51603 .42199 Metetra
.443 .75 .994 r
.51603 .42199 .52812 .43095 .55045 .42967 .53849 .42072 Metetra
.454 .757 .994 r
.53849 .42072 .55045 .42967 .57304 .42809 .56121 .41912 Metetra
.464 .763 .995 r
.56121 .41912 .57304 .42809 .59588 .42621 .58419 .4172 Metetra
.475 .769 .995 r
.58419 .4172 .59588 .42621 .61899 .42403 .60744 .41496 Metetra
.485 .774 .995 r
.60744 .41496 .61899 .42403 .64235 .42156 .63095 .4124 Metetra
.495 .778 .995 r
.63095 .4124 .64235 .42156 .66597 .41878 .65472 .40951 Metetra
.506 .782 .995 r
.65472 .40951 .66597 .41878 .68984 .41571 .67875 .4063 Metetra
.515 .786 .994 r
.67875 .4063 .68984 .41571 .71396 .41235 .70303 .40279 Metetra
.525 .789 .993 r
.70303 .40279 .71396 .41235 .73833 .40869 .72757 .39896 Metetra
.534 .792 .992 r
.72757 .39896 .73833 .40869 .76296 .40475 .75236 .39483 Metetra
.543 .794 .991 r
.75236 .39483 .76296 .40475 .78783 .40052 .7774 .3904 Metetra
.551 .795 .989 r
.7774 .3904 .78783 .40052 .81296 .39602 .80269 .38568 Metetra
.559 .797 .988 r
.80269 .38568 .81296 .39602 .83833 .39125 .82823 .38068 Metetra
.352 .62 .952 r
.18 .39431 .19329 .40668 .2115 .40895 .1982 .39694 Metetra
.347 .627 .956 r
.1982 .39694 .2115 .40895 .22995 .41115 .21666 .3995 Metetra
.344 .633 .96 r
.21666 .3995 .22995 .41115 .24866 .41325 .23537 .40194 Metetra
.343 .641 .964 r
.23537 .40194 .24866 .41325 .26762 .41522 .25436 .40426 Metetra
.342 .649 .967 r
.25436 .40426 .26762 .41522 .28684 .41704 .27361 .40641 Metetra
.343 .657 .971 r
.27361 .40641 .28684 .41704 .30633 .4187 .29313 .40837 Metetra
.345 .665 .974 r
.29313 .40837 .30633 .4187 .32608 .42016 .31293 .41013 Metetra
.349 .674 .977 r
.31293 .41013 .32608 .42016 .3461 .42141 .33301 .41165 Metetra
.354 .683 .979 r
.33301 .41165 .3461 .42141 .3664 .42244 .35337 .41291 Metetra
.36 .692 .982 r
.35337 .41291 .3664 .42244 .38696 .42322 .37401 .41391 Metetra
.367 .702 .984 r
.37401 .41391 .38696 .42322 .40779 .42374 .39493 .41461 Metetra
.376 .711 .986 r
.39493 .41461 .40779 .42374 .4289 .42398 .41613 .41502 Metetra
.385 .72 .989 r
.41613 .41502 .4289 .42398 .45027 .42393 .43761 .4151 Metetra
.395 .729 .99 r
.43761 .4151 .45027 .42393 .47192 .42359 .45937 .41485 Metetra
.406 .737 .992 r
.45937 .41485 .47192 .42359 .49384 .42295 .48141 .41427 Metetra
.418 .746 .994 r
.48141 .41427 .49384 .42295 .51603 .42199 .50372 .41335 Metetra
.43 .753 .995 r
.50372 .41335 .51603 .42199 .53849 .42072 .52631 .41207 Metetra
.442 .761 .996 r
.52631 .41207 .53849 .42072 .56121 .41912 .54917 .41045 Metetra
.454 .767 .996 r
.54917 .41045 .56121 .41912 .58419 .4172 .57229 .40847 Metetra
.466 .773 .997 r
.57229 .40847 .58419 .4172 .60744 .41496 .59569 .40614 Metetra
.479 .779 .997 r
.59569 .40614 .60744 .41496 .63095 .4124 .61935 .40346 Metetra
.49 .784 .997 r
.61935 .40346 .63095 .4124 .65472 .40951 .64328 .40043 Metetra
.502 .788 .997 r
.64328 .40043 .65472 .40951 .67875 .4063 .66746 .39706 Metetra
.513 .792 .996 r
.66746 .39706 .67875 .4063 .70303 .40279 .69191 .39336 Metetra
.524 .795 .995 r
.69191 .39336 .70303 .40279 .72757 .39896 .71661 .38933 Metetra
.534 .797 .994 r
.71661 .38933 .72757 .39896 .75236 .39483 .74157 .38497 Metetra
.543 .799 .992 r
.74157 .38497 .75236 .39483 .7774 .3904 .76678 .3803 Metetra
.552 .8 .991 r
.76678 .3803 .7774 .3904 .80269 .38568 .79224 .37533 Metetra
.561 .801 .989 r
.79224 .37533 .80269 .38568 .82823 .38068 .81796 .37007 Metetra
.326 .607 .95 r
.16652 .38177 .18 .39431 .1982 .39694 .1847 .38483 Metetra
.32 .614 .954 r
.1847 .38483 .1982 .39694 .21666 .3995 .20315 .38781 Metetra
.316 .621 .958 r
.20315 .38781 .21666 .3995 .23537 .40194 .22187 .39067 Metetra
.313 .629 .962 r
.22187 .39067 .23537 .40194 .25436 .40426 .24086 .39338 Metetra
.312 .638 .965 r
.24086 .39338 .25436 .40426 .27361 .40641 .26014 .39592 Metetra
.312 .647 .968 r
.26014 .39592 .27361 .40641 .29313 .40837 .2797 .39825 Metetra
.314 .657 .972 r
.2797 .39825 .29313 .40837 .31293 .41013 .29954 .40034 Metetra
.318 .666 .974 r
.29954 .40034 .31293 .41013 .33301 .41165 .31967 .40218 Metetra
.324 .677 .977 r
.31967 .40218 .33301 .41165 .35337 .41291 .3401 .40373 Metetra
.331 .687 .98 r
.3401 .40373 .35337 .41291 .37401 .41391 .36081 .40497 Metetra
.339 .698 .982 r
.36081 .40497 .37401 .41391 .39493 .41461 .38182 .40588 Metetra
.349 .708 .985 r
.38182 .40588 .39493 .41461 .41613 .41502 .40312 .40646 Metetra
.361 .718 .987 r
.40312 .40646 .41613 .41502 .43761 .4151 .4247 .40668 Metetra
.373 .729 .989 r
.4247 .40668 .43761 .4151 .45937 .41485 .44657 .40653 Metetra
.386 .738 .991 r
.44657 .40653 .45937 .41485 .48141 .41427 .46873 .40601 Metetra
.4 .748 .993 r
.46873 .40601 .48141 .41427 .50372 .41335 .49118 .4051 Metetra
.414 .756 .995 r
.49118 .4051 .50372 .41335 .52631 .41207 .5139 .40381 Metetra
.428 .765 .996 r
.5139 .40381 .52631 .41207 .54917 .41045 .5369 .40213 Metetra
.443 .772 .997 r
.5369 .40213 .54917 .41045 .57229 .40847 .56018 .40007 Metetra
.457 .779 .998 r
.56018 .40007 .57229 .40847 .59569 .40614 .58373 .39762 Metetra
.472 .785 .998 r
.58373 .39762 .59569 .40614 .61935 .40346 .60755 .39479 Metetra
.485 .79 .998 r
.60755 .39479 .61935 .40346 .64328 .40043 .63163 .39158 Metetra
.499 .794 .998 r
.63163 .39158 .64328 .40043 .66746 .39706 .65598 .38801 Metetra
.511 .798 .997 r
.65598 .38801 .66746 .39706 .69191 .39336 .68059 .38408 Metetra
.523 .801 .996 r
.68059 .38408 .69191 .39336 .71661 .38933 .70546 .3798 Metetra
.535 .803 .995 r
.70546 .3798 .71661 .38933 .74157 .38497 .73059 .37518 Metetra
.545 .805 .994 r
.73059 .37518 .74157 .38497 .76678 .3803 .75597 .37023 Metetra
.555 .806 .992 r
.75597 .37023 .76678 .3803 .79224 .37533 .78161 .36496 Metetra
.564 .806 .99 r
.78161 .36496 .79224 .37533 .81796 .37007 .8075 .35939 Metetra
.295 .591 .946 r
.15285 .36906 .16652 .38177 .1847 .38483 .171 .37263 Metetra
.287 .598 .95 r
.171 .37263 .1847 .38483 .20315 .38781 .18943 .37612 Metetra
.28 .606 .954 r
.18943 .37612 .20315 .38781 .22187 .39067 .20814 .37948 Metetra
.276 .614 .957 r
.20814 .37948 .22187 .39067 .24086 .39338 .22713 .38267 Metetra
.273 .624 .96 r
.22713 .38267 .24086 .39338 .26014 .39592 .24642 .38567 Metetra
.273 .634 .963 r
.24642 .38567 .26014 .39592 .2797 .39825 .266 .38844 Metetra
.274 .644 .966 r
.266 .38844 .2797 .39825 .29954 .40034 .28589 .39093 Metetra
.278 .655 .969 r
.28589 .39093 .29954 .40034 .31967 .40218 .30607 .39313 Metetra
.285 .667 .971 r
.30607 .39313 .31967 .40218 .3401 .40373 .32656 .39501 Metetra
.293 .679 .974 r
.32656 .39501 .3401 .40373 .36081 .40497 .34735 .39653 Metetra
.304 .691 .977 r
.34735 .39653 .36081 .40497 .38182 .40588 .36844 .39768 Metetra
.316 .703 .98 r
.36844 .39768 .38182 .40588 .40312 .40646 .38984 .39845 Metetra
.33 .715 .982 r
.38984 .39845 .40312 .40646 .4247 .40668 .41153 .39881 Metetra
.345 .727 .985 r
.41153 .39881 .4247 .40668 .44657 .40653 .43352 .39876 Metetra
.361 .739 .988 r
.43352 .39876 .44657 .40653 .46873 .40601 .45581 .39829 Metetra
.378 .749 .991 r
.45581 .39829 .46873 .40601 .49118 .4051 .47839 .39738 Metetra
.395 .76 .993 r
.47839 .39738 .49118 .4051 .5139 .40381 .50125 .39605 Metetra
.413 .769 .995 r
.50125 .39605 .5139 .40381 .5369 .40213 .5244 .39428 Metetra
.431 .778 .997 r
.5244 .39428 .5369 .40213 .56018 .40007 .54783 .39209 Metetra
.448 .785 .998 r
.54783 .39209 .56018 .40007 .58373 .39762 .57154 .38948 Metetra
.465 .792 .999 r
.57154 .38948 .58373 .39762 .60755 .39479 .59552 .38645 Metetra
.481 .797 .999 r
.59552 .38645 .60755 .39479 .63163 .39158 .61977 .38301 Metetra
.496 .802 .999 r
.61977 .38301 .63163 .39158 .65598 .38801 .64429 .37918 Metetra
.511 .805 .999 r
.64429 .37918 .65598 .38801 .68059 .38408 .66907 .37497 Metetra
.525 .808 .998 r
.66907 .37497 .68059 .38408 .70546 .3798 .69411 .37038 Metetra
.537 .81 .996 r
.69411 .37038 .70546 .3798 .73059 .37518 .71941 .36544 Metetra
.549 .811 .994 r
.71941 .36544 .73059 .37518 .75597 .37023 .74497 .36015 Metetra
.559 .811 .992 r
.74497 .36015 .75597 .37023 .78161 .36496 .77078 .35453 Metetra
.569 .811 .99 r
.77078 .35453 .78161 .36496 .8075 .35939 .79685 .3486 Metetra
.256 .57 .939 r
.13899 .35618 .15285 .36906 .171 .37263 .15709 .36037 Metetra
.244 .577 .942 r
.15709 .36037 .171 .37263 .18943 .37612 .17548 .36448 Metetra
.234 .585 .946 r
.17548 .36448 .18943 .37612 .20814 .37948 .19416 .36845 Metetra
.227 .594 .948 r
.19416 .36845 .20814 .37948 .22713 .38267 .21314 .37224 Metetra
.222 .604 .951 r
.21314 .37224 .22713 .38267 .24642 .38567 .23243 .3758 Metetra
.221 .615 .953 r
.23243 .3758 .24642 .38567 .266 .38844 .25203 .37908 Metetra
.222 .626 .955 r
.25203 .37908 .266 .38844 .28589 .39093 .27194 .38206 Metetra
.226 .639 .957 r
.27194 .38206 .28589 .39093 .30607 .39313 .29217 .38469 Metetra
.234 .652 .959 r
.29217 .38469 .30607 .39313 .32656 .39501 .31272 .38695 Metetra
.244 .666 .961 r
.31272 .38695 .32656 .39501 .34735 .39653 .33359 .3888 Metetra
.257 .68 .965 r
.33359 .3888 .34735 .39653 .36844 .39768 .35477 .39022 Metetra
.273 .695 .968 r
.35477 .39022 .36844 .39768 .38984 .39845 .37627 .39119 Metetra
.29 .709 .972 r
.37627 .39119 .38984 .39845 .41153 .39881 .39808 .39169 Metetra
.309 .724 .976 r
.39808 .39169 .41153 .39881 .43352 .39876 .42019 .39172 Metetra
.33 .737 .98 r
.42019 .39172 .43352 .39876 .45581 .39829 .44261 .39127 Metetra
.351 .751 .984 r
.44261 .39127 .45581 .39829 .47839 .39738 .46533 .39033 Metetra
.373 .763 .988 r
.46533 .39033 .47839 .39738 .50125 .39605 .48835 .38891 Metetra
.395 .774 .992 r
.48835 .38891 .50125 .39605 .5244 .39428 .51165 .387 Metetra
.417 .784 .995 r
.51165 .387 .5244 .39428 .54783 .39209 .53524 .38462 Metetra
.438 .792 .997 r
.53524 .38462 .54783 .39209 .57154 .38948 .55911 .38178 Metetra
.459 .8 .999 r
.55911 .38178 .57154 .38948 .59552 .38645 .58326 .37848 Metetra
.478 .806 1 r
.58326 .37848 .59552 .38645 .61977 .38301 .60768 .37474 Metetra
.496 .81 1 r
.60768 .37474 .61977 .38301 .64429 .37918 .63237 .37057 Metetra
.513 .813 .999 r
.63237 .37057 .64429 .37918 .66907 .37497 .65733 .366 Metetra
.528 .816 .998 r
.65733 .366 .66907 .37497 .69411 .37038 .68254 .36104 Metetra
.542 .817 .997 r
.68254 .36104 .69411 .37038 .71941 .36544 .70802 .3557 Metetra
.555 .817 .995 r
.70802 .3557 .71941 .36544 .74497 .36015 .73375 .35001 Metetra
.566 .817 .992 r
.73375 .35001 .74497 .36015 .77078 .35453 .75974 .34398 Metetra
.576 .816 .99 r
.75974 .34398 .77078 .35453 .79685 .3486 .78599 .33763 Metetra
.204 .541 .927 r
.12494 .34311 .13899 .35618 .15709 .36037 .14296 .3481 Metetra
.187 .547 .93 r
.14296 .3481 .15709 .36037 .17548 .36448 .16128 .35299 Metetra
.172 .555 .931 r
.16128 .35299 .17548 .36448 .19416 .36845 .17991 .35772 Metetra
.161 .564 .931 r
.17991 .35772 .19416 .36845 .21314 .37224 .19886 .36224 Metetra
.153 .574 .931 r
.19886 .36224 .21314 .37224 .23243 .3758 .21814 .3665 Metetra
.149 .585 .931 r
.21814 .3665 .23243 .3758 .25203 .37908 .23774 .37043 Metetra
.15 .598 .931 r
.23774 .37043 .25203 .37908 .27194 .38206 .25768 .37399 Metetra
.155 .612 .931 r
.25768 .37399 .27194 .38206 .29217 .38469 .27795 .37714 Metetra
.164 .628 .933 r
.27795 .37714 .29217 .38469 .31272 .38695 .29855 .37984 Metetra
.177 .644 .935 r
.29855 .37984 .31272 .38695 .33359 .3888 .3195 .38205 Metetra
.195 .661 .939 r
.3195 .38205 .33359 .3888 .35477 .39022 .34077 .38376 Metetra
.215 .679 .944 r
.34077 .38376 .35477 .39022 .37627 .39119 .36238 .38494 Metetra
.238 .697 .95 r
.36238 .38494 .37627 .39119 .39808 .39169 .3843 .38557 Metetra
.264 .716 .957 r
.3843 .38557 .39808 .39169 .42019 .39172 .40655 .38565 Metetra
.291 .733 .964 r
.40655 .38565 .42019 .39172 .44261 .39127 .42912 .38517 Metetra
.319 .75 .971 r
.42912 .38517 .44261 .39127 .46533 .39033 .45199 .38414 Metetra
.348 .765 .978 r
.45199 .38414 .46533 .39033 .48835 .38891 .47516 .38255 Metetra
.376 .779 .984 r
.47516 .38255 .48835 .38891 .51165 .387 .49863 .38041 Metetra
.403 .791 .99 r
.49863 .38041 .51165 .387 .53524 .38462 .5224 .37775 Metetra
.43 .801 .994 r
.5224 .37775 .53524 .38462 .55911 .38178 .54644 .37458 Metetra
.455 .809 .997 r
.54644 .37458 .55911 .38178 .58326 .37848 .57076 .37091 Metetra
.478 .815 .999 r
.57076 .37091 .58326 .37848 .60768 .37474 .59536 .36676 Metetra
.499 .82 1 r
.59536 .36676 .60768 .37474 .63237 .37057 .62023 .36216 Metetra
.518 .823 1 r
.62023 .36216 .63237 .37057 .65733 .366 .64536 .35714 Metetra
.535 .824 .999 r
.64536 .35714 .65733 .366 .68254 .36104 .67075 .3517 Metetra
.55 .824 .997 r
.67075 .3517 .68254 .36104 .70802 .3557 .69641 .34588 Metetra
.564 .823 .994 r
.69641 .34588 .70802 .3557 .73375 .35001 .72232 .3397 Metetra
.575 .822 .991 r
.72232 .3397 .73375 .35001 .75974 .34398 .74848 .33318 Metetra
.586 .82 .988 r
.74848 .33318 .75974 .34398 .78599 .33763 .7749 .32635 Metetra
.136 .5 .908 r
.11068 .32987 .12494 .34311 .14296 .3481 .12859 .33587 Metetra
.109 .504 .906 r
.12859 .33587 .14296 .3481 .16128 .35299 .14681 .34178 Metetra
.086 .51 .903 r
.14681 .34178 .16128 .35299 .17991 .35772 .16536 .3475 Metetra
.068 .517 .898 r
.16536 .3475 .17991 .35772 .19886 .36224 .18425 .35296 Metetra
.055 .526 .892 r
.18425 .35296 .19886 .36224 .21814 .3665 .20349 .3581 Metetra
.048 .537 .886 r
.20349 .3581 .21814 .3665 .23774 .37043 .22308 .36284 Metetra
.048 .551 .881 r
.22308 .36284 .23774 .37043 .25768 .37399 .24302 .36712 Metetra
.054 .566 .878 r
.24302 .36712 .25768 .37399 .27795 .37714 .26333 .37089 Metetra
.067 .584 .878 r
.26333 .37089 .27795 .37714 .29855 .37984 .284 .37411 Metetra
.085 .604 .881 r
.284 .37411 .29855 .37984 .3195 .38205 .30502 .37674 Metetra
.109 .626 .887 r
.30502 .37674 .3195 .38205 .34077 .38376 .32639 .37875 Metetra
.137 .65 .896 r
.32639 .37875 .34077 .38376 .36238 .38494 .34811 .38011 Metetra
.169 .674 .907 r
.34811 .38011 .36238 .38494 .3843 .38557 .37018 .38083 Metetra
.205 .699 .919 r
.37018 .38083 .3843 .38557 .40655 .38565 .39257 .38088 Metetra
.242 .723 .933 r
.39257 .38088 .40655 .38565 .42912 .38517 .41529 .38028 Metetra
.28 .745 .946 r
.41529 .38028 .42912 .38517 .45199 .38414 .43833 .37903 Metetra
.318 .766 .959 r
.43833 .37903 .45199 .38414 .47516 .38255 .46168 .37714 Metetra
.356 .784 .971 r
.46168 .37714 .47516 .38255 .49863 .38041 .48533 .37465 Metetra
.392 .799 .981 r
.48533 .37465 .49863 .38041 .5224 .37775 .50927 .37156 Metetra
.425 .812 .989 r
.50927 .37156 .5224 .37775 .54644 .37458 .5335 .36791 Metetra
.456 .821 .994 r
.5335 .36791 .54644 .37458 .57076 .37091 .55801 .36372 Metetra
.483 .827 .998 r
.55801 .36372 .57076 .37091 .59536 .36676 .58279 .35902 Metetra
.508 .831 .999 r
.58279 .35902 .59536 .36676 .62023 .36216 .60784 .35385 Metetra
.529 .832 .999 r
.60784 .35385 .62023 .36216 .64536 .35714 .63315 .34824 Metetra
.548 .832 .998 r
.63315 .34824 .64536 .35714 .67075 .3517 .65872 .34221 Metetra
.564 .831 .996 r
.65872 .34221 .67075 .3517 .69641 .34588 .68455 .3358 Metetra
.577 .828 .993 r
.68455 .3358 .69641 .34588 .72232 .3397 .71064 .32904 Metetra
.589 .825 .989 r
.71064 .32904 .72232 .3397 .74848 .33318 .73698 .32195 Metetra
.598 .821 .985 r
.73698 .32195 .74848 .33318 .7749 .32635 .76357 .31456 Metetra
.039 .438 .872 r
.09623 .31644 .11068 .32987 .12859 .33587 .11395 .32383 Metetra
0 .437 .861 r
.11395 .32383 .12859 .33587 .14681 .34178 .13202 .33111 Metetra
0 .437 .845 r
.13202 .33111 .14681 .34178 .16536 .3475 .15044 .33816 Metetra
0 .44 .827 r
.15044 .33816 .16536 .3475 .18425 .35296 .16923 .34488 Metetra
0 .445 .808 r
.16923 .34488 .18425 .35296 .20349 .3581 .1884 .35117 Metetra
0 .453 .791 r
.1884 .35117 .20349 .3581 .22308 .36284 .20795 .35695 Metetra
0 .466 .777 r
.20795 .35695 .22308 .36284 .24302 .36712 .2279 .36214 Metetra
0 .483 .769 r
.2279 .36214 .24302 .36712 .26333 .37089 .24824 .36667 Metetra
0 .505 .768 r
.24824 .36667 .26333 .37089 .284 .37411 .26896 .37049 Metetra
0 .531 .773 r
.26896 .37049 .284 .37411 .30502 .37674 .29007 .37355 Metetra
0 .562 .785 r
.29007 .37355 .30502 .37674 .32639 .37875 .31156 .37582 Metetra
.034 .595 .803 r
.31156 .37582 .32639 .37875 .34811 .38011 .33342 .3773 Metetra
.08 .631 .826 r
.33342 .3773 .34811 .38011 .37018 .38083 .35564 .37797 Metetra
.131 .667 .852 r
.35564 .37797 .37018 .38083 .39257 .38088 .3782 .37784 Metetra
.183 .703 .879 r
.3782 .37784 .39257 .38088 .41529 .38028 .4011 .37693 Metetra
.237 .736 .906 r
.4011 .37693 .41529 .38028 .43833 .37903 .42433 .37526 Metetra
.29 .766 .931 r
.42433 .37526 .43833 .37903 .46168 .37714 .44787 .37286 Metetra
.341 .791 .952 r
.44787 .37286 .46168 .37714 .48533 .37465 .47172 .36976 Metetra
.388 .811 .97 r
.47172 .36976 .48533 .37465 .50927 .37156 .49585 .36602 Metetra
.43 .825 .983 r
.49585 .36602 .50927 .37156 .5335 .36791 .52028 .36167 Metetra
.467 .835 .992 r
.52028 .36167 .5335 .36791 .55801 .36372 .54498 .35674 Metetra
.499 .84 .997 r
.54498 .35674 .55801 .36372 .58279 .35902 .56995 .3513 Metetra
.526 .842 .999 r
.56995 .3513 .58279 .35902 .60784 .35385 .59518 .34538 Metetra
.549 .841 .998 r
.59518 .34538 .60784 .35385 .63315 .34824 .62068 .33902 Metetra
.568 .839 .996 r
.62068 .33902 .63315 .34824 .65872 .34221 .64643 .33226 Metetra
.583 .834 .993 r
.64643 .33226 .65872 .34221 .68455 .3358 .67243 .32515 Metetra
.595 .829 .988 r
.67243 .32515 .68455 .3358 .71064 .32904 .69869 .31771 Metetra
.605 .824 .984 r
.69869 .31771 .71064 .32904 .73698 .32195 .72521 .30997 Metetra
.613 .818 .979 r
.72521 .30997 .73698 .32195 .76357 .31456 .75197 .30196 Metetra
0 .339 .802 r
.08156 .30283 .09623 .31644 .11395 .32383 .099 .31223 Metetra
0 .324 .766 r
.099 .31223 .11395 .32383 .13202 .33111 .11682 .32149 Metetra
0 .311 .721 r
.11682 .32149 .13202 .33111 .15044 .33816 .13503 .33044 Metetra
0 .302 .674 r
.13503 .33044 .15044 .33816 .16923 .34488 .15366 .33893 Metetra
.289 0 0 r
.15366 .33893 .16923 .34488 .1884 .35117 .17271 .34683 Metetra
.295 0 0 r
.17271 .34683 .1884 .35117 .20795 .35695 .1922 .354 Metetra
.286 0 0 r
.1922 .354 .20795 .35695 .2279 .36214 .21213 .36034 Metetra
.266 0 0 r
.21213 .36034 .2279 .36214 .24824 .36667 .2325 .36577 Metetra
.235 0 0 r
.2325 .36577 .24824 .36667 .26896 .37049 .2533 .37022 Metetra
.195 0 0 r
.2533 .37022 .26896 .37049 .29007 .37355 .27453 .37365 Metetra
.146 0 0 r
.27453 .37365 .29007 .37355 .31156 .37582 .29616 .37604 Metetra
.088 0 0 r
.29616 .37604 .31156 .37582 .33342 .3773 .31819 .37739 Metetra
.023 0 0 r
.31819 .37739 .33342 .3773 .35564 .37797 .3406 .37772 Metetra
.049 .616 .743 r
.3406 .37772 .35564 .37797 .3782 .37784 .36337 .37706 Metetra
.124 .673 .797 r
.36337 .37706 .3782 .37784 .4011 .37693 .38649 .37546 Metetra
.201 .725 .849 r
.38649 .37546 .4011 .37693 .42433 .37526 .40994 .37298 Metetra
.275 .77 .896 r
.40994 .37298 .42433 .37526 .44787 .37286 .43371 .36966 Metetra
.344 .805 .934 r
.43371 .36966 .44787 .37286 .47172 .36976 .45777 .3656 Metetra
.405 .83 .962 r
.45777 .3656 .47172 .36976 .49585 .36602 .48212 .36084 Metetra
.456 .845 .982 r
.48212 .36084 .49585 .36602 .52028 .36167 .50676 .35545 Metetra
.499 .852 .993 r
.50676 .35545 .52028 .36167 .54498 .35674 .53166 .34951 Metetra
.533 .854 .997 r
.53166 .34951 .54498 .35674 .56995 .3513 .55682 .34307 Metetra
.559 .851 .998 r
.55682 .34307 .56995 .3513 .59518 .34538 .58224 .33619 Metetra
.58 .845 .995 r
.58224 .33619 .59518 .34538 .62068 .33902 .60792 .32892 Metetra
.596 .838 .99 r
.60792 .32892 .62068 .33902 .64643 .33226 .63385 .32131 Metetra
.608 .831 .985 r
.63385 .32131 .64643 .33226 .67243 .32515 .66003 .31339 Metetra
.617 .823 .98 r
.66003 .31339 .67243 .32515 .69869 .31771 .68646 .30521 Metetra
.624 .816 .974 r
.68646 .30521 .69869 .31771 .72521 .30997 .71314 .2968 Metetra
.629 .809 .969 r
.71314 .2968 .72521 .30997 .75197 .30196 .74008 .28818 Metetra
0 .166 .654 r
.06667 .28906 .08156 .30283 .099 .31223 .08364 .30171 Metetra
.427 0 0 r
.08364 .30171 .099 .31223 .11682 .32149 .10103 .31415 Metetra
.487 0 0 r
.10103 .31415 .11682 .32149 .13503 .33044 .11888 .32611 Metetra
.513 0 0 r
.11888 .32611 .13503 .33044 .15366 .33893 .13723 .33733 Metetra
.513 0 0 r
.13723 .33733 .15366 .33893 .17271 .34683 .15609 .34758 Metetra
.496 0 0 r
.15609 .34758 .17271 .34683 .1922 .354 .17548 .35667 Metetra
.468 0 0 r
.17548 .35667 .1922 .354 .21213 .36034 .19539 .36444 Metetra
.432 0 0 r
.19539 .36444 .21213 .36034 .2325 .36577 .21581 .3708 Metetra
.387 0 0 r
.21581 .3708 .2325 .36577 .2533 .37022 .23674 .37569 Metetra
.334 0 0 r
.23674 .37569 .2533 .37022 .27453 .37365 .25814 .37909 Metetra
.271 0 0 r
.25814 .37909 .27453 .37365 .29616 .37604 .28 .38104 Metetra
.196 0 0 r
.28 .38104 .29616 .37604 .31819 .37739 .30229 .38158 Metetra
.108 0 0 r
.30229 .38158 .31819 .37739 .3406 .37772 .32497 .38082 Metetra
.008 0 0 r
.32497 .38082 .3406 .37772 .36337 .37706 .34803 .37885 Metetra
.101 .655 .713 r
.34803 .37885 .36337 .37706 .38649 .37546 .37143 .37578 Metetra
.211 .736 .807 r
.37143 .37578 .38649 .37546 .40994 .37298 .39516 .37174 Metetra
.313 .799 .884 r
.39516 .37174 .40994 .37298 .43371 .36966 .41918 .36685 Metetra
.401 .84 .94 r
.41918 .36685 .43371 .36966 .45777 .3656 .4435 .36121 Metetra
.47 .862 .974 r
.4435 .36121 .45777 .3656 .48212 .36084 .46809 .35494 Metetra
.522 .868 .991 r
.46809 .35494 .48212 .36084 .50676 .35545 .49294 .34813 Metetra
.559 .864 .996 r
.49294 .34813 .50676 .35545 .53166 .34951 .51804 .34086 Metetra
.586 .855 .995 r
.51804 .34086 .53166 .34951 .55682 .34307 .5434 .3332 Metetra
.604 .845 .99 r
.5434 .3332 .55682 .34307 .58224 .33619 .56901 .32523 Metetra
.617 .833 .983 r
.56901 .32523 .58224 .33619 .60792 .32892 .59486 .31699 Metetra
.625 .823 .976 r
.59486 .31699 .60792 .32892 .63385 .32131 .62096 .30851 Metetra
.632 .813 .97 r
.62096 .30851 .63385 .32131 .66003 .31339 .64731 .29984 Metetra
.636 .805 .964 r
.64731 .29984 .66003 .31339 .68646 .30521 .67391 .291 Metetra
.639 .797 .959 r
.67391 .291 .68646 .30521 .71314 .2968 .70076 .28201 Metetra
.641 .791 .955 r
.70076 .28201 .71314 .2968 .74008 .28818 .72787 .27288 Metetra
.645 .133 0 r
.05156 .27515 .06667 .28906 .08364 .30171 .06752 .29438 Metetra
.716 .182 0 r
.06752 .29438 .08364 .30171 .10103 .31415 .08402 .31316 Metetra
.71 .19 0 r
.08402 .31316 .10103 .31415 .11888 .32611 .10116 .33087 Metetra
.676 .176 .052 r
.10116 .33087 .11888 .32611 .13723 .33733 .11898 .34692 Metetra
.634 .151 .089 r
.11898 .34692 .13723 .33733 .15609 .34758 .13753 .36087 Metetra
.591 .119 .101 r
.13753 .36087 .15609 .34758 .17548 .35667 .15681 .3724 Metetra
.547 .079 .094 r
.15681 .3724 .17548 .35667 .19539 .36444 .1768 .38134 Metetra
.5 .03 .07 r
.1768 .38134 .19539 .36444 .21581 .3708 .19745 .38768 Metetra
.448 0 .027 r
.19745 .38768 .21581 .3708 .23674 .37569 .21873 .39151 Metetra
.386 0 0 r
.21873 .39151 .23674 .37569 .25814 .37909 .24055 .39302 Metetra
.31 0 0 r
.24055 .39302 .25814 .37909 .28 .38104 .26287 .39247 Metetra
.212 0 0 r
.26287 .39247 .28 .38104 .30229 .38158 .28562 .39015 Metetra
.085 0 0 r
.28562 .39015 .30229 .38158 .32497 .38082 .30876 .38635 Metetra
.30876 .38635 .32497 .38082 .34803 .37885 .33223 .38134 Metetra
.232 .749 .758 r
.33223 .38134 .34803 .37885 .37143 .37578 .35601 .37537 Metetra
.376 .839 .886 r
.35601 .37537 .37143 .37578 .39516 .37174 .38008 .36866 Metetra
.482 .879 .959 r
.38008 .36866 .39516 .37174 .41918 .36685 .4044 .36137 Metetra
.549 .883 .988 r
.4044 .36137 .41918 .36685 .4435 .36121 .42898 .35364 Metetra
.59 .871 .994 r
.42898 .35364 .4435 .36121 .46809 .35494 .4538 .34558 Metetra
.613 .853 .989 r
.4538 .34558 .46809 .35494 .49294 .34813 .47886 .33727 Metetra
.626 .835 .98 r
.47886 .33727 .49294 .34813 .51804 .34086 .50416 .32876 Metetra
.634 .82 .972 r
.50416 .32876 .51804 .34086 .5434 .3332 .52969 .32008 Metetra
.639 .807 .964 r
.52969 .32008 .5434 .3332 .56901 .32523 .55547 .31128 Metetra
.641 .797 .957 r
.55547 .31128 .56901 .32523 .59486 .31699 .58149 .30236 Metetra
.643 .789 .952 r
.58149 .30236 .59486 .31699 .62096 .30851 .60776 .29333 Metetra
.644 .784 .948 r
.60776 .29333 .62096 .30851 .64731 .29984 .63428 .28421 Metetra
.645 .779 .945 r
.63428 .28421 .64731 .29984 .67391 .291 .66105 .27499 Metetra
.645 .776 .943 r
.66105 .27499 .67391 .291 .70076 .28201 .68808 .26568 Metetra
.645 .774 .942 r
.68808 .26568 .70076 .28201 .72787 .27288 .71537 .25628 Metetra
.921 .533 .238 r
.03615 .2615 .05156 .27515 .06752 .29438 .04764 .30953 Metetra
.808 .437 .355 r
.04764 .30953 .06752 .29438 .08402 .31316 .06064 .35305 Metetra
.7 .35 .38 r
.06064 .35305 .08402 .31316 .10116 .33087 .07572 .38738 Metetra
.617 .279 .376 r
.07572 .38738 .10116 .33087 .11898 .34692 .093 .41045 Metetra
.551 .218 .357 r
.093 .41045 .11898 .34692 .13753 .36087 .11221 .42288 Metetra
.495 .159 .326 r
.11221 .42288 .13753 .36087 .15681 .3724 .13287 .42693 Metetra
.442 .095 .28 r
.13287 .42693 .15681 .3724 .1768 .38134 .15452 .42533 Metetra
.385 .017 .211 r
.15452 .42533 .1768 .38134 .19745 .38768 .1768 .42041 Metetra
.311 0 .102 r
.1768 .42041 .19745 .38768 .21873 .39151 .19948 .41372 Metetra
.197 0 0 r
.19948 .41372 .21873 .39151 .24055 .39302 .22247 .40619 Metetra
.012 0 0 r
.22247 .40619 .24055 .39302 .26287 .39247 .24569 .39827 Metetra
.237 .74 .676 r
.24569 .39827 .26287 .39247 .28562 .39015 .26913 .39015 Metetra
.451 .88 .903 r
.26913 .39015 .28562 .39015 .30876 .38635 .29279 .38192 Metetra
.564 .897 .982 r
.29279 .38192 .30876 .38635 .33223 .38134 .31666 .37361 Metetra
.611 .871 .991 r
.31666 .37361 .33223 .38134 .35601 .37537 .34075 .36521 Metetra
.63 .84 .981 r
.34075 .36521 .35601 .37537 .38008 .36866 .36506 .35674 Metetra
.639 .817 .968 r
.36506 .35674 .38008 .36866 .4044 .36137 .38959 .34819 Metetra
.642 .8 .959 r
.38959 .34819 .4044 .36137 .42898 .35364 .41436 .33956 Metetra
.644 .789 .951 r
.41436 .33956 .42898 .35364 .4538 .34558 .43935 .33085 Metetra
.645 .781 .947 r
.43935 .33085 .4538 .34558 .47886 .33727 .46457 .32206 Metetra
.645 .776 .943 r
.46457 .32206 .47886 .33727 .50416 .32876 .49003 .31319 Metetra
.645 .773 .941 r
.49003 .31319 .50416 .32876 .52969 .32008 .51573 .30423 Metetra
.645 .771 .94 r
.51573 .30423 .52969 .32008 .55547 .31128 .54167 .29519 Metetra
.645 .77 .939 r
.54167 .29519 .55547 .31128 .58149 .30236 .56786 .28607 Metetra
.646 .769 .939 r
.56786 .28607 .58149 .30236 .60776 .29333 .59429 .27685 Metetra
.646 .769 .938 r
.59429 .27685 .60776 .29333 .63428 .28421 .62099 .26755 Metetra
.646 .769 .938 r
.62099 .26755 .63428 .28421 .66105 .27499 .64793 .25816 Metetra
.646 .769 .938 r
.64793 .25816 .66105 .27499 .68808 .26568 .67514 .24868 Metetra
.646 .769 .938 r
.67514 .24868 .68808 .26568 .71537 .25628 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0YLC`000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:G4l080000000<0
YLC`0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:G4l0<000000P2Ua?02000003<0kn[700<000000>oZa`3_j/L0=@3_j/L00280kn[70P00003R0>oZ
a`8000000P2Ua?000`000000YLC`00000002000000D0YLC`00<000000:G4l0000000<`3_j/L00`00
0000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`0000030:G4l0<000002@2Ua?000`000000
YLC`0000000b0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000gP3_j/L2000000@0YLC`
0P0000020:G4l0030000002Ua?00YLC`00P0YLC`0`00000b0>oZa`030000003_j/L0kn[703<0kn[7
000O0>oZa`80000000<0kn[70000003_j/L0fP3_j/L3000000<0YLC`0`0000050:G4l0030000002U
a?00YLC`00D0YLC`100000000`2Ua_4000000>oZa`0_0>oZa`<00000=03_j/L001l0kn[70P000002
0>oZa`030000003_j/L0kn[70=D0kn[70`0000020:G4l0@000002@2Ua?000`000000YLC`0:G4l004
000000<0YLKa00<000000:G6l@000000<P3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L20000
00<0kn[700<000000>oZa`3_j/L0d03_j/L4000000<0YLC`1000000;0:G4l0<00000202Ua_400`00
0000YLKa0000000b0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0c03_j/L3000000@0YLC`0`0000030:G4l0030000002Ua?00YLC`00L0
YLC`0P0000020:G6l@030000002Ua_40YLKa00L0YLKa00<000000:G6l@000000<P3_j/L00`000000
kn[70>oZa`0`0>oZa`005`3_j/L00`000000kn[7000000050>oZa`80000000<0jhPl000000000000
0P3_j/L00`000000kn[70>oZa`380>oZa`<000000P2Ua?000`000000YLC`00000002000000L0YLC`
00<000000:G4l02Ua?000`2Ua?03000000@0YLKa00<000000:G6l@2Ua_40202Ua_4200000380kn[7
00<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000N0>oZa`00
5`3_j/L00`000000kn[7000000050>oZa`8000000`3[R3`010000000kn[70>oZa`0000350>oZa`@0
0000102Ua?03000000/0YLC`00<000000:G4l02Ua?000P0000080:G6l@030000002Ua_40YLKa00L0
YLKa0`00000b0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[70000000N0>oZa`005`3_j/L00`000000kn[7000000050>oZa`800000103[R3`00`000000kn[7
0>oZa`0200000<00kn[70`0000050:G4l0<000000P2Ua?000`000000YLC`0:G4l0090:G4l0<00000
2`2Ua_400`000000YLKa0:G6l@040:G6l@@0000000<0Y<[d0000003_j/L0<@3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0000000L0kn[70`00000N0>oZa`005`3_j/L3000000D0kn[700<0
00000>oZa`000000103[R3`01@000000kn[70>oZa`3_j/L000000;d0kn[70P0000020:G4l0030000
002Ua?00YLC`00<000001P2Ua?000`000000YLC`0:G4l0050:G4l0<000000P2Uao400`000000YLKa
0:G6l@090:G6l@030000002Ua_40YLKa00@00000102Tb_@00`000000Y<[d0000000a0>oZa`800000
103_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701h0kn[7000N0>oZa`040000003_
j/L0kn[7000000D0jhPl00D000000>oZa`3_j/L0kn[70000002j0>oZa`8000001@2Ua?02000000X0
YLC`00<000000:G4l02Ua?00100000050:G7l@030000002Ua_40YLKa00T0YLKa0`0000090:C:m003
0000002Tb_@0000002h0kn[70P0000000`3_j/L000000>oZa`030>oZa`<00000203_j/L2000001h0
kn[7000N0>oZa`040000003_j/L0kn[7000000H0jhPl00D000000>oZa`3_j/L0kn[70000002g0>oZ
a`800000102Ua?04000000/0YLC`0`00000:0:G7l@030000002Ua_40YLKa00H0YLKa0P0000020:?<
m@030000002Tb_@0Y<[d00L0Y<[d00@000000:C:m02Tb_@00000<@3_j/L00`000000kn[70>oZa`0/
0>oZa`007P3_j/L200000080kn[700<000000>^8?03[R3`00`3[R3`2000000<0kn[700<000000>oZ
a`3_j/L0/@3_j/L3000000<0YLC`0`0000040:G4l0030000002Ua?00YLC`00D0YLC`0`0000020:C8
lP030000002Uao40YLOa00T0YLOa00<000000:G6l@2Ua_400P2Ua_43000000D0Xlce00<000000:C:
m02Tb_@01`2Tb_@010000000Y<[d00000000000`0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZ
a`050000003_j/L0kn[70>oZa`0000001P3[R3`2000000<0kn[700<000000>oZa`3_j/L0[@3_j/L3
00000080YLG`100000080:G4l0030000002Ua?00YLC`00@000001P2Tb?800`000000YLOa0:G7l@08
0:G7l@030000002Ua_40YLKa00800000202Sc?D00`000000Y<[d0:C:m0070:C:m08000000P2QcoP0
0`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[702/0kn[7000N0>oZa`050000003_j/L0kn[7
0>oZa`0000001`3[R3`300000080kn[700<000000>oZa`3_j/L0Z03_j/L4000000<0YLG`1000000:
0:G4l0<000002P2Tb?800`000000YLOa0:G7l@080:G7l@<000002`2Sc?D00`000000Y<[d0:C:m003
0:C:m0<0000000D0XLoh0000002QcoP0XLoh0000000a0>oZa`030000003_j/L0kn[702X0kn[7000N
0>oZa`030000003_j/L0kn[70080kn[700<000000>^8?03[R3`01@3[R3`4000000030>oZa`000000
kn[70:D0kn[70`0000040:G5l0<000000`2UaO000`000000YLC`0:G4l0060:G4l08000000P2TbO<0
0`000000Y<Sb0:C8lP090:C8lP030000002Uao40YLOa00@0YLOa0`0000020:;>mP030000002Sc?D0
Xlce00X0Xlce00<000000:C:m02Tb_@00P0000050:7?n0040000002QcoP0XLoh00000300kn[700<0
00000>oZa`3_j/L0:P3_j/L001d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000jhPl0>^8?003
0>^8?080000000<0cVmJ0000000000001000002R0>oZa`<000000P2UaO000`000000YLG`00000002
000000L0YLG`00<000000:G4l02Ua?000`2Ua?02000000D0Y<Wc00<000000:C8lP2Tb?802@2Tb?80
0`000000YLOa0:G7l@03000000H0X/kf00<000000:?<m@2Sc?D02@2Sc?D3000000P0XLoh00@00000
0:7?n02QcoP00000<03_j/L00`000000kn[70>oZa`0Y0>oZa`007@3_j/L2000000@0kn[700<00000
0>^8?03[R3`00P3[R3`00`000000cVmJ0<i_FP020<i_FP030000002g;P00]bh000<00000WP3_j/L3
000000@0YLG`0`00000;0:G5l0030000002Ua?00YLC`008000001`2TbO<00`000000Y<Sb0:C8lP09
0:C8lP<000002P2Rc_H00`000000Xlce0:?<m@050:?<m@<000000P2Od?T00`000000XLoh0:7?n007
0:7?n0030000002QcoP0000002l0kn[70`00000Z0>oZa`007@3_j/L00`000000kn[70>oZa`030>oZ
a`050000003[R3`0jhPl0>^8?00000001P3>KeX010000000]bh00;L^002g;P02000009X0kn[70`00
00040:G5l0<000000P2UaO000`000000YLG`0:G5l0090:G5l0<000002P2TbO<00`000000Y<Sb0:C8
lP050:C8lP<000000P2Qd?P00`000000X/kf0:;>mP090:;>mP030000002Sc?D0Xlce00@000001P2O
d?T00`000000XLoh0:7?n0060:7?n0@00000<03_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L0
0`000000kn[70>oZa`040>oZa`<000001`3>KeX00`000000]bh00;L^00020;L^00800000U`3_j/L2
00000080YLG`00<000000:G5l02UaO000P0000060:G5l0030000002UaO00YLG`00D0YLG`0`000002
0:C<m0030000002TbO<0Y<Wc00T0Y<Wc00<000000:C8lP2Tb?80100000060:7@n0030000002Rc_H0
X/kf00P0X/kf0`00000;09o@n@040000002QcoP0XLoh0:7?n0H000000P2LdOX00`000000kn[70>oZ
a`0^0>oZa`030000003_j/L0kn[702L0kn[7000M0>oZa`030000003_j/L0kn[700@0kn[700<00000
0<i_FP3>KeX0203>KeX00`000000]bh00;L^00020;L^00800000T`3_j/L3000000@0YLG`0`000009
0:G5l0030000002UaO00YLG`00@000001P2Tc?@00`000000Y<Wc0:C9l`080:C9l`<000002P2Qd?P0
0`000000X/kf0:;>mP050:;>mP<000000P2Md_X00`000000Wm3i09o@n@0909o@n@@000001P2LdOX0
10000000W=7j09cAnP00000_0>oZa`030000003_j/L0kn[702L0kn[7000M0>oZa`030000003_j/L0
kn[700@0kn[700<000000<i_FP3>KeX02@3>KeX00`000000]bh00;L^00030;L^00030000003_j/L0
kn[708h0kn[70P0000040:G5l0<0000000<0YLG`0000002UaO002@2UaO03000000/0Y<cd00<00000
0:C9l`2TbO<0102TbO<300000080Wm;i00<000000:7@n02Qd?P02@2Qd?P00`000000X/kf0:;>mP04
000000H0WM;j00<0000009o@n@2Od?T01@2Od?T300000080V];k00<0000009cAnP2LdOX01P2LdOX0
10000000W=7j09cAnP00000_0>oZa`030000003_j/L0kn[702H0kn[7000L0>oZa`8000001P3_j/L0
0`000000cVmJ0<i_FP0:0<i_FPP00000R`3_j/L3000000<0YLG`0`0000050:G5l0030000002UaO00
YLG`00@0YLG`0`0000020:?>mP030000002Tc?@0Y<cd00X0Y<cd00<000000:C9l`2TbO<00`000006
09oBn@030000002Qd?P0XM3h00P0XM3h0`00000;09gBnP030000002Od?T0Wm3i00@000001P2Jd_/0
0`000000W=7j09cAnP0509cAnP030000002LdOX0W=7j00800000;`3_j/L00`000000kn[70>oZa`0U
0>oZa`00703_j/L00`000000kn[70>oZa`060>oZa`030000003>KeX0cVmJ00P0cVmJ00<000000;=I
H@0000001@2e<003000008H0kn[70`0000020:G6l@@000002@2UaO000`000000YLG`0:G5l0030000
00H0Xlkf00<000000:C<m02Tc?@02@2Tc?@3000000X0Wm;i00<000000:7@n02Qd?P0102Qd?P30000
0080VmCl00<0000009gBnP2Md_X02@2Md_X3000000X0V];k00<0000009cAnP2LdOX01@2LdOX30000
0080VM;l00<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`0U0>oZa`00703_j/L00`000000
kn[70>oZa`060>oZa`030000003>KeX0cVmJ00P0cVmJ00@000000;=IH@2cFF4000001P2e<0030000
0840kn[70`0000030:G6l@@000002`2UaO03000000X0Xlkf00<000000:C<m02Tc?@01@2Tc?@30000
0080WMGk00<0000009oBn@2Od_T02@2Od_T00`000000XM3h0:7@n003000000H0VmCl0P00000609gB
nP<000000P2He?`00`000000V];k09[Bn`0909[Bn`030000002LdOX0W=7j00@000000P2Id_`01@00
0000VM;l09WBo02Id_`0000002h0kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZ
a`3_j/L01P3_j/L00`000000cVmJ0<i_FP070<i_FP030000002cFF40/eUQ0080/eUQ00<000000;D`
002e<0001@2e<002000007d0kn[70`0000030:G6l@<00000102Ua_400`000000YLG`0:G5l0050:G5
l0<000000P2RdOP00`000000Xlkf0:?>mP090:?>mP030000002Tc?@0Y<cd00@000001P2MeO/00`00
0000Wm;i09oBn@0709oBn@@000002`2Ke?`00`000000WM;j09gBnP03000000H0V=Cl0P00000809[B
n`@000001P2Id_`00`000000VM;l09WBo00209WBo0030000003_j/L0kn[702X0kn[700<000000>oZ
a`0000009@3_j/L001`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000cVmJ0<i_FP060<i_FP03
0000002cFF40/eUQ00@0/eUQ00<000000;D`002e<0001@2e<003000007P0kn[70`0000020:G7lP@0
0000202Ua_400`000000YLG`0:G5l004000000H0X]7h00<000000:?>mP2Sc_H0202Sc_H3000000/0
WMGk00@0000009oBn@2Od_T0Wm;i1@00000309SFo@030000002Ke?`0VmCl00T0VmCl0`00000;09SD
o0040000002Jd_/0V];k09[Bn`@000000`2Fdod00`000000VM;l09WBo00509WBo0040000002Id_`0
VM;l09WBo0800000;@3_j/L00`000000kn[70>oZa`0S0>oZa`00703_j/L3000000L0kn[700<00000
0<i_FP3>KeX01@3>KeX00`000000/eUQ0;=IH@050;=IH@030000002e<000]C0000@000000P2];@d3
000007<0kn[70`0000030:G7lP@000002P2Ua_43000000/0X]7h00<000000:?>mP2Sc_H0102Sc_H3
00000080V]Sm00<0000009gEn`2MeO/02@2MeO/4000000T0V=Km00<0000009_Do02Ke?`01@2Ke?`3
00000080UMGn00<0000009SDo02He?`02@2He?`4000000P0U]?m0P00000609WBo0<000000P2FdO`0
0`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[70280kn[7000K0>oZa`8000002@3_j/L00`00
0000cVmJ0<i_FP040<i_FP030000002cFF40/eUQ00L0/eUQ0P0000080:d]3@@00000K@3_j/L30000
00@0YLOb0P0000040:G7lP030000002Ua_40YLKa00@0YLKa0`0000020:3EnP030000002RdOP0X]7h
00X0X]7h00<000000:?>mP2Sc_H00`00000609[Ho@8000001P2MeO/300000080U=Sn00<0000009SF
o@2He_d02@2He_d00`000000VmCl09_Do004000000H0UMGn00<0000009SDo02He?`01@2He?`30000
0080Tm?n00<0000009KCo@2Fdod02@2Fdod00`000000VM;l09WBo0030000000309KAo0000000U]7l
00<0U]7l00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000
kn[70>oZa`080>oZa`030000003>KeX0cVmJ00<0cVmJ00<000000;=IH@2cFF40202cFF42000000T0
[Bd=0P0000000`23000000000000001X0>oZa`<000000P2TbO<00`000000YLOb00000002000000L0
YLOb00<000000:G6l@2Ua_400`0000060:3EnP030000002RdOP0X]7h00T0X]7h0`00000;09[Ho@03
0000002MeO/0WMGk00<000001P2Df?h2000000P0V=Km1000000;09GEoP030000002He?`0V=Cl00@0
00001P2Cdoh00`000000U]?m09KCo@0709KCo@@00000102FdO`00`000000U]7l09KAo00209KAo003
0000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L0
203_j/L00`000000cVmJ0<i_FP030<i_FP030000002cFF40/eUQ00L0/eUQ00@0000009e7H02MAf00
00002P2];@d5000006<0kn[70`0000040:C9l`<000002P2Uao83000000X0X=Gj00<000000:;An02R
dOP01@2RdOP300000080U][n00<0000009[Ho@2Jf?d02@2Jf?d3000000/0U=Sn00@0000009SFo@2H
e_d0V=Km10000003097FoP8000002@2EeOh4000000/0Tm?n00@0000009KCo@2Fdod0U]?m1@000003
09?Bo@030000002FdO`0U]7l00<0U]7l00<0000009KAo02FdO`00P2FdO`00`000000kn[70>oZa`0[
0>oZa`030000003_j/L0kn[70200kn[700090>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3
000000D0kn[700<000000>oZa`3_j/L02@3_j/L01@000000cVmJ0<i_FP3>KeX0000000X0/eUQ00@0
000009e7H02MAf00WDMP0P0000060:d]3@80000000<0XRHF0000000000001@00001M0>oZa`<00000
102TbO<3000000<0Y<Wc00<000000:G7lP2Uao80102Uao8300000080W=[m00<000000:3EnP2PeOX0
2@2PeOX00`000000X]7h0:;An004000000H0U][n0P00000609[Ho@<000000P2?fOl2000000T0U=Sn
1@000009097FoP8000000`2EeOh4000000<0T=Cn00<0000009?CoP2Cdoh02@2Cdoh4000000T0Tm;m
00<0000009KAo02FdO`00`2FdO`00`000000U]7l09KAo003000002d0kn[700<000000>oZa`3_j/L0
7`3_j/L000T0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[700T0kn[700D000000<i_FP3>KeX0cVmJ000000090;=IH@030000002MAf00WDMP00@0WDMP
00<000000:d]3@2];@d00P2];@d00`000000XRHF0:8V5P030:8V5P8000000`230003000005L0kn[7
0`0000020:C<m@030000002TbO<00000008000001`2TbO<00`000000YLOb0:G7lP03000000H0W=[m
0P0000080:3EnP@00000302Ff_h00`000000V]Sm09[Ho@03000000L0SmWo0P00000309CHoP@00000
0`2<eol2000000T0TMKn1@000008093DoP8000001P2Cdoh300000080T=;n00<0000009?Bo@2Cd_d0
2@2Cd_d010000000U]7l09KAo02FdO`4000000<0Tm3m00<000000>oZa`3_j/L0:@3_j/L200000240
kn[700090>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L2000000X0kn[7
00@000000<i_FP3>KeX000002P2cFF400`000000WDMP09e7H00509e7H0040000002];@d000000000
00P0XRHF0P00000308<000@00000D@3_j/L3000000@0Y<ce0`00000:0:C9l`<000002`2Lf_d01000
0000X=Gj0:3EnP2PeOX4000000<0Smgn0P00000:09KJoP@000002`2?fOl4000000T0S=Oo0P000003
097FoP@000000`2<e?l00`000000T=Cn093DoP09093DoP030000002Cdoh0Tm?n00<000001P2@d_h0
0`000000Tm;m09?Bo@0709?Bo@D000000P2Cd?d00`000000Tm3m09?@o@0309?@o@030000003_j/L0
kn[702X0kn[700<000000>oZa`3_j/L07P3_j/L000T0kn[700<000000>oZa`0000001`3_j/L20000
00D0kn[70P00000;0>oZa`030000003>KeX0000000X0/eUQ00<0000009e7H02MAf001`2MAf000`00
0000XRHF0:8V5P0:0:8V5PT00000C03_j/L3000000@0Y<ce0`0000030:C<m@030000002TbO<0Y<Wc
00@0Y<Wc0`00000209ONoP030000002Lf_d0W=[m00T0W=[m1000000908oMoP8000000`2Ff_h50000
00<0R=[o00<0000008oIo`2?fOl01P2?fOl300000080Q]Oo00<0000008cGo`2<eol0202<eol50000
00P0S=Co00<00000093DoP2@e?h01`2@e?h4000000X0T=;n00@0000009?Bo@2Cd_d0Tm;m1@000003
093Ao@030000002Cd?d0Tm3m0080Tm3m00<0000009?@o@2Cd?d00`2Cd?d00`000000kn[70>oZa`0Z
0>oZa`030000003_j/L0kn[701d0kn[700090>oZa`<000001`3_j/L3000000@0kn[700<000000>oZ
a`3_j/L02`3_j/L2000000X0/eUQ00<0000009e7H02MAf001`2MAf02000000T0XRHF0P0000000`2G
7QT000000000000507h000<00000B03_j/L200000080Xm7g00<000000:C<m@0000000P0000070:C<
m@030000002TbO<0Y<Wc00<000001P2Gg_h2000000H0W=[m0`00000208GNo@8000002@2?gOh50000
00T0R=[o0P00000208oIo`@000001P26eol2000000<0S=Oo1@00000308ODo`030000002<e?l0S=Co
00P0S=Co00@00000093DoP2@e?h0T=Cn1@00000308cBo`030000002@d_h0T=;n00L0T=;n1@000009
093Ao@030000002Cd?d0Tm3m0080Tm3m00@0000009?@o@2Cd?d0Tm3m0`00000[0>oZa`030000003_
j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000002`3_j/L001X0kn[700<0
00000>oZa`3_j/L02`3_j/L00`000000/eUQ0;=IH@090;=IH@030000002MAf00WDMP00H0WDMP00@0
000008dgF`2==e/000001`2R9QH00`000000UahI09LN6@0309LN6@8000001@1n0004000004<0kn[7
0P0000030:?Am`<000002P2Tc?D3000000/0Umkn00<0000009cJo@2Lf_d00`00000708GNo@800000
0`2?gOh4000000<0Om[n0P00000908SJo`@000002P26eol5000000T0QmCo00<0000008cDo`2<e?l0
1P2<e?l5000000T0S=;o0P000003093BoP@000000`2>dOh00`000000T=7m093Ao@09093Ao@040000
002Cd?d0Tm3m09?@o@@000000`2Acod00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`006P3_j/L00`000000kn[7
0>oZa`0;0>oZa`030000002cFF40/eUQ00P0/eUQ00<0000009e7H02MAf001`2MAf0010000000SCMK
08dgF`2==e/2000000@0XRHF00<0000009LN6@2G7QT01P2G7QT2000000@0OP001`00000m0>oZa`80
00000`2SdOL2000000<0Xm7g00<000000:C<m@2Tc?D0102Tc?D300000080S>;l0P00000909ONoP@0
00002P25g_d5000000T0Om[n0P00000308SJo`@00000101oeol2000000@0Q]Oo1000000308;Do`03
00000027e?l0QmCo00T0QmCo00@0000008cDo`2<e?l0S=Co1000000308SBo`8000002@2<d_l50000
00P0S]7n00<00000093Ao@2@dOd01`2@dOd500000003097?o@000000TLom00D0TLom00<000000>oZ
a`3_j/L0:03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZ
a`3_j/L02P3_j/L001X0kn[70P00000=0>oZa`030000002cFF40/eUQ00L0/eUQ00<0000009e7H02M
Af001P2MAf000`000000SCMK08dgF`0408dgF`040000002R9QH00000000000/0UahI1000000407L0
00H00000=`3_j/L300000080Xm7g0`0000060:?Am`030000002Tc?D0Y<ce00<000001`2<h_`20000
00<0Umkn1000000407SLn@8000001025g_d4000000@0M=Sk0P00000607oJoPL000002@1oeol50000
00P0P]Co0P00000808ODo`D000002@28d_l2000000<0S=;o1000000308[Ao`030000002>dOh0S]7n
00P0S]7n00@00000093Ao@2@dOd0T=7m1@00000308o?o@050000002Acod0TLom097?o@0000001P2A
cod00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[70000000;0>oZa`006P3_j/L00`000000kn[70>oZa`0<0>oZa`030000002cFF40
/eUQ00H0/eUQ00<0000009e7H02MAf001`2MAf000`000000SCMK08dgF`0508dgF`030000002G7QT0
UahI00T0UahI0P00000208`D60@000001P1g000600000300kn[70`0000020:7Gn`<000002@2SdOL3
000000X0S>;l1@00000907SLn@D000002@1df?/7000000H0MmGm0P00000407oGo`@000000`1kdol2
000000X0P]Co00@0000008ODo`27e?l0QmCo1000000308CBo`0300000028d_l0R=;o00P0R=;o1@00
000808[Ao`030000002>dOh0S]7n00H0S]7n1@00000908o?o@050000002Acod0TLom097?o@000000
102Acod3000002L0kn[7100000040>oZa`<000001`3_j/L3000000/0kn[7000I0>oZa`030000003_
j/L0kn[700h0kn[700<000000;=IH@2cFF401@2cFF400`000000WDMP09e7H00609e7H0030000002=
=e/0SCMK00H0SCMK0`00000809LN6@030000002<51P0S1@H00H0S1@H1P00000406h000L00000:03_
j/L300000080XMOk0`0000000`2Qeo/00000000000060:?Am`<000000`1khOD2000000@0S>;l1000
000406KGl0800000101hg?T4000000@0ImCf0P00000407CHn`@000000`1^do/2000000T0MmGm1@00
000907_Co`8000001@22e?l7000000P0Q=;o0P00000308SBo`D000000`27d?l00`000000R]7o08[A
o`0808[Ao`040000002>dOh0S]7n08kAoP@000000`2<coh00`000000Slom08o?o@0908o?o@030000
002Acod0TLom00D000000`2@c_d00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[701X0kn[7
000I0>oZa`030000003_j/L0kn[700h0kn[700<000000;=IH@2cFF40102cFF400`000000WDMP09e7
H00709e7H0030000002==e/0SCMK00D0SCMK00@0000007hXD`1n:5<0ORQC0P00000509LN6@030000
002<51P0S1@H00P0S1@H00<0000007l74@1o1a400P00000806h000T000007`3_j/L300000080XMOk
0`0000060:7Gn`030000002SdOL0Xm7g00<00000201khOD4000000P0I]O`1P00000806ODmPH00000
2@1^do/2000000<0MmGm1000000307CBoP8000002@1kdol7000000D0Om7o00<0000008CBo`24d_l0
1`24d_l5000000T0Qm3o00<0000008[Ao`2:dOl01P2:dOl5000000P0S<on0P00000608o?o@P00000
1`2@c_d2000002P0kn[700<000000>oZa`3_j/L06@3_j/L001T0kn[700<000000>oZa`3_j/L03`3_
j/L00`000000/eUQ0;=IH@030;=IH@030000002MAf00WDMP00L0WDMP00<0000008dgF`2==e/01@2=
=e/00`000000ORQC07hXD`0307hXD`80000000<0UahI0000000000002P2<51P00`000000O`LA07l7
4@0307l74@8000000`1^0003000000D0H`002000000H0>oZa`<000000P2Lg_d3000000P0XMOk1@00
000607_Qm@@000000`1@c>89000000D0F<k_2@00000506??n08000001P1^do/7000000T0M=;n0P00
000307_Co`@000000`1jd?l00`000000Om7o07oAo`0707oAo`8000000`24d_l4000000<0Pm3o0P00
000:08O@o`040000002:dOl0R]7o08[Ao`@000000`29coh00`000000S<on08c?oP0708c?oPP00000
1@2>c_d010000000T<km093>o@000006093>o@<00000:03_j/L00`000000kn[70>oZa`0H0>oZa`00
6@3_j/L00`000000kn[70>oZa`0?0>oZa`030000002cFF40/eUQ00<0/eUQ00<0000009e7H02MAf00
1P2MAf000`000000SCMK08dgF`0508dgF`030000001n:5<0ORQC00H0ORQC00<0000008`D602<51P0
2@2<51P00`000000O`LA07l74@0607l74@D000001P1S0003000000<0E@001`00000@0>oZa`<00000
0P2Lg_d300000080W=km0P0000030:7Gn`@00000101Pe^8>000000D0A/GU2@00000505O:l`800000
1P1ScoP9000000H0K<om0P00000607CBoPL00000201jd?l2000000D0Om7o1`00000908?@o`800000
1@27d?l7000000P0RLon0P00000308c?oP@000000`2;c_h00`000000S/km08k>o@0808k>o@800000
00<0T<km0000002@c_d01000000308o=o@030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0
603_j/L001T0kn[70P00000A0>oZa`050000002cFF40/eUQ0;=IH@0000002@2MAf000`000000SCMK
08dgF`0508dgF`030000001n:5<0ORQC00H0ORQC0`00000808`D60030000001o1a40O`LA00L0O`LA
00<0000007801P1b00H00P1b00H6000000X0E@002`0000050>oZa`<000000P2Lg_d3000000H0W=km
4@00000603>if@P000001P1:a>h2000000H0El[c2000000606C<n`8000001P1/cod9000000D0M<oo
0P00000607[@o`T000001@1ncol2000000T0Pm3o1`00000508K>o`0300000029coh0RLon00L0RLon
1@00000808_>oP030000002>c_d0S/km00L0S/km1@00000808o=o@030000003_j/L0kn[702D0kn[7
00<000000>oZa`3_j/L05`3_j/L001T0kn[700<000000>oZa`3_j/L0403_j/L01@000000/eUQ0;=I
H@2cFF40000000P0WDMP00<0000008dgF`2==e/01P2==e/00`000000ORQC07hXD`0507hXD`040000
001a64L0LAQ7074HA`8000001@2<51P00`000000O`LA07l74@0707l74@030000001b00H0LP0600H0
LP0600<000000680001R00001000000305D000<000001@15000;00000080T>Gk0`00000709cNo@80
000000<0>ko20000000000005000000503bli`8000001P1:a>h9000000D0FlSh0P00000606C<n`T0
00001@1^cOh00`000000M<oo07C?o`0707C?o`L000001@1jc_l2000000T0O/oo0P00000308?@o`@0
00000`22c_l00`000000Q/ko08K>o`0708K>o`8000000`29coh4000000<0R<gn00<0000008_>oP2;
c_h0202;c_h010000000S/km08k>o@2>c_d5000000<0SLcm0P00000908o=o@030000003_j/L0kn[7
02D0kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZa`3_j/L04@3_j/L00`000000
/eUQ0000000909e7H0030000002==e/0SCMK00D0SCMK00<0000007hXD`1n:5<01P1n:5<00`000000
LAQ7074HA`03074HA`8000000P2<51P00`000000O`LA07l74@0607l74@800000201b00H00`000000
HP0006800005068000h000000P0b0003000000<0T>Gk0P000002093Un`8000000`2Lg_dY000000H0
DLCe0P00000605_8n0P000001@1Wb_d2000000P0K/gn0P00000307C?o`@000000`1ec?l2000000T0
N/ko0P00000507k?o`L000002022c_l00`000000Q/ko08K>o`0608K>o`D000002028cOh00`000000
Rlkn08_>oP0608_>oPD000002@2=c?d2000000L0Slgm0`00000U0>oZa`800000603_j/L001P0kn[7
00<000000>oZa`3_j/L04P3_j/L00`000000/eUQ0000000809e7H0030000002==e/0SCMK00H0SCMK
00<0000007hXD`1n:5<01@1n:5<00`000000LAQ7074HA`06074HA`<000001`1o1a400`000000LP06
07801P0607801P800000201R00000`000000C`0004l0000504l000030000000f0000=P000080=P00
10000002093Un`<000000`2@iO/>000000D0:jcX0`00000603Bbj`8000001P0m^Nh2000000H0Akkb
0P0000060574m@T00000101Pao/2000000T0Il[m0P00000506k=oPH000002@1ec?l2000000D0N/ko
2@00000507k=o`0300000022c_l0P/ko00P0P/ko00@0000008K>o`26c_l0Q/ko1000000308G=oP03
00000028cOh0R<gn00P0R<gn00@0000008_>oP2;c_h0Rlkn1000000308_<o@030000002=c?d0SLcm
00T0SLcm0P00000208o=o@@000000`2?c?`00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[7
01D0kn[7000H0>oZa`030000003_j/L0kn[701<0kn[700<0000009e7H02MAf001`2MAf000`000000
SCMK08dgF`0508dgF`030000001n:5<0ORQC00H0ORQC00<00000074HA`1a64L01P1a64L00`000000
HP@f0684=P0400000080O`LA00<0000007801P1b00H01P1b00H00`000000HP000680000706800003
0000001?0000C`0000D0C`0000<0000003H0000f00000`00000307?Qi`T0000000<0;JC_00000000
00001@0aZO020000000303N]l@000000000002L000001P1I`oX2000000L0H<Ok0P00000506O:o@T0
0000101`b_l2000000T0MLco1`00000507_<o`030000001ncOl0O/go00L0O/go0P00000508;>o`L0
00002025cOh2000000D0R<gn1`00000808_<o@030000002=c?d0SLcm00L0SLcm1@00000808o<o003
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[70P00000D0>oZa`030000
002MAf00WDMP00H0WDMP00<0000008dgF`2==e/01P2==e/00`000000ORQC07hXD`0607hXD`030000
001a64L0LAQ700H0LAQ700<000000684=P1R13H0101R13H5000000D0LP0600<000000680001R0000
1P1R0002000000H0C`001@00000307?Qia@000000P0aZO02000000D0=jga0P00000603bbl`800000
1P13]o@2000000H0B[_f0P000006056on08000001P1I`oXA000000D0J/Sn0P000008073:o`800000
0`1ec?l4000000<0Ml[o00<0000007_<o`1kc?l01`1kc?l2000000D0O/go2@00000508;<o`030000
0025cOh0QLgn00L0QLgn1`00000508S<oP030000002;c?d0Rlcm00P0Rlcm00@0000008g<o@2=c?d0
SLcm1@00000308g;o@030000002?c?`0Slcl00P0Slcl00<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`0D0>oZa`00603_j/L00`000000kn[70>oZa`0D0>oZa`030000002MAf00WDMP00D0WDMP
00<0000008dgF`2==e/01P2==e/00`000000ORQC07hXD`0507hXD`030000001a64L0LAQ700H0LAQ7
00<000000684=P1R13H01@1R13H00`000000C`0J04l06P0204l06PP000001@1R00000`000000C`00
04l0000504l000`0000000<0>J?d0000000000000`0kY_D2000000H0?Z[f0P0000000`11[_L00000
0000000_000000D0Gl?l00<0000006G6o@1Ua_d01P1Ua_d2000000H0J/Sn3`00000807O:o`800000
1@1kc?l9000000D0Ol_o00<0000008;<o`22c?l01`22c?l2000000<0QLgn1000000308K;oP030000
0028c?h0R<cn00L0R<cn0P00000508_<o@L00000202=bod2000000P0Slcl0`00000U0>oZa`030000
003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[701@0kn[700<0000009e7H02MAf001@2M
Af000`000000SCMK08dgF`0508dgF`030000001n:5<0ORQC00H0ORQC00<00000074HA`1a64L01P1a
64L00`000000HP@f0684=P050684=P030000001?01X0C`0J00D0C`0J00<000000380000b00000P0b
000C000000<0AZCg0P0000000`17YoP00000000000050000000303^Vm@000000000000H0?Z[f0P00
0004046^m`8000001P15/OL2000000H0B[Gh0P00000604nin@8000001P1D_?X2000000L0FL3k0P00
000705o3o08000001@1Ua_d9000000@0K/Oo0P00000707;8o`8000001P1gb_l9000000D0O<[o00<0
000007o;o`1obol01`1obol2000000D0P/co1`00000808K;oP0300000028c?h0R<cn00H0R<cn1`00
000508_;o@030000002=bod0SL_m00P0SL_m0P00000208o<o0D000000`2>b_`00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[70180kn[7000H0>oZa`030000003_j/L0kn[701D0kn[700<00000
09e7H02MAf000`2MAf000`000000SCMK08dgF`0608dgF`030000001n:5<0ORQC00D0ORQC00<00000
074HA`1a64L01P1a64L00`000000HP@f0684=P050684=P030000001?01X0C`0J00D0C`0J00<00000
0380000b00001@0b0002000000@00`00200000000`15X_H0000004JTm`0504JTm`8000000`17YoP2
0000000304RZn0000000000000d000000P11[_L2000000H0AK7g0P00000604Zen08000001P1?^OT2
000000H0E;cj0P00000505W0na0000001@1Ya?h00`000000K/Oo06k7o`0706k7o`8000001@1bb?l8
000000D0N<So00<0000007c:o`1lb_l01`1lb_l00`000000Ol_o07o;o`0607o;o`L000001@23b_h0
0`000000Q/_n08K;oP0808K;oP0400000028c?h0R<cn08S<oP@000000`28b_d00`000000Rl_m08_;
o@0708_;o@030000002=bod0SL_m00H0SL_m1@00000808k:o0030000003_j/L0kn[702<0kn[70P00
000C0>oZa`005`3_j/L00`000000kn[70>oZa`0G0>oZa`030000002MAf00WDMP0080WDMP00<00000
08dgF`2==e/01P2==e/00`000000ORQC07hXD`0507hXD`030000001a64L0LAQ700H0LAQ700<00000
0684=P1R13H01@1R13H00`000000C`0J04l06P0404l06P030000000b0000<P0000D0<P0000@00000
00<0000300000`000`00000204nSm`<000000P1?YOL?0000000304NWn0000000000000<0B:[h0P00
000604^]n@80000000<0CK3j0000000000009`000004062oo@8000001P1U`_h2000000P0JLCn0P00
000506k7o`T00000101daol00`000000N<So07S8o`0707S8o`030000001lb_l0O<[o00L0O<[o00@0
000007o;o`1obol0Ol_o100000030839o`0300000023b_h0Pl[n00L0Pl[n0P00000508K;oPL00000
2028b_d00`000000Rl_m08_;o@0708_;o@040000002=bod0SL_m08g;o@@000000`2<b_`00`000000
S/[l08k:o00808k:o0030000003_j/L0kn[70240kn[70`00000C0>oZa`005`3_j/L00`000000kn[7
0>oZa`0H0>oZa`040000002MAf00WDMP000000P0SCMK00<0000007hXD`1n:5<01P1n:5<00`000000
LAQ7074HA`05074HA`030000001R13H0HP@f00D0HP@f00<0000004l06P1?01X0101?01X00`000000
<P000380000503800003000000030000000000<0000000@0D:7f00000000000000000`1?XoL20000
00@0CjGg0P000006052Xn0030000001AZ_T0DJ[i00L0000000<0B:[h0000000000001P1;[OT20000
00D0CK3j0P000005052cnP030000001D]o/0E;Ok00D0E;Ok00<0000005Rjo01H^_`01@1H^_`00`00
0000G;gl05bmo00505bmo0030000001P_od0H;om00L0H;om0P00000606G2oP8000001@1Ya?h80000
00D0LLGo00<0000007C7o`1daol01P1daol2000000P0N<So00<0000007c:o`1lb_l00`1lb_l70000
00P0P<Wo00<0000008?:oP23b_h01P23b_h7000000D0Q/Wn00<0000008S:o@28b_d02028b_d00`00
0000Rl_m08_;o@0308_;o@L00000202<b_`00`000000S/[l08k:o00608k:o0<000009@3_j/L00`00
0000kn[70>oZa`0@0>oZa`005`3_j/L3000001P0kn[700@0000009e7H02MAf000000202==e/00`00
0000ORQC07hXD`0507hXD`030000001a64L0LAQ700H0LAQ700<000000684=P1R13H0101R13H00`00
0000C`0J04l06P0504l06P030000000b0000<P0000<0<P00100000000`1HX_D0000005NTmP080000
0080Cj?g00<0000004nUm`1?YOL00`1?YOL2000000D0D:Sh00<00000056Zn@1AZ_T00`1AZ_T00`00
0000DZgj05:]nP0G00000003052cnP000000000000H0E;Ok0P00000605Rjo08000001P1L_O`20000
00D0H;om4@00000406g3oP800000201aaOl2000000P0M<Oo00<0000007S8o`1hb?l00`1hb?l80000
00D0OLSo00<000000839o`20bOl02020bOl010000000Pl[n08?:oP23b_h4000000<0PlWn00<00000
08K9oP26bOh01`26bOh00`000000R<[m08S:o@0608S:o@L000001@2;bOd00`000000S<[l08c:o007
08c:o08000000`2>b_`4000000<0S/Wl00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`0@
0>oZa`005`3_j/L00`000000kn[70>oZa`0I0>oZa`800000202==e/00`000000ORQC07hXD`0607hX
D`030000001a64L0LAQ700D0LAQ700<000000684=P1R13H01@1R13H00`000000C`0J04l06P0404l0
6P030000000b0000<P000080<P001000000205RRm@@00000101GY?H00`000000EjKg05NVm`0>0000
0080D:Sh00<00000056Zn@1AZ_T00`1AZ_T2000000@0DZgj0P00000605B_nP8000001P1F/_/00`00
0000FKGl05Veo00P000000D0I[on00<0000006W1oP1Y`Oh01@1Y`Oh00`000000KL?n06g3oP0706g3
oP8000001@1aaOlA000000@0N/Oo0P00000807g8o`8000001@20bOl7000000P0PlWn00<0000008K9
oP26bOh01`26bOh010000000R<[m08S:o@28b_d4000000<0R<Wm00<0000008_9o@2;bOd01`2;bOd2
000000D0S<[l1`00000808k9o0030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L03`3_j/L0
01L0kn[700<000000>oZa`3_j/L06P3_j/L00`000000SCMK08dgF`0608dgF`030000001n:5<0ORQC
00D0ORQC00<00000074HA`1a64L01P1a64L00`000000HP@f0684=P040684=P030000001?01X0C`0J
00@0C`0J00<000000380000000002`00000205RRm@030000001GY?H0EjCf0080EjCf0P00000405NV
m`030000001GZ?P0EjSh00@0EjSh00<0000005RZn@1HZ_T01`000003056Zn@030000001B[OX0DZgj
00<0DZgj0P00000605B_nP8000001@1F/_/00`000000FKGl05Veo00305Veo08000001P1L]o`20000
00H0Gk[m0P00000606:lo@800000201V_oh2000000H0JL7n0P00000506g3oPT00000101da?h00`00
0000MlGo07O5o`0607O5o`030000001jaol0N/Oo00L0N/Oo0P00000507g8o`P000001@21b?h00`00
0000PlWn08?9oP0808?9oP0300000026bOh0Q/Wn00<0Q/Wn1`00000808S9o@030000002;bOd0RlWm
00H0RlWm1`00000408c9o08000002P2>bO`00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[7
00l0kn[7000>0>oZa`<000001P3_j/L00`000000kn[70>oZa`0K0>oZa`8000001P2==e/00`000000
ORQC07hXD`0507hXD`030000001a64L0LAQ700D0LAQ700<000000684=P1R13H01@1R13H00`000000
C`0J04l06P0204l06P@000000P1OXO@00`000000GZ?e0000000200000080GZ?e00<0000005jTmP1N
Y?H01`00000205NTmP030000001GY_L0EjKg0080EjKg0P00000505NXn0800000101HZ_T00`000000
FJcj05V/nP0G00000080E[;k00<0000005Veo01I]O`0101I]O`2000000H0G;Ol0P00000605njo@80
00001P1R_?d2000000D0I[on400000050772oP030000001da?h0M<Cn00H0M<Cn0P00000707O5o`80
00001@1jaol9000000@0O/On0P0000080878oP8000001@23bOh9000000D0Q/Sm00<0000008S9o@28
bOd02028bOd010000000RlWm08_9o@2;bOd4000000<0RlSl00<0000008c9o02<bO`01P2<bO`30000
00D0S/Wl1@00000S0>oZa`030000003_j/L0kn[700h0kn[7000?0>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L07P3_j/L00`000000SCMK08dgF`0208dgF`030000001n:5<0ORQC00H0
ORQC00<00000074HA`1a64L01@1a64L00`000000HP@f0684=P040684=P040000001?01X0C`0J04l0
6P8000000`3_j/L00`000000Gj7d00000003000000D0GZ?e00<0000005jTmP1NY?H00`1NY?H00`00
0000GJKg05fVm`0700000080EjKg00<0000005NXn01GZ?P0101GZ?P00`000000F:[i05RZn@0205RZ
n@8000001@1I[?X2000000D0FZkj00<0000005ban`1L/O/01@1L/O/00`000000GK?k05fcn`0X0000
00@0Jkkn0P00000606k0oP800000201a`_h2000000P0M<Cn00<0000007O5o`1gaOl00`1gaOl80000
00D0O<Kn00<0000007k7oP1naoh01`1naoh2000000D0PLSn2000000508C7o@0300000026b?d0Q/Sm
00L0Q/Sm0P00000508S9o@L00000202;b?`00`000000S<Wl08c9o00508c9o0P000001@2>b?/00`00
0000kn[70>oZa`0P0>oZa`8000003`3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`000000
kn[70>oZa`0O0>oZa`050000002==e/0SCMK08dgF`0000001`1n:5<00`000000LAQ7074HA`05074H
A`030000001R13H0HP@f00D0HP@f100000040>oZa`D000000P1OXO@00`000000GZ?e05jSm@0305jS
m@030000001NY?H0GZCf00<0GZCf0P00000405fVm`030000001MZ?L0GJSg00h000000P1HZ_T00`00
0000FJcj05V/nP0405V/nP800000101J[_X2000000H0G;7k0P00000405fcn`8000001P1P]_`20000
00H0H[Sm0P00000606Fjo@8000001P1W_?d2000000P0Jkkn0P00000606k0oP8000001@1a`_hA0000
00@0NLCn00<0000007c6oP1la_h01`1la_h2000000D0O/On2@00000408;7oP0300000024aod0Q<Om
00L0Q<Om0P00000508K8o@T000001@29b?d00`000000RlSl08_8o00808_8o0040000002<bO`0S<Wl
08c9o0D000000P2=b?`00`000000S/Sk08k8n`0608k8n`030000003_j/L0kn[70240kn[700<00000
0>oZa`3_j/L03@3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L200000240kn[70`00000807hX
D`030000001a64L0LAQ700D0LAQ700<000000684=P1R13H00`1R13H3000000@0kn[70`0000030>oZ
a`030000001TXo@0000000H000000P1NXoD00`000000GZCf05jTmP0405jTmP030000001MY_L0GJKg
0080GJKg0P00000405fXm`030000001NZOP0GZWh00@0GZWh00<0000005j/n@1N[?T03`00000205Z^
nP030000001L/O/0G;7k00D0G;7k00<0000005fcn`1M/o/00`1M/o/2000000H0H;Kl0P00000606:h
o@8000001P1U^_d2000000H0Ikcm0P00000506^noQ000000101d`Oh00`000000M/?n07K3oP0607K3
oP030000001ia?h0NLCn00H0NLCn0P00000507c6oPT000001@20a_h00`000000P/On08;7oP0608;7
oP0300000024aod0Q<Om00H0Q<Om1`00000508O7o@0300000029b?d0RLSm00L0RLSm0P00000508_8
o0L000001@2=b?`00`000000SLSl0000000908k8n`030000003_j/L0kn[70240kn[700<000000>oZ
a`3_j/L0303_j/L000h0kn[70P0000060>oZa`030000003_j/L0kn[70280kn[71000000407hXD`03
0000001a64L0LAQ700D0LAQ700<000000684=P1R13H0100000040>oZa`<000001`3_j/L00`000000
I:?d06BSm00206BSm0030000001SYOD0HjGe00h000000P1MY_L00`000000GJSg05fXm`0205fXm`80
00001@1NZOP2000000@0GZci0P00000605n^nP030000001P/?X0H;3j03L00000101^__h00`000000
LKon076ooP05076ooP030000001d`Oh0M<7n00H0M<7n0P00000707K3oP8000001@1ia?h8000000D0
OLCn00<000000836oP20a_h01`20a_h00`000000P/On08;7oP0608;7oP0400000024aod0Q<Om08C7
o@@000000`25a_d00`000000QlOm08O7o@0708O7o@0300000029b?d0RLSm00H0RLSm1`00000508_7
o0030000002=b?`0SLSl00D0SLSl00<0000008g8o00000001@2>b?/5000002<0kn[700<000000>oZ
a`3_j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L09P3_j/L?000000D0kn[70`00000:0>oZa`03
0000001TXo@0I:?d00<0I:?d0P00000406>Um@030000001SY_H0HjKf00@0HjKf00<0000006>Xm`1S
Z?L01`00000205fXm`030000001NZOP0GZWh00@0GZWh00<0000005j/n@1N[?T00`1N[?T2000000D0
Gjkj00<00000062`nP1P/?X00`1P/?X2000000H0H[;k00<0000006>dn`1S]?/0101S]?/2000000H0
IKKl00<0000006Nho01W^?`01@1W^?`00`000000JK[m06Vjo@0506Vjo@030000001/_?d0K;cm00D0
K;cm00<0000006jnoP1^__h01P1^__h00`000000LKon076ooP05076ooP800000201d`Oh00`000000
M/?n07K3oP0307K3oPP00000101k`oh00`000000OLCn07g4oP0707g4oP0300000020a_h0P<Kn00L0
P<Kn00<0000008;7oP22aoh00`22aoh6000000P0QLKm00<0000008O7o@27aod01`27aod010000000
RLSm08W8o@29b?d4000000<0RLOl00<0000008_7o02;ao`01P2;ao`00`000000SLSl08g8o00508g8
o0P000001@2>ao/00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`03
0000003_j/L0kn[703P0kn[70P00000>0>oZa`030000001TXo@0I:?d00@0I:?d00<0000006>Um@1S
YOD00P1SYOD2000000D0HjKf00<0000006>Xm`1SZ?L00`1SZ?L00`000000HjWg06>Ym`0E00000080
Gjkj00<00000062`nP1P/?X0101P/?X2000000D0H[;k0P00000606>dn`8000001@1U]_`00`000000
IkSl06Nho00506Nho08000001P1Y^_d2000000H0K;cm0P00000706jnoP030000001a_oh0LKon00<0
LKon4@00000407W2oP030000001k`oh0Nl?n00H0Nl?n0P00000807g4oP0300000020a_h0P<Kn00<0
P<Kn2@00000408?5o@0300000025a_d0QLKm00P0QLKm00<0000008O7o@27aod00`27aod7000000L0
RLOl00<0000008_7o02;ao`01`2;ao`010000000SLSl08g8o02=b?`500000080SLOk00<0000008k7
n`2>ao/01`2>ao/00`000000kn[70>oZa`0O0>oZa`800000303_j/L001D0kn[700<000000>oZa`3_
j/L0=P3_j/L300000140kn[72`00000206>Um@030000001SY_H0HjKf00<0HjKf00<0000006>Xm`1S
Z?L00`1SZ?L00`000000HjWg06>Ym`0306>Ym`030000001SZoP0Hj_h00@0Hj_h00<0000006B]n@1T
[OT0101T[OT00`000000I:oj06B_nP0N00000080IKKl00<0000006Nho01W^?`00`1W^?`P000000@0
M;om00<0000007K1o@1f`Od01P1f`Od00`000000NL;n07W2oP0607W2oP800000201k`oh00`000000
OLCn07g4oP0307g4oPP000001@21aOd00`000000PlGm08?5o@0608?5o@8000001@25a_d9000000D0
QlKl00<0000008W7o029ao`01`29ao`00`000000RlOl08_7o00308_7o0L000001@2=ao/010000000
SLOk08g7n`00000908k7n`030000003_j/L0kn[701/0kn[70`0000000`3_j/L000000>oZa`0;0>oZ
a`005@3_j/L00`000000kn[70000000c0>oZa`<000005@3_j/L00`000000IjGd06NUm00406NUm003
0000001WY_D0IjKe00d000000P1SZ?L00`000000HjWg06>Ym`0306>Ym`8000001@1SZoP00`000000
I:gi06B]n@0406B]n@800000101T[oX00`000000IK7j06FanP0506FanP030000001W/_/0Ik;k00@0
Ik;k00<0000006Rdn`1X]?/01@1X]?/00`000000J[Kl06Zfo008000000@0K;Sl00<0000006fjo@1]
^_d01@1]^_d00`000000L;cm072lo@05072lo@030000001b_Od0L[gm00D0L[gm00<0000007Boo@1d
_od01P1d_od2000000L0M/7m0P00000507W2oQ400000101o`od00`000000PLGm0875o@070875o@80
00001@23aOd8000000D0Q/Gl00<0000008O6o027a_`01`27a_`00`000000RLOl08W7o00308W7o0T0
00001@2;a_/00`000000SLOk08g7n`0408g7n`050000002=ao/0SLOk08g7n`0000001@2>ao/50000
01P0kn[7100000040>oZa`030000003_j/L0kn[700X0kn[7000E0>oZa`800000<@3_j/L3000001T0
kn[70P00000506NUm0030000001WY_D0IjKe00<0IjKe00<0000006NXmP1WZ?H00`1WZ?H00`000000
IjWg06NYm`0>00000080Hj_h00<0000006B]n@1T[OT01@1T[OT00`000000I:oj06B_nP0206B_nP80
00001P1U/OX00`000000Ik;k06Nbn`0406Nbn`8000001P1X]?/00`000000J[Kl06Zfo00306Zfo080
00001`1/^?`2000000H0KK[m0P000006072lo@8000001P1b_Od2000000P0M;om00<0000007K1o@1f
`Od00`1f`Od8000000@0Nl7m00<0000007g2o@1m`_d01P1m`_d00`000000Ol?m07o3o@0607o3o@80
00001@21aOd9000000@0Q<Gl00<0000008K5o026aO`01`26aO`00`000000QlKl08O6o00608O6o0H0
00001@2:a_`00`000000RlKk08_6n`0708_6n`8000001@2=ao/9000000D0S/Ok00<000000>oZa`3_
j/L04P3_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_j/L001D0kn[700<000000>oZa`3_j/L0
;@3_j/L3000001h0kn[700<0000006NUm01WYO@00`1WYO@00`000000IjKe06NVm@0306NVm@030000
001WZ?H0IjSf00<0IjSf00<0000006NYm`1WZOL00`1WZOL00`000000Ij_g06N[m`0406N[m`030000
001W[?P0Ijch00l000000P1T[oX00`000000IK7j06FanP0406FanP030000001W/_/0Ik;k00D0Ik;k
00<0000006Rdn`1X]?/0101X]?/00`000000J[Kl06Zfo00406Zfo08000001`1/^?`00`000000KK[m
06fjo@0506fjo@030000001`_?d0L;cm0080L;cm6@00000407W0o@030000001k`Od0Nl7m00H0Nl7m
00<0000007g2o@1m`_d01P1m`_d2000000D0Ol?m2000000508;4o@0300000024aO`0Q<Gl00H0Q<Gl
00<0000008K5o026aO`01`26aO`010000000QlKl08O6o027a_`400000080R<Gl00<0000008[6o02:
a_`01`2:a_`00`000000RlKk08_6n`0608_6n`L0000000<0SLKk0000002=a_/00P2=a_/00`000000
S/Ok08k7n`0708k7n`030000003_j/L0kn[700h0kn[70`00000<0>oZa`030000003_j/L0kn[700T0
kn[7000E0>oZa`030000003_j/L0kn[702X0kn[70`00000R0>oZa`@000000P1WYO@00`000000IjKe
06NVm@0306NVm@030000001WZ?H0IjSf00<0IjSf00<0000006NYm`1WZOL00`1WZOL2000000D0Ij_g
0P00000406N/n0030000001X[_T0J:ki00D0J:ki00<0000006V`n@1Y/?T0=@00000407>ko0030000
001d_Od0M;gm00D0M;gm0P00000707Nno@030000001i`?d0NL3m00H0NL3m0P00000707_1o@030000
001m`_d0OL;m00<0OL;m2@0000040833o@0300000022a?d0P/Cm00H0P/Cm00<0000008C5o024aO`0
1`24aO`00`000000Q/Gl08K5o00308K5o0L000001`28aO`00`000000R/Kl08[6o00708[6o0040000
002;a_/0RlKk08_6n`@000000`2<a_/00`000000SLKk08g6n`0308g6n`040000002=a_/0SLKk0000
00P0S/Ok0`00000;0>oZa`@000003`3_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000
kn[70>oZa`0W0>oZa`<000009P3_j/L00`000000JjOd06^Wm00=00000080IjSf00<0000006NYm`1W
ZOL0101WZOL00`000000Ij_g06N[m`0406N[m`030000001W[?P0Ijch0080Ijch0P00000606R^n@03
0000001Y/?T0JK3i00<0JK3i00<0000006ZanP1Z/OX0101Z/OX2000000H0Jk?j00<0000006ben`1/
]O/0101/]O/00`000000K[Ok06jgn`0506jgn`030000001_^?`0KkSl00D0KkSl00<00000076jo01a
^_`01@1a^_`00`000000Lk_l07>ko00507>ko08000001`1d_Od2000000H0Mkkm0P00000507W0oA00
00001@1n`_d00`000000P<?m0833o@060833o@0300000022a?d0P/Cm00H0P/Cm00<0000008C5o024
aO`00`24aO`9000000D0Q/Gl00<0000008S5o028aO`01`28aO`00`000000R/Kl08[6o00308[6o0L0
00001`2<a_/00`000000SLKk08g6n`0308g6n`050000002=a_/0SLKk08g6n`0000000`2>ao/40000
00<0SlKj00<000000>oZa`3_j/L01@3_j/L3000001<0kn[700<000000>oZa`3_j/L02@3_j/L001@0
kn[700<000000>oZa`3_j/L09@3_j/L3000002X0kn[70P00000406^Wm0030000001[Z?D0JjSe00<0
JjSe00<0000006^YmP1[ZOH05@00000206N/n0030000001X[_T0J:ki00@0J:ki00<0000006V`n@1Y
/?T00`1Y/?T2000000H0J[7j0P00000506^cnP030000001/]O/0K;Gk00@0K;Gk0P00000606jgn`80
00001P1_^?`2000000H0LK[l0P00000707>ko0030000001d_Od0M;gm00<0M;gm4000000407^oo003
0000001l`?d0O<3m00D0O<3m00<0000007k2o@1n`_d01`1n`_d2000000L0P<?m00<0000008;4o@22
a?d00`22a?d8000000D0QLCl00<0000008K5o026aO`01`26aO`00`000000R<Gl08S5o00308S5o0T0
00001@2:aO/00`000000S<Kk08c6n`0708c6n`030000002=a_/0SLKk00<0SLKk1`00000708o6nP03
0000003_j/L0kn[70080kn[70`00000F0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`<00000
8P3_j/L3000002l0kn[700<0000006^Wm01[Yo@00P1[Yo@00`000000JjSe06^Xm@0306^Xm@800000
101[ZOH00`000000Jj_f06^[mP0406^[mP030000001[[?L0Jjcg00@0Jjcg00<0000006^]n01[[OP0
7@00000206^cnP030000001/]O/0K;Gk00D0K;Gk00<0000006jgn`1^]o/00P1^]o/P000000@0Mkcl
00<0000007Vno01i__`01@1i__`00`000000Nkol07^oo00607^oo0030000001l`?d0O<3m00D0O<3m
0P00000507k2oA4000001023`o`00`000000QLCl08G4o00708G4o08000001@26aO`8000000D0RLCk
00<0000008[5n`2:aO/01`2:aO/00`000000S<Kk08c6n`0308c6n`T0000000<0SLGj0000002=aOX0
0P2=aOX00`000000SlKj08o6nP0708o6nP@000006@3_j/L00`000000kn[70>oZa`090>oZa`00503_
j/L00`000000kn[70>oZa`0P0>oZa`800000<`3_j/L300000080JjOd00<0000006^Xm@1[Z?D0101[
Z?D00`000000JjWf06^YmP0206^YmP8000001@1[ZoH2000000D0Jjcg0P00000406^]n0030000001/
[oP0K:oh00@0K:oh00<0000006b`n@1//?T0101//?T00`000000KK;j06fbnP0506fbnP030000001^
/oX0K[?j00l00000101a]o/00`000000L[Sk07:hn`0507:hn`030000001d^_`0M;[l00D0M;[l00<0
000007Fko01e^o`01@1e^o`00`000000Mkcl07Nlo00607Nlo0030000001i__`0NKkl00D0NKkl0P00
000707^oo0030000001l`?d0O<3m00<0O<3m200000050831o00300000022`_`0P/;l00D0P/;l00<0
000008?3o023`o`01P23`o`2000000D0QLCl2@00000408O4n`0300000029a?/0RLCk00L0RLCk00<0
000008[5n`2:aO/01P2:aO/6000000D0S<Gk00<0000008g5nP2=aOX00`2=aOX01@000000SLGj08g5
nP2=aOX0000000P0SlKj0P00000K0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_
j/L0kn[701d0kn[70`00000f0>oZa`030000001^Z?@0000000d000000P1[ZOH00`000000Jj_f06^[
mP0406^[mP030000001[[?L0Jjcg00@0Jjcg00<0000006^]n01[[OP00P1[[OP2000000D0K:oh0P00
000506b`n@8000001P1]/_X00`000000K[?j06jcnP0306jcnP8000001P1_]OX00`000000LKOk076g
n`05076gn`8000001P1b^?/00`000000M;[l07Bjo00507Bjo0030000001e^o`0MK_l00D0MK_l0P00
000707Nlo0030000001i__`0NKkl00<0NKkl4000000407k0o00300000020`O`0P<7l00L0P<7l00<0
000008;2o022`_`01@22`_`2000000D0Pl?l2000000508K3n`0300000027a?/0QlCk00H0QlCk00<0
000008W4n`29a?/01`29a?/010000000R/Gk08[5n`2:aO/400000080RlCk00<0000008c5n`2<aO/0
1`2<aO/00`000000SLGj08g5nP0208g5nP030000002=aOX0SLGj0080SLGj00@0000008o6nP2?a_X0
SlKj1000000208o5nP030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[7
00<000000>oZa`3_j/L06P3_j/L3000003X0kn[700<0000006jXm01^Z?@00P1^Z?@00`000000KZWe
06jYm@0406jYm@030000001^Z_H0KZ[f01D000000P1[[OP00`000000K:oh06b_n00406b_n0030000
001//?T0K;3i00@0K;3i00<0000006fbnP1]/_X0101]/_X00`000000K[?j06jcnP0406jcnP800000
1@1_]OX2000000L0LKOk00<0000007:hn`1b^?/0101b^?/00`000000M;[l07Bjo00507Bjo0030000
001e^o`0MK_l00<0MK_l4000000407^mo0030000001l_o`0O;ol00D0O;ol00<0000007k0o01n`?`0
1P1n`?`00`000000P<7l0831o0070831o00300000022`_`0P/;l00<0P/;l2000000408C2n`030000
0026`o/0Q/?k00L0Q/?k00<0000008O4n`27a?/01P27a?/00`000000RLCk08W4n`0308W4n`L00000
1`2;a?/00`000000S<Gk08c5n`0708c5n`030000002=aOX0SLGj0080SLGj2000000708o5nP030000
003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L05`3_
j/L3000003d0kn[700<0000006jXm01^Z?@00`1^Z?@2000000D0KZWe00<0000006jZmP1^Z_H00`1^
Z_H00`000000KZcf06j/mP0406j/mP030000001^[OL0KZgg00@0KZgg00<0000006j^n01^[_P0@`00
000407Rkn`030000001i_?`0NKcl00D0NKcl00<0000007^mo01k_O`01P1k_O`00`000000O;ol07bo
o00507boo08000001`1n`?`00`000000P<7l0831o0030831o0T000001023`O/00`000000Q<;k08C2
n`0608C2n`0300000026`o/0Q/?k00L0Q/?k00<0000008O4n`27a?/00`27a?/8000000D0RLCk00<0
000008_4n`2;a?/01`2;a?/00`000000S<Gk08c5n`0308c5n`X00000102>aOX00`000000SlGj08o5
nP0708o5nP030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<00000
0>oZa`3_j/L05@3_j/L300000440kn[700<0000006jXm01^Z?@0101^Z?@00`000000KZWe06jYm@03
06jYm@030000001^Z_H0KZ[f00<0KZ[f00<0000006j/mP1^[?H0101^[?H00`000000KZgg06j]m`04
06j]m`030000001^[_P0KZkh00<0KZkh00<0000006n`n01_/?P0101_/?P00`000000L;7i072an@04
072an@030000001`/_T0L;;i00@0L;;i00<00000076dnP1a]?X01@1a]?X00`000000L[Gj07:enP04
07:enP030000001d]oX0M;Oj00D0M;Oj00<0000007Fhn`1e^?/0101e^?/2000000H0M[[k00<00000
07Rkn`1h^o/01P1h^o/00`000000NKcl07Vlo00507Vlo08000001`1k_O`00`000000O;ol07boo003
07boo10000001@21`?/00`000000Pl7k08?1n`0608?1n`0300000024`_/0Q<;k00H0Q<;k00<00000
08K3n`26`o/00`26`o/9000000@0R<?k00<0000008W4n`29a?/01`29a?/00`000000RlCk08_4n`03
08_4n`T000001@2<a?X00`000000S/Gj08k5nP0208k5nP030000002>aOX0S/Gj0080S/Gj00<00000
08o5nP2?aOX00`2?aOX5000001P0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[70`00000B0>oZ
a`<00000A@3_j/LA00000080KZ[f00<0000006j/mP1^[?H0101^[?H00`000000KZgg06j]m`0406j]
m`030000001^[_P0KZkh00<0KZkh0P00000506n`n0030000001`/OT0L;7i00@0L;7i00<00000072b
n@1`/_T0101`/_T2000000H0LKCj00<0000007:enP1b]OX0101b]OX00`000000M;Oj07BgnP0507Bg
nP030000001e^?/0MKSk00D0MKSk0P00000507Jjn`8000001`1h^o/00`000000NKcl07Vlo00307Vl
o1000000101n__/00`000000Okok07non`0507non`0300000021`?/0PL3k00H0PL3k00<0000008?1
n`23`O/01`23`O/00`000000Q<;k08C2n`0308C2n`P000001@27`_/00`000000R<?k08S3n`0608S3
n`8000001@29a?/8000000D0RlCj00<0000008c4nP2<a?X01P2<a?X00`000000S/Gj08k5nP0208k5
nP040000002>aOX0S/Gj08k5nPL000001@2?aOT00`000000kn[70>oZa`0E0>oZa`030000003_j/L0
kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700l0kn[70`0000190>oZa`030000001aZO@0LJWd
00@0LJWd00<00000072Zm@1`Z_D00`1`Z_D00`000000L:_e072[m@0L00000080Kk3h00<00000072a
n@1`/OT0101`/OT00`000000L;;i072bn@05072bn@030000001a]?X0LKCj00@0LKCj00<0000007:e
nP1b]OX0101b]OX00`000000M;Oj07BgnP0507BgnP030000001e^?/0MKSk00<0MKSk5`00000407^l
n`030000001m_O/0OKgk00D0OKgk00<0000007jnn`1n__/01P1n__/00`000000Okok07non`0507no
n`8000001`21`?/00`000000Pl7k08?1n`0308?1n`T000001025`_/00`000000Ql;k08O2n`0708O2
n`0300000028`o/0R<?k00<0R<?k2@00000408[3nP030000002;a?X0RlCj00H0RlCj00<0000008c4
nP2<a?X01`2<a?X010000000S/Gj08k5nP2>aOX4000000<0S/Cj00<0000008o5n@2?aOT01P2?aOT0
0`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[7
00`0kn[70`00001=0>oZa`8000001@1aZO@00`000000L:[e072Zm@03072Zm@800000101`ZoD00`00
0000LJgf076]mP04076]mP030000001a[_L0LJkg00@0LJkg00<00000076_m`1a[oL0101a[oL00`00
0000L[3h07:`n00]000000@0MkSj00<0000007Vin`1i^O/0101i^O/00`000000N[_k07Zkn`0507Zk
n`030000001k_?/0Nkck00H0Nkck00<0000007fmn`1m_O/01@1m_O/2000000L0O[kk00<0000007no
n`1o_o/00`1o_o/@000000D0Q<7k00<0000008G2n`25`_/01P25`_/2000000D0Ql;k2000000508W2
nP030000002:`oX0R/?j00H0R/?j00<0000008_4nP2;a?X01P2;a?X00`000000S<Cj08c4nP0308c4
nPL000000P2>a?X00`000000S/Cj08k4nP0208k4nP030000002?aOT0SlGi00L0SlGi00<000000>oZ
a`3_j/L0503_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`090>oZa`<0
0000DP3_j/L00`000000LJWd076Ym003076Ym0030000001`Z_D0L:[e00@0L:[e00<00000072[m@1`
ZoD00P1`ZoD2000000D0LJgf00<00000076^m`1a[_L0101a[_L00`000000LJog076_m`04076_m`03
0000001b/?P0L[3h00<0L[3h0P00000507:bn0030000001c/oT0Lk?i00D0Lk?i00<0000007Bdn@1d
]?T0101d]?T00`000000MKKj07FfnP0407FfnP8000001P1f]oX00`000000MkSj07NhnP0607NhnP03
0000001i^O/0NKWk00@0NKWk0P00000607Zkn`8000001`1k_?/00`000000OKgk07fmn`0307fmna00
00001021_o/00`000000P/3k08;0n`0508;0n`0300000024`O/0Q<7k00L0Q<7k00<0000008G2n`25
`_/00`25`_/9000000@0Ql;j00<0000008W2nP29`_X01P29`_X00`000000R/?j08[3nP0708[3nP03
0000002;a?X0RlCj00<0RlCj2000000508g4nP050000002>a?X0S/Cj08k4nP0000001@2>a?X00`00
0000SlGi08o5n@0308o5n@D000005@3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000
kn[70>oZa`070>oZa`800000EP3_j/LA00000080L:_e00<00000076]mP1a[OH00`1a[OH00`000000
LJkg076^m`04076^m`030000001a[oL0LJog00@0LJog00<0000007:`n01b/?P0101b/?P2000000@0
L[;h0P00000607>cn@030000001d]?T0M;Ci00@0M;Ci00<0000007FfnP1e]_X01@1e]_X2000000D0
M[Oj0P00000707NhnP030000001i^O/0NKWk00D0NKWk00<0000007Zkn`1j^o/00P1j^o/@000000@0
O[gk00<0000007nnn`1o__/01@1o__/00`000000PKok086on`06086on`0300000022`?/0P/3k00D0
P/3k0P00000508C1n`P000001@26`OX00`000000Ql;j08O2nP0608O2nP0300000029`_X0RL;j00H0
RL;j00<0000008[3nP2:`oX00`2:`oX9000000@0S<?j00<0000008g4nP2=a?X01`2=a?X01P000000
S/Cj08k4nP2>a?X0000008k4nPT000001@2?a?T00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[700L0kn[7000B0>oZa`040000003_j/L00000000000@0kn[70`00001I0>oZa`030000001cZ_@0
Lj[d00<0Lj[d00<0000007>[m01cZo@0101cZo@00`000000Ljce07>/m@0S00000080L[;h00<00000
07>cn@1c/oT0101c/oT00`000000M;Ci07Bdn@0407Bdn@030000001e]_X0MKKj00<0MKKj7P000004
07bjnP030000001m_?X0OKcj00D0OKcj00<0000007jmn`1n_O/01P1n_O/00`000000Okkk07nnn`05
07nnn`8000001`21_o/00`000000P/3k08;0n`0308;0n`P000001025`?X00`000000Q/7j08K1nP06
08K1nP0300000027`_X0Ql;j00L0Ql;j00<0000008W2nP29`_X00`29`_X8000000D0Rl?j00<00000
08c3nP2<`oX01P2<`oX2000000D0SLCj2000000508k4n@030000002?a?T0SlCi00L0SlCi00<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L2000000<0kn[70`00001M0>oZ
a`030000001cZ_@0Lj[d00<0Lj[d0P00000507>[m0030000001c[?D0Ljce00<0Ljce00<0000007>]
mP1c[OH00`1c[OH00`000000Ljof07>_mP0407>_mP030000001d/?L0M;3g00@0M;3g00<0000007Ba
m`1d/OL01@1d/OL00`000000MK;h07Fbn00F000000@0MkKi00<0000007Rgn@1h]oT0101h]oT00`00
0000NKSj07VhnP0507VhnP030000001j^OX0N[Wj00D0N[Wj00<0000007bjnP1l^_X01@1l^_X00`00
0000OKcj07flnP0507flnP030000001n_O/0O[gk00H0O[gk00<0000007nnn`1o__/00`1o__/@0000
00@0Q;oj00<0000008G0nP25`?X01P25`?X00`000000Q/7j08K1nP0608K1nP0300000027`_X0Ql;j
00<0Ql;j2@00000408W2nP030000002;`oX0Rl?j00H0Rl?j00<0000008c3nP2<`oX01P2<`oX70000
00@0SL?i00D0000008k4n@2>a?T0S/Ci0000000408k4n@030000002?a?T0SlCi00H0SlCi0`00000C
0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`030000003_j/L0000000800000H@3_j/L00`00
0000Lj[d07>Zm00407>Zm0030000001cZo@0Lj_d00<0Lj_d00<0000007>/m@1c[?D00`1c[?D00`00
0000Ljgf07>]mP0307>]mP8000001@1c[oH2000000D0M;3g0P00000607Bam`030000001e/_P0MK;h
00<0MK;h00<0000007Jcn01f/oP0101f/oP00`000000M[Ci07Jdn@0407Jdn@8000001`1g]_T00`00
0000N;Oi07Rgn@0407Rgn@030000001i^?X0NKSj00D0NKSj00<0000007ZinP1j^OX01@1j^OX20000
00H0O;[j00<0000007flnP1m_?X01@1m_?X00`000000O[gk07jmn`0307jmn`P000001021_OX00`00
0000P[kj08:nnP0508:nnP0300000024_oX0Q;oj00H0Q;oj00<0000008G0nP25`?X01P25`?X00`00
0000Q/7j08K1nP0308K1nPP000001@28`OX00`000000RL;j08W2nP0608W2nP030000002;`oX0Rl?j
00H0Rl?j00@0000008c3nP2<`oX0S<?j1000000308c3n@030000002=`oT0SL?i00H0SL?i00@00000
08k4n@2>a?T000001@2>a?T010000000SlCi08o4n@2?a?T4000000<0T<Ci00<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`070>oZa`000`0000030>oZa`040000003_j/L0kn[70>oZa`<00000
1@3_j/L2000006D0kn[74@00000207>/m@030000001c[OH0Ljgf00@0Ljgf00<0000007>_mP1c[oH0
101c[oH00`000000M;3g07B`m`0407B`m`030000001d/OL0M;7g00@0M;7g00<0000007Fbn01e/_P0
0`1e/_P2000000D0M[?h0P00000607Jdn@8000001P1g]_T00`000000N;Oi07Rgn@0407Rgn@030000
001i^?X0NKSj00D0NKSj00<0000007ZinP1j^OX00`1j^OXG000000@0P;cj00<00000086mnP21_OX0
1P21_OX00`000000P[kj08:nnP0508:nnP8000001`24_oX00`000000QL3j08G0nP0308G0nPP00000
1027`OX00`000000R<7j08S1nP0608S1nP0300000029`_X0RL;j00L0RL;j00<0000008_3nP2;`oX0
0`2;`oX6000000L0S<?i00<0000008g3n@2=`oT01`2=`oT010000000S/Ci08k4n@00000208k4n@H0
00001`2@a?T00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L00000
0>oZa`090>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0I03_j/L00`000000MJ_d
07F[m00407F[m0030000001e[?@0MJcd00<0MJcd00<0000007F]m@1e[OD0D000000407binP030000
001m^_X0OK[j00@0OK[j00<0000007jknP1n^oX01@1n^oX00`000000P;cj082lnP06082lnP030000
0021_OX0PKgj00H0PKgj00<0000008:nnP22__X00`22__X@000000@0Q/3j00<0000008O1nP27`OX0
1P27`OX00`000000R<7j08S1nP0608S1nP0300000029`_X0RL;j00<0RL;j2@00000408_2nP030000
002<`oT0S<?i00L0S<?i00<0000008g3n@2=`oT00`2=`oT9000000@0Sl?i00<000000934n@2@a?T0
1`2@a?T00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZ
a`090>oZa`030000003_j/L0kn[700D0kn[70P00001U0>oZa`030000001eZo@0MJ_d00@0MJ_d00<0
000007F/m01e[?@00`1e[?@2000000@0MJge00<0000007F^mP1e[_H0101e[_H00`000000MZof07J_
mP0407J_mP030000001f/?L0M[3g00@0M[3g00<0000007Nam`1g/OL0101g/OL00`000000Mk;h07Nb
n00407Nbn0030000001h]?P0N;Ch00@0N;Ch00<0000007Ven01i]OP01@1i]OP00`000000NKKi07Vf
n@0407Vfn@030000001j]oT0N[Oi00@0N[Oi00<0000007^hn@1k^?T01@1k^?T00`000000O;Wj07bi
nP0607binP030000001m^_X0OK[j00@0OK[j00<0000007jknP1n^oX01@1n^oX2000000L0P;cj00<0
0000086mnP21_OX00`21_OX8000000@0Pkkj00<0000008FonP25_oX01@25_oX00`000000Q/3j08K0
nP0608K0nP8000001`27`OX00`000000R<7j08S1nP0308S1nPP000001@2:`OX00`000000Rl;j08_2
nP0608_2nP8000001@2<`oT8000000D0S/?i00@0000008o3n@2?`oT000001@2?`oT2000000D0T<Ci
1000000A0>oZa`030000003_j/L0kn[700H0kn[700000`3_j/L000000>oZa`070>oZa`8000002P3_
j/L00`000000kn[70>oZa`1S0>oZa`030000001eZo@0MJ_d00@0MJ_d00<0000007F/m01e[?@0101e
[?@00`000000MJge07F]m@0207F]m@030000001e[_H0MJkf00@0MJkf00<0000007J_mP1f[oH0101f
[oH00`000000M[3g07J`m`0407J`m`030000001g/OL0Mk7g00@0Mk7g00<0000007Nbn01g/_P0101g
/_P00`000000N;Ch07Rdn00407Rdn0030000001i]OP0NKGh00D0NKGh00<0000007Vfn@1i]_T0101i
]_T00`000000N[Oi07Zgn@0407Zgn@030000001k^?T0NkSi00D0NkSi0P00000707binP030000001m
^_X0OK[j00@0OK[j00<0000007jknP1n^oX00`1n^oX@000000@0P[gj00<0000008>nnP23__X01P23
__X00`000000QKoj08FonP0508FonP8000001@26`?X@000000@0RL7j00<0000008[1nP2:`OX01`2:
`OX00`000000Rl;j08_2nP0308_2nPT00000102=`_T00`000000S/?i08k3n@0608k3n@040000002?
`oT0Sl?i000000D0Sl?i1`0000040933n0030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
1P3_j/L000800000203_j/L3000000X0kn[700<000000>oZa`3_j/L0H`3_j/LA00000080MJge00<0
000007F^mP1e[_H0101e[_H00`000000MZof07J_mP0407J_mP030000001f/?L0M[3g00@0M[3g00<0
000007Nam`1g/OL0101g/OL00`000000Mk;h07Nbn00407Nbn0030000001h]?P0N;Ch00@0N;Ch00<0
000007Ven01i]OP01@1i]OP00`000000NKKi07Vfn@0407Vfn@030000001j]oT0N[Oi00@0N[Oi00<0
000007^hn@1k^?T00`1k^?TG000000@0P;_j00<00000086lnP21_?X01@21_?X00`000000P[gj08:m
nP0608:mnP0300000023__X0Pkkj00H0Pkkj00<0000008FonP25_oX00`25_oX8000000@0Qkoj00<0
000008S0nP28`?X01@28`?X00`000000RL7j08W1nP0608W1nP8000001@2:`OX8000000D0S<;i00<0
000008g2n@2=`_T01P2=`_T00`000000S/?i08k3n@0608k3n@030000002?`oT0Sl?i00D000000`2?
`oT00`000000T<?h0933n0050933n0030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L01P3_
j/L001P0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000Mjcd07N/m00407N/m0030000001g[O@0
Mjgd00@0Mjgd00<0000007N^m@000000A`00000407fhn@030000001n^OT0O[Wi00D0O[Wi00<00000
07njn@1o^_T0101o^_T00`000000P;_j082knP06082knP0300000021_?X0PKcj00D0PKcj0P000007
08:mnP0300000023__X0Pkkj00<0Pkkj2000000408JnnP0300000027_oX0Qkoj00H0Qkoj00<00000
08S0nP28`?X01@28`?X2000000D0RL7j2000000408_1n@030000002<`_T0S<;i00H0S<;i00<00000
08g2n@2=`_T01`2=`_T00`000000S/?i08k3n@0308k3n@L000001P2?`oT00`000000T<?h0933n006
0933n0030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L01P3_j/L001T0kn[70P00001T0>oZ
a`8000001@1g[?@00`000000Mjgd07N]m00407N]m0030000001g[_D0Mjke0080Mjke0P00000507N_
m@030000001h/?H0N;3f00@0N;3f00<0000007RamP1h/OH0101h/OH00`000000N;;g07Rbm`0407Rb
m`030000001i/oL0NK?g00@0NK?g00<0000007Zdn01j]?P0101j]?P00`000000N[Gh07Zen00507Ze
n0030000001k]_P0NkKh00@0NkKh00<0000007bgn@1l]oT0101l]oT2000000L0OKSi00<0000007ji
n@1n^OT01@1n^OT00`000000Ok[i07njn@0407njn@8000001`20^oX00`000000PKcj086lnP03086l
nQ0000001024__T00`000000Q[kj08JnnP0508JnnP0300000027_oX0Qkoj00L0Qkoj00<0000008S0
nP28`?X00`28`?X8000000@0RL3i00<0000008_1n@2;`OT01P2;`OT00`000000S<;i08c2n@0608c2
n@030000002=`_T0SL;i00<0SL;i2@00000408k2n@030000002?`oT0000000L0Sl?i00<000000933
n02@`oP00`2@`oP4000000h0kn[700<000000>oZa`3_j/L01P3_j/L001/0kn[700<000000>oZa`3_
j/L0H`3_j/L00`000000Mjcd07N/m00307N/m0030000001g[O@0Mjgd00@0Mjgd00<0000007N^m@1g
[_D00`1g[_D2000000@0Mjoe00<0000007R`mP1h/?H0101h/?H00`000000N;7f07RamP0407RamP03
0000001h/_L0N;;g00@0N;;g00<0000007Vcm`1i/oL0101i/oL00`000000N[Ch07Zdn00407Zdn080
00001P1j]OP00`000000NkKh07^fn00407^fn08000001P1l]oT2000000H0OKSi00<0000007jin@1n
^OT01@1n^OT00`000000Ok[i07njn@0207njnA0000001022_?T00`000000Pkgi08>mn@0508>mn@03
00000024__T0Q;ki00H0Q;ki00<0000008JnnP26__X01@26__X00`000000Qkoj08NonP0308NonPT0
00001028`?T00`000000RL3i08W0n@0508W0n@030000002;`OT0Rl7i00L0Rl7i00<0000008c2n@2<
`_T00`2<`_T8000000D0SL;i00<0000008k2n@2>`_T01P2>`_T00`000000Sl?i0000000308o3n@T0
0000102@`oP00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700H0kn[7000L0>oZa`030000
003_j/L0kn[706<0kn[75`00000207N_m@030000001h/?H0N;3f00@0N;3f00<0000007RamP1h/OH0
101h/OH00`000000N;;g07Rbm`0407Rbm`030000001i/oL0NK?g00@0NK?g00<0000007Zdn01j]?P0
1@1j]?P00`000000N[Gh07Zen00407Zen0030000001k]_P0NkKh0080NkKh7P000004082jn@030000
0021^oT0PK_i00D0PK_i00<0000008:ln@22_?T01P22_?T00`000000Pkgi08>mn@0508>mn@030000
0024__T0Q;ki00<0Q;ki4000000508Non@0300000028`?T0R<3i00D0R<3i00<0000008W0n@29`?T0
1P29`?T00`000000Rl7i08_1n@0308_1n@T00000102<`OT00`000000SL;i08g2n@0708g2n@030000
002>`_T0S/;i00<0S/;i2000000508o2n0030000002@`oP0T<?h00H0T<?h00<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1S0>oZa`030000001i
[O@0NJgd00<0NJgd00<0000007V^m01i[_@0101i[_@00`000000NJke07V^m@0407V^m@030000001i
[oD0000003400000101m]_P00`000000O[Oh07jgn00507jgn0030000001n^?P0O[Sh00@0O[Sh00<0
000007nin@1o^OT01@1o^OT00`000000P;[i082jn@05082jn@0300000021^oT0PK_i00D0PK_i0P00
000708:ln@0300000023_OT0Pkgi0080Pkgi2000000408Fmn@0300000026__T0Q[ki00D0Q[ki00<0
000008Non@27_oT01P27_oT00`000000R<3i08S0n@0608S0n@0300000029`?T0RL3i00<0RL3i2000
000508_1n@030000002<`OT0S<7i00H0S<7i00<0000008g2n@2=`_T00`2=`_T9000000@0S/;h00<0
000008o2n00000001P2?`_P00`000000T<?h0933n0070933n0030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L01@3_j/L001h0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000NJgd07V]m003
07V]m08000001@1i[_@00`000000NJke07V^m@0407V^m@030000001i[oD0NJoe0080NJoe0P000005
07V`mP030000001j/OH0N[7f00@0N[7f00<0000007Zbm`1j/_L0101j/_L00`000000Nk?g07^cm`04
07^cm`030000001k]?L0NkCg00D0NkCg00<0000007ben01l]OP0101l]OP00`000000OKKh07ffn005
07ffn0030000001n]oP0O[Oh00@0O[Oh00<0000007jhn01n^?P01@1n^?P2000000H0OkWi00<00000
082jn@20^_T01@20^_T00`000000PK_i086kn@03086kn@l000001024_OT00`000000QKgi08Fmn@06
08Fmn@0300000026__T0Q[ki00D0Q[ki0P00000708Non@0300000028`?T0R<3i00<0R<3i20000004
08[0n@030000002;`OT0Rl7i00L0Rl7i00<0000008c1n@2<`OT00`2<`OT8000000D0S/7h00<00000
08k2n02>`_P01@2>`_P00`000000Sl;h0000000708o2n0030000002@`oP0T<?h00<0T<?h1@00000;
0>oZa`030000003_j/L0kn[700D0kn[7000O0>oZa`800000I03_j/L00`000000NJgd07V]m00407V]
m0030000001i[_@0NJkd00<0NJkd00<0000007V^m@1i[_D0101i[_D00`000000NJoe07V_m@0307V_
m@800000101i/?H2000000D0N[7f0P00000507Zbm`8000001@1k/oL2000000H0NkCg0P00000507be
n08000001P1m]_P00`000000O[Oh07jgn00407jgn0030000001n^?P0O[Sh00<0O[Sh5`00000408>k
n@0300000023_?T0Pkci00D0Pkci00<0000008Bmn@24_OT01@24_OT00`000000QKgi08Fmn@0608Fm
n@0300000026__T0Q[ki00<0Q[ki4000000408Von@030000002:`?T0R/3i00H0R/3i0P00000508_1
n@P00000102=`OP00`000000S/7h08k1n00608k1n0030000002>`_P0S/;h00H0S/;h00<0000008o2
n00000000`2?`_P9000000D0T<;h00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`050>oZ
a`008@3_j/L00`000000kn[70>oZa`1R0>oZaeP000001020^?P00`000000PKWh086in004086in003
00000022^_P0P[[h00D0P[[h00<0000008>kn@23^oT01P23^oT00`000000Pkci08>ln@0508>ln@03
00000024_OT0Q;gi00D0Q;gi00<0000008Fmn@25_OT00`25_OT8000000@0Qkki00<0000008Ron@28
_oT01@28_oT00`000000RKoi08Von@0608Von@8000001@2:`?T8000000@0S<3h00<0000008g1n02=
`OP01P2=`OP00`000000S/7h08k1n00608k1n0030000002>`_P0S/;h00<0S/;h200000050932n003
0000002@`_P0T<;h00L0T<;h00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`050>oZa`00
8P3_j/L00`000000kn[70>oZa`1R0>oZa`030000001j[O<0NZgc00@0NZgc00<0000007Z^m01j[_@0
0`1j[_@00`000000Njod07^_m00407^_m0030000001k/?D0Nk3e00@0Nk3e00<0000007^am@1k/OD0
0`1k/OD00`000000Nk;f07^bmP0407^bmP030000001l/oH0O;?f00@0O;?f00<0000007bcm`1l/oL0
101l/oL00`000000OKCg07fdm`0507fdm`030000001n]_L0O[Kg00@0O[Kg00<0000007jfn01n]_P0
101n]_P00`000000OkOh07ngn00407ngn00300000020^?P0P;Sh00H0P;Sh00<00000086in021^OP0
1021^OP00`000000P[[h08:jn00508:jn08000001`23^oT00`000000Pkci08>ln@0208>lnA000000
1026_OT00`000000Qkki08Nnn@0608Nnn@0300000028_oT0R;oi00D0R;oi0P00000508Von@P00000
102;_oP00`000000S<3h08c0n00508c0n0030000002=`OP0SL7h00L0SL7h00<0000008k1n02>`OP0
0`2>`OP8000000@0Sl;h00<000000932n00000001`2@`_P00`000000T<;h0932n0030932n0D00000
203_j/L00`000000kn[70>oZa`050>oZa`008`3_j/L00`000000kn[70>oZa`1R0>oZa`030000001j
[O<0NZgc00@0NZgc00<0000007Z^m01j[_@00`1j[_@00`000000Njod07^_m00407^_m0030000001k
/?D0Nk3e00@0Nk3e00<0000007^am@1k/OD00`1k/OD2000000D0Nk;f00<0000007bcmP1l/oH0101l
/oH00`000000O;?g07bcm`0407bcm`030000001m]?L0OKCg00D0OKCg00<0000007jfm`1n]_L0101n
]_L00`000000O[Kh07jfn00407jfn0030000001o]oP0OkOh00@0OkOh0P000007082hn00300000021
^OP0PKWh00@0PKWh00<0000008:jn022^_P00`22^_P?000000@0Q;ch00<0000008Fln@25_?T01@25
_?T00`000000Q[gi08Jmn@0608Jmn@0300000027__T0Qkki00H0Qkki00<0000008Ron@28_oT00`28
_oT8000000@0R[oh00<0000008^on02;_oP01@2;_oP00`000000S<3h08c0n00608c0n0030000002=
`OP0SL7h00<0SL7h2@00000408k1n0030000002?`_P0Sl;h00H0Sl;h0P0000070932n0H000001@2A
`_P00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700D0kn[7000T0>oZa`800000H`3_j/L0
0`000000NZgc07Z]l`0407Z]l`030000001j[_@0NZkd00<0NZkd00<0000007^_m01k[o@0101k[o@0
0`000000Nk3e07^`m@0407^`m@030000001k/OD0Nk7e00@0Nk7e00<0000007^bmP1k/_H00`1k/_H0
0`000000O;?f07bcmP0407bcmP030000001l/oL0O;?g00@0O;?g00<0000007fdm`1m]?L01@1m]?L0
0`000000O[Kg07jfm`0407jfm`030000001n]_P0O[Kh00@0O[Kh00<0000007ngn01o]oP00P1o]oPG
000000@0Pk[h00<0000008Bkn024^oP01@24^oP00`000000Q;ch08Bln00508Bln00300000025_?T0
QKci00D0QKci0P00000708Jmn@0300000027__T0Qkki00<0Qkki2000000408Vnn0030000002:_oP0
R[oh00D0R[oh00<0000008^on02;_oP01P2;_oP00`000000S<3h08c0n00308c0n0P000001@2=`OP0
0`000000S/7h08k1n00508k1n0030000002?`_P0Sl;h00L0Sl;h0P0000020932n0@000000P2@`_P0
0`000000TL;h0972n0060972n0030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01@3_j/L0
02H0kn[700<000000>oZa`3_j/L0H@3_j/M@000000@0P;Og00<00000086hn021^?P01@21^?P00`00
0000P[Wh08:in00408:in00300000023^_P0Pk[h00H0Pk[h00<0000008Bkn024^oP01@24^oP00`00
0000Q;ch08Bln00508Bln00300000025_?T0QKci00<0QKci4000000408Rnn00300000029__P0RKkh
00D0RKkh00<0000008Zon02:_oP01P2:_oP00`000000Rkoh08^on00308^on0P00000102<`?P00`00
0000SL7h08g1n00608g1n0030000002>`OP0S/7h00H0S/7h00<0000008o2n02?`_P00`2?`_P70000
00H0T<;h00<000000972n02A`_P01`2A`_P00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
00@0kn[7000W0>oZa`030000003_j/L0kn[70640kn[700<0000007b^l`1l[_<0101l[_<00`000000
O:od07b_m00307b_m0030000001l/?@0O;3d00@0O;3d00<0000007b`m@1l/?D0101l/?D00`000000
OK7e07fam@0407fam@030000001m/_H0OK;f00<0OK;f00<0000007fcmP1m/oH0101m/oH00`000000
O[Cf07jdmP0407jdmP030000001n]OL0O[Gg00D0O[Gg00<0000007nfm`1o]_L0101o]_L00`000000
P;Og082gm`04082gm`0300000020]oL0P;Og00D0P;Og00<00000086hn021^?P01@21^?P00`000000
P[Wh08:in00408:in08000001`23^_P00`000000Q;_h08Bkn00208Bkn10000001026_?P00`000000
Qkgh08Nmn00508Nmn00300000028__P0R;kh00H0R;kh00<0000008Vnn029__P01@29__P00`000000
R[oh08Zon00308Zon0P00000102;_oP00`000000S<3h08c0n00608c0n0030000002=`OP0SL7h00H0
SL7h00<0000008k1n02>`OP00`2>`OP8000000D0Sl7h0P0000070932n0030000002A`_P0TL;h00<0
TL;h1@0000060>oZa`030000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[70640kn[7
00<0000007b^l`1l[_<0101l[_<00`000000O:od07b_m00307b_m0030000001l/?@0O;3d00@0O;3d
00<0000007b`m@1l/?D0101l/?D00`000000OK7e07fam@0407fam@030000001m/_H0OK;f00<0OK;f
00<0000007fcmP1m/oH0101m/oH00`000000O[Cf07jdmP0407jdmP030000001n]OL0O[Gg00D0O[Gg
00<0000007nfm`1o]_L0101o]_L2000000D0P;Og0P000006082gm`0300000021^?P0PKSh00D0PKSh
00<0000008:in022^OP00P22^OP?000000@0QK_h00<0000008Fkn025^oP01@25^oP00`000000Q[ch
08Jln00508Jln00300000027_OP0Qkgh00H0Qkgh00<0000008Rnn028__P00`28__P@000000@0Rkoh
00<0000008^on02;_oP01P2;_oP00`000000S<3h08c0n00608c0n0030000002=`OP0SL7h00<0SL7h
2000000408k1n0030000002?`OP0Sl7h00L0Sl7h00<000000932n02@`_P00`2@`_P8000000D0TL;g
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L200000680kn[700<0
000007b^l`1l[_<0101l[_<00`000000O:od07b_m00307b_m0030000001l/?@0O;3d00@0O;3d00<0
000007b`m@1l/?D0101l/?D00`000000OK7e07fam@0407fam@030000001m/_H0OK;f00<0OK;f00<0
000007fcmP1m/oH0101m/oH00`000000O[Cf07jdmP0407jdmP030000001n]OL0O[Gg00D0O[Gg00<0
000007nfm`1o]_L00P1o]_LM000000@0PkWh00<0000008Bjn024^_P01@24^_P00`000000QK_h08Fk
n00508Fkn00300000025^oP0QK_h00D0QK_h0P00000608Jln00300000027_OP0Qkgh00<0Qkgh2000
000408Vmn0030000002:__P0R[kh00D0R[kh00<0000008^on02;_oP01P2;_oP00`000000Rkoh08^o
n00308^on1400000102>`?P00`000000S/7h08k1n00608k1n0030000002?`OP0Sl7h00<0Sl7h2@00
00040931m`030000002A`_L0TL;g00H0TL;g00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`040>oZa`00:`3_j/L00`000000kn[70>oZa`1P0>oZad8000001020]_L00`000000PKOg086gm`04
086gm`0300000022]oL0P[Og00@0P[Og00<0000008:hm`22^?L01@22^?L00`000000PkWh08>in005
08>in00300000024^_P0Q;[h00D0Q;[h00<0000008Fkn025^oP01@25^oP00`000000QK_h08Fkn003
08Fkn0l000001028_OP00`000000RKgh08Vmn00608Vmn0030000002:__P0R[kh00D0R[kh00<00000
08^on02;_oP00`2;_oP8000000@0S;oh00<0000008fon02=_oP01P2=_oP00`000000S/3h08k0n006
08k0n0030000002>`OP0S/7h00<0S/7h200000050931m`030000002@`OL0T<7g00D0T<7g00<00000
0972m`2A`_L01P2A`_L2000000@0kn[700<000000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZ
a`3_j/L0H03_j/L00`000000OJoc07f_l`0407f_l`030000001m[o@0OJod00<0OJod00<0000007f`
m01m/?@0101m/?@00`000000O[7d07jam00407jam0030000001n/_D0O[;e00@0O[;e00<0000007jb
m@1n/_D00`1n/_D00`000000Ok?f07ncmP0407ncmP030000001o]?H0OkCf00@0OkCf00<00000082e
mP20]OH01@20]OH00`000000P;Kg082fm`05082fm`0300000021]oL0PKOg00@0PKOg00<0000008:g
m`22]oL01022]oL2000000H0P[Sg00<0000008>in023^OP01@23^OP00`000000Q;[h08Bjn00208Bj
n10000001026^oP00`000000Qkch08Nln00408Nln00300000028_OP0R;gh00H0R;gh00<0000008Vm
n029_OP01P29_OP00`000000R[kh08Znn00208Znn0P00000102;__P00`000000S;oh08bon00608bo
n0030000002=_oP0SKoh00H0SKoh00<0000008k0n02>`?P00`2>`?P8000000@0Sl3g00<000000931
m`2@`OL01P2@`OL00`000000T<7g0931m`060931m`040000002A`_L0TL;g0972m`@000000P2A`_L0
1@000000kn[70>oZa`3_j/L0000000H0kn[7000]0>oZa`030000003_j/L0kn[70600kn[70P000005
07f_l`030000001m[o@0OJod00<0OJod00<0000007f`m01m/?@0101m/?@00`000000O[7d07jam004
07jam0030000001n/_D0O[;e00@0O[;e00<0000007jbm@1n/_D00`1n/_D00`000000Ok?f07ncmP04
07ncmP8000001@1o]?H2000000H0P;Gf00<00000082fm`20]_L01@20]_L00`000000PKOg086gm`04
086gm`0300000022]oL0P[Og0080P[Og5P00000408Fjm`0300000026^oP0Q[_h00D0Q[_h00<00000
08Jkn026^oP01@26^oP00`000000Qkch08Nln00508Nln08000001`28_OP00`000000RKgh08Vmn003
08Vmn0L00000102:__P00`000000Rkkh08^nn00608^nn0030000002<_oP0S;oh00H0S;oh00<00000
08fon02=_oP00`2=_oP8000000@0S/3g00<0000008o0m`2?`?L01@2?`?L00`000000T<7g0931m`07
0931m`030000002@`OL0T<7g00<0T<7g1P0000060972m`050000003_j/L0kn[70>oZa`0000001P3_
j/L002h0kn[70P00001R0>oZa`@000000P1m[o<00`000000OJod07f_m00307f_m0030000001m/?@0
OK3d00@0OK3d00<0000007jam01n/O@0101n/O@00`000000O[;e07jbm@0407jbm@030000001n/_D0
O[;e00<0O[;e00<0000007ncmP1o/oH00P1o/oHT000000@0PkSg00<0000008>hm`23^?L01023^?L0
0`000000Q;Wg08Bim`0508Bim`0300000025^_L0QK[g00D0QK[g00<0000008Jkn026^oP01@26^oP2
000000H0Q[_h00<0000008Nln027_?P00`27_?P@000000@0RKgh00<0000008Znn02:__P01@2:__P0
0`000000Rkkh08^nn00608^nn0030000002<_oP0S;oh00<0S;oh2000000408fom`030000002>`?L0
S/3g00D0S/3g00<0000008o0m`2?`?L01P2?`?L00`000000T<7g0931m`030931m`T00000102A`OL0
0`000000TL;g0972m`060972m`050000003_j/L0kn[70>oZa`0000001@3_j/L00300kn[700<00000
0>oZa`3_j/L0H03_j/L00`000000OZoc07j_l`0X000000@0P;?e00<00000086dmP21]?H01021]?H0
0`000000PKGf086emP04086emP0300000022]_H0P[Kf00D0P[Kf00<0000008:gm`22]oL01022]oL0
0`000000PkSg08>hm`0508>hm`0300000023^?L0PkSg00@0PkSg00<0000008Bim`24^OL01@24^OL2
000000H0QK[g00<0000008Jkn026^oP00`26^oP?000000@0R;cg00<0000008Vmn029_OP01@29_OP0
0`000000RKgh08Vmn00608Vmn0030000002:__P0R[kh00D0R[kh00<0000008^nn02;__P00`2;__P8
000000@0SKog00<0000008fom`2=_oL01@2=_oL00`000000S/3g08k0m`0608k0m`030000002?`?L0
Sl3g00<0Sl3g200000050931m`030000002A`OL0TL7g00H0TL7g00<000000972m`2A`_L00`2A`_L4
00000080kn[700<000000>oZa`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0H03_j/L00`00
0000OZoc07j_l`0307j_l`030000001n/?<0O[3c00<0O[3c00<0000007n`m01o/?@0101o/?@00`00
0000Ok7d07nam00407nam0030000001o/_D0Ok;e00@0Ok;e00<0000007ncm@1o/oD00`1o/oD00`00
0000P;?e082cm@05082cm@0300000021]?H0PKCf00@0PKCf00<00000086emP21]OH01021]OH00`00
0000P[Kf08:fmP0408:fmP0300000022]oL0P[Og00D0P[Og0P00000608>hm`0300000023^?L0PkSg
00@0PkSg00<0000008Bim`24^OL00`24^OL?000000@0Q[[g00<0000008Nkm`27^oL01027^oL00`00
0000R;cg08Rlm`0508Rlm`0300000029_OP0RKgh00H0RKgh00<0000008Vmn029_OP00`29_OP@0000
00@0S;kg00<0000008fom`2=_oL01P2=_oL00`000000SKog08fom`0508fom`030000002>`?L0S/3g
00<0S/3g2000000408o0m`030000002@`OL0T<7g00H0T<7g0P0000050971m`P00000102B`OL00`00
0000kn[7000000050>oZa`00<P3_j/L00`000000kn[70>oZa`1P0>oZa`030000001n[o<0OZoc00<0
OZoc0P00000407j`l`8000001@1o/?@2000000D0Ok7d0P00000507nbm@800000101o/oD2000000H0
P;?e00<00000086dmP21]?H01021]?H00`000000PKGf086emP04086emP0300000022]_H0P[Kf00@0
P[Kf00<0000008:gm`22]oL00`22]oLF000000@0QKWg00<0000008Jjm`26^_L01026^_L00`000000
Q[[g08Jjm`0508Jjm`0300000027^oL0Qk_g00D0Qk_g0P00000608Rlm`0300000029_OP0RKgh00<0
RKgh2000000408Zmm`030000002;__L0Rkkg00D0Rkkg00<0000008bnm`2<__L01P2<__L00`000000
SKog08fom`0308foma000000102?_oL00`000000Sl3g08o0m`0608o0m`030000002@`OL0T<7g00<0
T<7g2@0000040971m`030000002B`OL0T/7g00D0T/7g00<000000>oZa`0000001@3_j/L003<0kn[7
0P00001Q0>oZadT000001023]oH00`000000Q;Sf08BhmP0408BhmP0300000024^?L0Q;Sg00@0Q;Sg
00<0000008Fim`25^OL01@25^OL00`000000Q[[g08Jjm`0508Jjm`8000001P26^_L00`000000Qk_g
08Nkm`0308Nkm`l000001029_?L00`000000R[gg08Zmm`0508Zmm`030000002;__L0Rkkg00H0Rkkg
00<0000008bnm`2<__L00`2<__L8000000@0SKkg00<0000008jom`2>_oL01@2>_oL00`000000Skog
08nom`0608nom`030000002?`?L0Sl3g00<0Sl3g200000040930m`8000001`2A`OL00`000000T/7g
09;1m`0609;1m`8000001@3_j/L003D0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000P;3c082`
l`04082`l`0300000020/?<0P;3c00<0P;3c00<00000082am020/O@01020/O@00`000000P;;d082b
m004082bm00300000021/_@0PK;d00@0PK;d00<00000086cm@21/oD00`21/oD00`000000PKCe086d
m@04086dm@0300000022]?D0P[Ce00@0P[Ce00<0000008:emP22]OH01022]OH00`000000PkKf08>f
mP0408>fmP0300000023]oH0PkOf00D0PkOf00<0000008BhmP24^?H01@24^?H2000000D0Q;Sg0P00
000608Fim`0300000026^_L0Q[[g00<0Q[[g3`00000408Rkm`0300000029_?L0RKcg00@0RKcg00<0
000008Vlm`29_?L01P29_?L00`000000R[gg08Zmm`0508Zmm`030000002;__L0Rkkg00<0Rkkg2000
000408bnm`030000002=__L0SKkg00D0SKkg00<0000008jom`2>_oL01P2>_oL00`000000Skog08no
m`0308nom`P00000102@`?L00`000000T<3g0930m`060930m`030000002A`OL0TL7g00H0TL7g00<0
000009;1m`2B`OL00`2B`OL4000000D0kn[7000f0>oZa`030000003_j/L0kn[705l0kn[700<00000
082`l`20/?<01020/?<00`000000P;3c082`l`03082`l`0300000020/O@0P;7d00@0P;7d00<00000
082bm020/_@01020/_@00`000000PK;d086bm003086bm00300000021/oD0PK?e00@0PK?e00<00000
086dm@21]?D01021]?D00`000000P[Ce08:dm@0408:dm@8000001@22]OH2000000D0PkKf0P000006
08>gmP0300000024^?H0Q;Sf00<0Q;Sf5P00000408Njm`0300000027^_L0Qk[g00@0Qk[g00<00000
08Rkm`28^oL01@28^oL00`000000RKcg08Vlm`0508Vlm`8000001`29_?L00`000000R[gg08Zmm`02
08Zmm`P00000102<_OL00`000000S;kg08bnm`0508bnm`030000002=__L0SKkg00H0SKkg00<00000
08jom`2>_oL00`2>_oL8000000@0Skog00<000000930m`2@`?L01@2@`?L00`000000T<3g0930m`06
0930m`8000001@2A`OL8000000<0kn[700<000000>oZa`3_j/L00`3_j/L003L0kn[700<000000>oZ
a`3_j/L0G`3_j/L00`000000P;3c082`l`04082`l`0300000020/?<0P;3c00<0P;3c00<00000082a
m020/O@01020/O@00`000000P;;d082bm004082bm00300000021/_@0PK;d00<0PK;d00<00000086c
m@21/oD01021/oD00`000000PKCe086dm@04086dm@0300000022]?D0P[Ce0080P[Ce7@00000408Fh
mP0300000025^?H0QKSf00@0QKSf00<0000008Jim`26^OL01026^OL00`000000Qk[g08Njm`0508Nj
m`0300000027^_L0Qk[g00D0Qk[g0P00000608Rkm`0300000029_?L0RKcg00<0RKcg3`00000408^m
m`030000002<_OL0S;gg00D0S;gg00<0000008bnm`2<__L01P2<__L00`000000SKkg08fnm`0308fn
m`P00000102>_oL00`000000Skog08nom`0508nom`030000002@`?L0T<3g00H0T<3g00<000000930
m`2@`?L00`2@`?L9000000`0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_
j/L0G`3_j/Lc000000@0PkGe00<0000008>fm@23]_D01023]_D00`000000Q;Kf08BfmP0408BfmP03
00000024]oH0Q;Of00@0Q;Of00<0000008FhmP25^?H01@25^?H00`000000QKSf08FhmP0408FhmP03
00000026^OL0Q[Wg00D0Q[Wg0P00000608Njm`0300000027^_L0Qk[g00<0Qk[g3`00000408Vlm`03
0000002:_?L0R[cg00D0R[cg00<0000008^mm`2;_OL01@2;_OL2000000H0S;gg00<0000008bnm`2<
__L00`2<__L8000000@0S[kg00<0000008jom`2>_oL01@2>_oL00`000000Skog08nom`0608nom`03
0000002@`?L0T<3g00<0T<3g200000040>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_
j/L00P3_j/L003T0kn[70P00001P0>oZa`0300000021/?<0PK3c00@0PK3c00<00000086al`21/O<0
0`21/O<00`000000PK7c086al`04086al`0300000021/_@0PK;d00@0PK;d00<0000008:cm022/o@0
0`22/o@00`000000P[?d08:cm00408:cm00300000022]?D0P[Ce00@0P[Ce00<0000008>em@23]OD0
1@23]OD00`000000PkKe08>fm@0408>fm@0300000024]_H0Q;Kf00@0Q;Kf00<0000008BgmP24]oH0
1024]oH2000000H0QKSf00<0000008FhmP25^?H01025^?H00`000000Q[Wg08Jim`0308Jim`l00000
1028^_L00`000000RK_g08Vkm`0408Vkm`0300000029_?L0RKcg00D0RKcg00<0000008Zlm`2:_?L0
1P2:_?L00`000000Rkgg08^mm`0308^mm`l00000102=__L00`000000S[kg08jnm`0608jnm`030000
002>_oL0S[og00D0S[og00<0000008nom`2?_oL00`2?_oL8000000d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`020>oZa`00>`3_j/L00`000000kn[70>oZa`1N0>oZa`0300000021
/?<0PK3c00@0PK3c00<00000086al`21/O<00`21/O<00`000000PK7c086al`04086al`0300000021
/_@0PK;d00@0PK;d00<0000008:cm022/o@00`22/o@2000000D0P[?d0P00000508:dm@8000001P23
]OD00`000000PkKe08>fm@0408>fm@0300000024]_H0Q;Kf00@0Q;Kf00<0000008BgmP24]oH00P24
]oHF000000@0QkWf00<0000008NjmP27^_H01027^_H00`000000R;[g08Rjm`0508Rjm`0300000029
^oL0RK_g00D0RK_g0P00000608Vlm`030000002:_?L0R[cg00<0R[cg2000000408bmm`030000002<
_OL0S;gg00@0S;gg00<0000008fnm`2=__L01P2=__L00`000000S[kg08jnm`0308jnma0000005@3_
j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0
kn[705h0kn[700<00000086`l`21/?<01021/?<00`000000PK7c086al`03086al`0300000021/O<0
PK7c00@0PK7c00<00000086bm021/_@01021/_@00`000000P[?d08:cm00208:cm2T000001025]oH0
0`000000Q[Sf08JhmP0408JhmP0300000026^?H0Q[Sf00@0Q[Sf00<0000008NimP27^OH01@27^OH0
0`000000Qk[f08NjmP0508NjmP8000001P28^_L00`000000RK_g08Vkm`0308Vkm`l00000102;_?L0
0`000000S;gg08bmm`0508bmm`030000002<_OL0S;gg00D0S;gg0P00000408fnm`P000009P3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`030000003_j/L0kn[7
05h0kn[77`00000308>cm00300000023/o@0Pk?d00@0Pk?d00<0000008>dm023]?@01023]?@00`00
0000Q;Ge08Bem@0408Bem@0300000024]_D0Q;Ke00@0Q;Ke00<0000008Ffm@25]_D01025]_D00`00
0000QKOf08FgmP0508FgmP0300000026^?H0Q[Sf00@0Q[Sf0P00000508JhmP8000001P27^OH00`00
0000Qk[f08NjmP0308NjmPl000001029^oH00`000000R[cf08ZlmP0408ZlmP030000002;_?L0Rkcg
00H0Rkcg00<0000008bmm`2<_OL01@2<_OL00`000000S;gg08bmm`0308bmm`L00000;`3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[7000n0>oZa`800000G`3_j/L00`000000
P[3c08:`l`0408:`l`0300000022/O<0P[7c00<0P[7c00<0000008:bl`22/_<01022/_<00`000000
P[;d08:bm00408:bm00300000023/o@0Pk?d00@0Pk?d00<0000008>cm023/o@01023/o@00`000000
PkCd08>dm00408>dm00300000024]OD0Q;Ge00@0Q;Ge00<0000008Bfm@24]_D01024]_D2000000D0
QKKe0P00000608FgmP0300000026^?H0Q[Sf0080Q[Sf5P00000408RjmP0300000029^_H0RK[f00@0
RK[f00<0000008VkmP29^oH01@29^oH00`000000R[cf08ZlmP0508ZlmP800000102;_?L@000003H0
kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00@03_j/L00`000000kn[7
0>oZa`1M0>oZa`8000001@22/?<2000000@0P[7c0P00000508:bl`8000001@22/_@00`000000Pk?d
08>cm00408>cm00300000023/o@0Pk?d00@0Pk?d00<0000008>dm023]?@01023]?@00`000000Q;Ge
08Bem@0408Bem@0300000024]_D0Q;Ke0080Q;Ke5@00000408JhmP0300000027^?H0QkSf00@0QkSf
00<0000008RimP28^OH01028^OH00`000000R;[f08RjmP0508RjmP0300000029^_H0RK[f00D0RK[f
0P00000608VkmP030000002:_?H0R[cf00<0R[cf1`0000170>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L00@3_j/L00440kn[700<000000>oZa`3_j/L0GP3_j/Lj000000@0QKKe00<0
000008Fgm@25]oD01025]oD00`000000Q[Oe08Jgm@0408Jgm@0300000026^?H0Q[Sf00@0Q[Sf00<0
000008NhmP27^?H01@27^?H2000000D0R;Wf0P00000608RjmP0300000029^_H0RK[f00<0RK[f3`00
001?0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00@3_j/L00480kn[700<00000
0>oZa`3_j/L0GP3_j/L00`000000Pk7c08>al`0408>al`0300000023/O<0Pk7c00<0Pk7c00<00000
08>bl`23/_<01023/_<00`000000Pk;c08>bl`0308>bl`0300000024/o@0Q;?d00@0Q;?d00<00000
08Bdm024]?@01024]?@00`000000Q;Cd08Bdm00408Bdm00300000025]OD0QKGe00@0QKGe00<00000
08Ffm@25]_D01025]_D00`000000QKOe08Fgm@0408Fgm@0300000026]oD0Q[Oe00D0Q[Oe00<00000
08JhmP26^?H01026^?H00`000000QkSf08NhmP0308NhmQH00000G`3_j/L00`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[70040kn[700130>oZa`800000G`3_j/L00`000000Pk7c08>al`0408>a
l`0300000023/O<0Pk7c00<0Pk7c00<0000008>bl`23/_<01023/_<00`000000Pk;c08>bl`0308>b
l`0300000024/o@0Q;?d00@0Q;?d00<0000008Bdm024]?@01024]?@2000000D0Q;Cd00<0000008Fe
m@25]OD01025]OD00`000000QKKe08Ffm@0408Ffm@0300000025]oD0QKOe00@0QKOe00<0000008Jg
m@26]oD00P26]oD?000007D0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZ
a`00A@3_j/L00`000000kn[70>oZa`1M0>oZa`0300000023/O<0Pk7c00@0Pk7c00<0000008>al`23
/O<00`23/O<00`000000Pk;c08>bl`0408>bl`0300000023/_<0Pk;c00<0Pk;c00<0000008Bcm024
/o@01024/o@00`000000Q;Cd08Bdm00208Bdm2800000Q@3_j/L00`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[70040kn[700160>oZa`030000003_j/L0kn[705d0kn[79@00002X0>oZa`030000
003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L004L0kn[700<000000>oZa`3_j/L0G03_
j/L00`000000kn[70>oZa`3;0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[70018
0>oZa`800000G03_j/L00`000000kn[70>oZa`3;0>oZa`030000003_j/L0kn[700L0kn[70@000001
0>oZa`40kn[7001:0>oZa`030000003_j/L0kn[705T0kn[700<000000>oZa`3_j/L0c03_j/L00`00
0000kn[70>oZa`060>oZa`4000000@3_j/L10>oZa`00B`3_j/L00`000000kn[70>oZa`1H0>oZa`03
0000003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L004`0kn[7
00<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`3=0>oZa`030000003_j/L0kn[700D0kn[7
0@0000010>oZa`40kn[7001=0>oZa`800000E`3_j/L00`000000kn[70>oZa`3>0>oZa`030000003_
j/L0kn[700@0kn[70@0000010>oZa`40kn[7001?0>oZa`030000003_j/L0kn[705@0kn[700<00000
0>oZa`3_j/L0c`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00D03_j/L00`00
0000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70=00kn[700<000000>oZa`3_j/L00`3_j/L10000
0040kn[7001A0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0d03_j/L00`000000
kn[70>oZa`030>oZa`4000000@3_j/L00580kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[7
0>oZa`3A0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00D`3_j/L200000540kn[700<0
00000>oZa`3_j/L0dP3_j/L01@000000kn[70>oZa`3_j/L000000040kn[7001E0>oZa`030000003_
j/L0kn[704h0kn[700<000000>oZa`3_j/L0d`3_j/L010000000kn[70>oZa`0000010>oZa`00EP3_
j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70=<0kn[700@000000>oZa`3_j/L00000
0@3_j/L005L0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`3D0>oZa`030000003_
j/L000000040kn[7001H0>oZa`800000C03_j/L00`000000kn[70>oZa`3E0>oZa`4000000@3_j/L1
00000000FP3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[70=H0kn[70P00000005/0
kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3F0>oZa`800000001L0>oZa`030000
003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0e`3_j/L200000000G@3_j/L2000004H0kn[700<0
00000>oZa`3_j/L0d`3_j/L400000080kn[7001O0>oZa`030000003_j/L0kn[704<0kn[700<00000
0>oZa`3_j/L0c`3_j/L4000000H0kn[7001P0>oZa`030000003_j/L0kn[70480kn[700<000000>oZ
a`3_j/L0b`3_j/L4000000X0kn[7001Q0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_
j/L0a`3_j/L4000000h0kn[7001R0>oZa`800000@@3_j/L00`000000kn[70>oZa`340>oZa`<00000
4P3_j/L006@0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`300>oZa`@000005@3_
j/L006D0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`2l0>oZa`@000006@3_j/L0
06H0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`2h0>oZa`@000007@3_j/L006L0
kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`2d0>oZa`@000008@3_j/L006P0kn[7
0P00000k0>oZa`030000003_j/L0kn[70;40kn[70`00000U0>oZa`00JP3_j/L00`000000kn[70>oZ
a`0h0>oZa`030000003_j/L0kn[70:d0kn[71000000X0>oZa`00J`3_j/L00`000000kn[70>oZa`0g
0>oZa`030000003_j/L0kn[70:T0kn[71000000/0>oZa`00K03_j/L00`000000kn[70>oZa`0f0>oZ
a`030000003_j/L0kn[70:D0kn[71000000`0>oZa`00K@3_j/L2000003H0kn[700<000000>oZa`3_
j/L0XP3_j/L3000003@0kn[7001_0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0
WP3_j/L4000003L0kn[7001`0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0VP3_
j/L4000003/0kn[7001a0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0UP3_j/L4
000003l0kn[7001b0>oZa`800000<@3_j/L00`000000kn[70>oZa`2B0>oZa`@00000@`3_j/L007@0
kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`2?0>oZa`<00000A`3_j/L007D0kn[7
00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2;0>oZa`@00000BP3_j/L007H0kn[700<0
00000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`270>oZa`@00000CP3_j/L007L0kn[70P00000/
0>oZa`030000003_j/L0kn[708<0kn[71000001B0>oZa`00N@3_j/L00`000000kn[70>oZa`0Y0>oZ
a`030000003_j/L0kn[707l0kn[71000001F0>oZa`00NP3_j/L00`000000kn[70>oZa`0X0>oZa`03
0000003_j/L0kn[707`0kn[70`00001J0>oZa`00N`3_j/L00`000000kn[70>oZa`0W0>oZa`030000
003_j/L0kn[707P0kn[71000001M0>oZa`00O03_j/L2000002L0kn[700<000000>oZa`3_j/L0M03_
j/L400000640kn[7001n0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0L03_j/L4
000006D0kn[7001o0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0K03_j/L40000
06T0kn[700200>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0J@3_j/L3000006d0
kn[700210>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0I@3_j/L400000700kn[7
00220>oZa`8000008@3_j/L00`000000kn[70>oZa`1Q0>oZa`@00000M03_j/L008@0kn[700<00000
0>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1M0>oZa`@00000N03_j/L008D0kn[700<000000>oZ
a`3_j/L07@3_j/L00`000000kn[70>oZa`1I0>oZa`@00000O03_j/L008H0kn[700<000000>oZa`3_
j/L0703_j/L00`000000kn[70>oZa`1F0>oZa`<00000P03_j/L008L0kn[70P00000L0>oZa`030000
003_j/L0kn[70580kn[7100000230>oZa`00R@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_
j/L0kn[704h0kn[7100000270>oZa`00RP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[704X0kn[71000002;0>oZa`00R`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
04H0kn[71000002?0>oZa`00S03_j/L2000001H0kn[700<000000>oZa`3_j/L0A03_j/L3000009<0
kn[7002>0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0@03_j/L4000009H0kn[7
002?0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0?03_j/L4000009X0kn[7002@
0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0>03_j/L4000009h0kn[7002A0>oZ
a`8000004@3_j/L00`000000kn[70>oZa`0e0>oZa`<00000XP3_j/L009<0kn[700<000000>oZa`3_
j/L03P3_j/L00`000000kn[70>oZa`0a0>oZa`@00000Y@3_j/L009@0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0]0>oZa`@00000Z@3_j/L009D0kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`0Y0>oZa`@00000[@3_j/L009H0kn[70P00000<0>oZa`030000003_j/L0
kn[702D0kn[71000002a0>oZa`00V03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
0280kn[70`00002e0>oZa`00V@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0
kn[71000002h0>oZa`00VP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[7
1000002l0>oZa`00V`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701H0kn[71000
00300>oZa`00W03_j/L2000000H0kn[700<000000>oZa`3_j/L04P3_j/L400000<@0kn[7002N0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L300000<P0kn[7002O0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L400000</0kn[7002P0>oZa`050000
003_j/L0kn[70>oZa`0000002@3_j/L400000<l0kn[7002Q0>oZa`80000000<0kn[70000003_j/L0
103_j/L400000=<0kn[7002S0>oZa`80000000<0kn[70000000000000P00003G0>oZa`00Y03_j/L2
00000=/0kn[7003o0>oZah80kn[70000\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.528 .698 .947 r
.39457 .59399 .40512 .60381 .42266 .60334 .41217 .59356 Metetra
.528 .7 .949 r
.41217 .59356 .42266 .60334 .44037 .60282 .42993 .59308 Metetra
.529 .702 .95 r
.42993 .59308 .44037 .60282 .45825 .60225 .44787 .59254 Metetra
.529 .705 .951 r
.44787 .59254 .45825 .60225 .4763 .60162 .46598 .59195 Metetra
.53 .707 .952 r
.46598 .59195 .4763 .60162 .49452 .60093 .48427 .5913 Metetra
.531 .709 .953 r
.48427 .5913 .49452 .60093 .51291 .60018 .50273 .59058 Metetra
.532 .711 .954 r
.50273 .59058 .51291 .60018 .53148 .59936 .52137 .58979 Metetra
.533 .713 .955 r
.52137 .58979 .53148 .59936 .55023 .59847 .54019 .58892 Metetra
.534 .716 .956 r
.54019 .58892 .55023 .59847 .56915 .5975 .55919 .58798 Metetra
.535 .718 .957 r
.55919 .58798 .56915 .5975 .58826 .59645 .57838 .58695 Metetra
.537 .72 .958 r
.57838 .58695 .58826 .59645 .60754 .59531 .59775 .58584 Metetra
.538 .723 .959 r
.59775 .58584 .60754 .59531 .62701 .59409 .6173 .58464 Metetra
.54 .725 .959 r
.6173 .58464 .62701 .59409 .64666 .59278 .63704 .58334 Metetra
.542 .727 .96 r
.63704 .58334 .64666 .59278 .6665 .59138 .65696 .58195 Metetra
.543 .729 .961 r
.65696 .58195 .6665 .59138 .68652 .58988 .67708 .58046 Metetra
.545 .732 .961 r
.67708 .58046 .68652 .58988 .70672 .58828 .69738 .57886 Metetra
.547 .734 .962 r
.69738 .57886 .70672 .58828 .72712 .58658 .71788 .57716 Metetra
.549 .736 .962 r
.71788 .57716 .72712 .58658 .7477 .58478 .73857 .57535 Metetra
.551 .738 .963 r
.73857 .57535 .7477 .58478 .76848 .58287 .75945 .57344 Metetra
.553 .74 .963 r
.75945 .57344 .76848 .58287 .78944 .58085 .78052 .57141 Metetra
.556 .742 .963 r
.78052 .57141 .78944 .58085 .8106 .57872 .80179 .56926 Metetra
.558 .744 .964 r
.80179 .56926 .8106 .57872 .83195 .57648 .82326 .567 Metetra
.56 .746 .964 r
.82326 .567 .83195 .57648 .85349 .57412 .84492 .56462 Metetra
.562 .748 .964 r
.84492 .56462 .85349 .57412 .87523 .57165 .86678 .56212 Metetra
.564 .749 .964 r
.86678 .56212 .87523 .57165 .89716 .56906 .88884 .5595 Metetra
.567 .751 .964 r
.88884 .5595 .89716 .56906 .9193 .56636 .9111 .55675 Metetra
.569 .753 .964 r
.9111 .55675 .9193 .56636 .94162 .56353 .93356 .55388 Metetra
.571 .754 .964 r
.93356 .55388 .94162 .56353 .96415 .56059 .95622 .55089 Metetra
.573 .756 .964 r
.95622 .55089 .96415 .56059 .98688 .55752 .97909 .54778 Metetra
.524 .697 .948 r
.38389 .58405 .39457 .59399 .41217 .59356 .40154 .58366 Metetra
.525 .699 .949 r
.40154 .58366 .41217 .59356 .42993 .59308 .41936 .58322 Metetra
.525 .701 .95 r
.41936 .58322 .42993 .59308 .44787 .59254 .43736 .58273 Metetra
.526 .704 .952 r
.43736 .58273 .44787 .59254 .46598 .59195 .45553 .58218 Metetra
.526 .706 .953 r
.45553 .58218 .46598 .59195 .48427 .5913 .47389 .58156 Metetra
.527 .708 .954 r
.47389 .58156 .48427 .5913 .50273 .59058 .49242 .58088 Metetra
.528 .71 .955 r
.49242 .58088 .50273 .59058 .52137 .58979 .51113 .58012 Metetra
.53 .713 .956 r
.51113 .58012 .52137 .58979 .54019 .58892 .53002 .57929 Metetra
.531 .715 .957 r
.53002 .57929 .54019 .58892 .55919 .58798 .5491 .57838 Metetra
.532 .718 .958 r
.5491 .57838 .55919 .58798 .57838 .58695 .56836 .57738 Metetra
.534 .72 .959 r
.56836 .57738 .57838 .58695 .59775 .58584 .58782 .57629 Metetra
.535 .722 .96 r
.58782 .57629 .59775 .58584 .6173 .58464 .60745 .57511 Metetra
.537 .725 .96 r
.60745 .57511 .6173 .58464 .63704 .58334 .62728 .57383 Metetra
.539 .727 .961 r
.62728 .57383 .63704 .58334 .65696 .58195 .6473 .57245 Metetra
.541 .729 .962 r
.6473 .57245 .65696 .58195 .67708 .58046 .66751 .57097 Metetra
.543 .732 .962 r
.66751 .57097 .67708 .58046 .69738 .57886 .68792 .56938 Metetra
.545 .734 .963 r
.68792 .56938 .69738 .57886 .71788 .57716 .70852 .56768 Metetra
.547 .736 .963 r
.70852 .56768 .71788 .57716 .73857 .57535 .72931 .56587 Metetra
.549 .738 .964 r
.72931 .56587 .73857 .57535 .75945 .57344 .7503 .56394 Metetra
.551 .741 .964 r
.7503 .56394 .75945 .57344 .78052 .57141 .77148 .5619 Metetra
.553 .743 .965 r
.77148 .5619 .78052 .57141 .80179 .56926 .79287 .55973 Metetra
.556 .745 .965 r
.79287 .55973 .80179 .56926 .82326 .567 .81445 .55745 Metetra
.558 .747 .965 r
.81445 .55745 .82326 .567 .84492 .56462 .83623 .55505 Metetra
.56 .748 .965 r
.83623 .55505 .84492 .56462 .86678 .56212 .85822 .55252 Metetra
.563 .75 .965 r
.85822 .55252 .86678 .56212 .88884 .5595 .8804 .54986 Metetra
.565 .752 .965 r
.8804 .54986 .88884 .5595 .9111 .55675 .90279 .54708 Metetra
.567 .754 .965 r
.90279 .54708 .9111 .55675 .93356 .55388 .92538 .54417 Metetra
.57 .755 .965 r
.92538 .54417 .93356 .55388 .95622 .55089 .94818 .54113 Metetra
.572 .757 .965 r
.94818 .54113 .95622 .55089 .97909 .54778 .97118 .53796 Metetra
.521 .696 .948 r
.37308 .57399 .38389 .58405 .40154 .58366 .39078 .57365 Metetra
.521 .698 .95 r
.39078 .57365 .40154 .58366 .41936 .58322 .40866 .57325 Metetra
.522 .7 .951 r
.40866 .57325 .41936 .58322 .43736 .58273 .42672 .57281 Metetra
.522 .702 .952 r
.42672 .57281 .43736 .58273 .45553 .58218 .44495 .5723 Metetra
.523 .705 .954 r
.44495 .5723 .45553 .58218 .47389 .58156 .46337 .57173 Metetra
.524 .707 .955 r
.46337 .57173 .47389 .58156 .49242 .58088 .48197 .57109 Metetra
.525 .71 .956 r
.48197 .57109 .49242 .58088 .51113 .58012 .50075 .57037 Metetra
.526 .712 .957 r
.50075 .57037 .51113 .58012 .53002 .57929 .51972 .56957 Metetra
.527 .715 .958 r
.51972 .56957 .53002 .57929 .5491 .57838 .53887 .56869 Metetra
.529 .717 .959 r
.53887 .56869 .5491 .57838 .56836 .57738 .55822 .56772 Metetra
.53 .72 .96 r
.55822 .56772 .56836 .57738 .58782 .57629 .57775 .56666 Metetra
.532 .722 .961 r
.57775 .56666 .58782 .57629 .60745 .57511 .59748 .5655 Metetra
.534 .725 .962 r
.59748 .5655 .60745 .57511 .62728 .57383 .6174 .56424 Metetra
.536 .727 .962 r
.6174 .56424 .62728 .57383 .6473 .57245 .63751 .56288 Metetra
.538 .73 .963 r
.63751 .56288 .6473 .57245 .66751 .57097 .65782 .5614 Metetra
.54 .732 .964 r
.65782 .5614 .66751 .57097 .68792 .56938 .67832 .55982 Metetra
.542 .734 .964 r
.67832 .55982 .68792 .56938 .70852 .56768 .69902 .55812 Metetra
.544 .737 .965 r
.69902 .55812 .70852 .56768 .72931 .56587 .71992 .55631 Metetra
.546 .739 .965 r
.71992 .55631 .72931 .56587 .7503 .56394 .74102 .55438 Metetra
.549 .741 .965 r
.74102 .55438 .7503 .56394 .77148 .5619 .76232 .55233 Metetra
.551 .743 .966 r
.76232 .55233 .77148 .5619 .79287 .55973 .78382 .55015 Metetra
.553 .745 .966 r
.78382 .55015 .79287 .55973 .81445 .55745 .80552 .54784 Metetra
.556 .747 .966 r
.80552 .54784 .81445 .55745 .83623 .55505 .82742 .54541 Metetra
.558 .749 .966 r
.82742 .54541 .83623 .55505 .85822 .55252 .84953 .54285 Metetra
.561 .751 .967 r
.84953 .54285 .85822 .55252 .8804 .54986 .87184 .54016 Metetra
.563 .753 .967 r
.87184 .54016 .8804 .54986 .90279 .54708 .89436 .53734 Metetra
.566 .755 .967 r
.89436 .53734 .90279 .54708 .92538 .54417 .91709 .53438 Metetra
.568 .757 .967 r
.91709 .53438 .92538 .54417 .94818 .54113 .94002 .53129 Metetra
.571 .758 .967 r
.94002 .53129 .94818 .54113 .97118 .53796 .96317 .52807 Metetra
.517 .694 .949 r
.36213 .5638 .37308 .57399 .39078 .57365 .37989 .56351 Metetra
.517 .696 .95 r
.37989 .56351 .39078 .57365 .40866 .57325 .39782 .56317 Metetra
.518 .699 .952 r
.39782 .56317 .40866 .57325 .42672 .57281 .41594 .56277 Metetra
.518 .701 .953 r
.41594 .56277 .42672 .57281 .44495 .5723 .43423 .56232 Metetra
.519 .704 .954 r
.43423 .56232 .44495 .5723 .46337 .57173 .45271 .56179 Metetra
.52 .706 .956 r
.45271 .56179 .46337 .57173 .48197 .57109 .47138 .5612 Metetra
.521 .709 .957 r
.47138 .5612 .48197 .57109 .50075 .57037 .49023 .56052 Metetra
.522 .712 .958 r
.49023 .56052 .50075 .57037 .51972 .56957 .50927 .55977 Metetra
.524 .714 .959 r
.50927 .55977 .51972 .56957 .53887 .56869 .52851 .55892 Metetra
.525 .717 .96 r
.52851 .55892 .53887 .56869 .55822 .56772 .54793 .55799 Metetra
.527 .719 .961 r
.54793 .55799 .55822 .56772 .57775 .56666 .56755 .55695 Metetra
.528 .722 .962 r
.56755 .55695 .57775 .56666 .59748 .5655 .58736 .55582 Metetra
.53 .725 .963 r
.58736 .55582 .59748 .5655 .6174 .56424 .60737 .55458 Metetra
.532 .727 .964 r
.60737 .55458 .6174 .56424 .63751 .56288 .62758 .55324 Metetra
.534 .73 .964 r
.62758 .55324 .63751 .56288 .65782 .5614 .64798 .55178 Metetra
.537 .732 .965 r
.64798 .55178 .65782 .5614 .67832 .55982 .66859 .5502 Metetra
.539 .735 .965 r
.66859 .5502 .67832 .55982 .69902 .55812 .68939 .54851 Metetra
.541 .737 .966 r
.68939 .54851 .69902 .55812 .71992 .55631 .7104 .5467 Metetra
.544 .739 .966 r
.7104 .5467 .71992 .55631 .74102 .55438 .73161 .54476 Metetra
.546 .742 .967 r
.73161 .54476 .74102 .55438 .76232 .55233 .75302 .5427 Metetra
.549 .744 .967 r
.75302 .5427 .76232 .55233 .78382 .55015 .77464 .5405 Metetra
.551 .746 .967 r
.77464 .5405 .78382 .55015 .80552 .54784 .79646 .53818 Metetra
.554 .748 .968 r
.79646 .53818 .80552 .54784 .82742 .54541 .81849 .53572 Metetra
.556 .75 .968 r
.81849 .53572 .82742 .54541 .84953 .54285 .84072 .53313 Metetra
.559 .752 .968 r
.84072 .53313 .84953 .54285 .87184 .54016 .86317 .5304 Metetra
.561 .754 .968 r
.86317 .5304 .87184 .54016 .89436 .53734 .88582 .52753 Metetra
.564 .756 .968 r
.88582 .52753 .89436 .53734 .91709 .53438 .90868 .52453 Metetra
.567 .758 .968 r
.90868 .52453 .91709 .53438 .94002 .53129 .93175 .52139 Metetra
.569 .759 .968 r
.93175 .52139 .94002 .53129 .96317 .52807 .95504 .5181 Metetra
.513 .692 .95 r
.35105 .55348 .36213 .5638 .37989 .56351 .36886 .55325 Metetra
.513 .695 .951 r
.36886 .55325 .37989 .56351 .39782 .56317 .38685 .55297 Metetra
.513 .697 .952 r
.38685 .55297 .39782 .56317 .41594 .56277 .40502 .55263 Metetra
.514 .7 .954 r
.40502 .55263 .41594 .56277 .43423 .56232 .42338 .55223 Metetra
.515 .703 .955 r
.42338 .55223 .43423 .56232 .45271 .56179 .44192 .55176 Metetra
.516 .705 .957 r
.44192 .55176 .45271 .56179 .47138 .5612 .46065 .55121 Metetra
.517 .708 .958 r
.46065 .55121 .47138 .5612 .49023 .56052 .47958 .55059 Metetra
.518 .711 .959 r
.47958 .55059 .49023 .56052 .50927 .55977 .49869 .54987 Metetra
.52 .714 .96 r
.49869 .54987 .50927 .55977 .52851 .55892 .518 .54907 Metetra
.521 .716 .961 r
.518 .54907 .52851 .55892 .54793 .55799 .53751 .54817 Metetra
.523 .719 .962 r
.53751 .54817 .54793 .55799 .56755 .55695 .55721 .54718 Metetra
.525 .722 .963 r
.55721 .54718 .56755 .55695 .58736 .55582 .57711 .54607 Metetra
.527 .725 .964 r
.57711 .54607 .58736 .55582 .60737 .55458 .59721 .54486 Metetra
.529 .727 .965 r
.59721 .54486 .60737 .55458 .62758 .55324 .61751 .54354 Metetra
.531 .73 .966 r
.61751 .54354 .62758 .55324 .64798 .55178 .63801 .54209 Metetra
.533 .733 .966 r
.63801 .54209 .64798 .55178 .66859 .5502 .65872 .54053 Metetra
.536 .735 .967 r
.65872 .54053 .66859 .5502 .68939 .54851 .67963 .53884 Metetra
.538 .738 .967 r
.67963 .53884 .68939 .54851 .7104 .5467 .70074 .53703 Metetra
.541 .74 .968 r
.70074 .53703 .7104 .5467 .73161 .54476 .72206 .53509 Metetra
.543 .743 .968 r
.72206 .53509 .73161 .54476 .75302 .5427 .74359 .53301 Metetra
.546 .745 .969 r
.74359 .53301 .75302 .5427 .77464 .5405 .76533 .5308 Metetra
.549 .747 .969 r
.76533 .5308 .77464 .5405 .79646 .53818 .78727 .52846 Metetra
.551 .749 .969 r
.78727 .52846 .79646 .53818 .81849 .53572 .80942 .52597 Metetra
.554 .751 .969 r
.80942 .52597 .81849 .53572 .84072 .53313 .83179 .52335 Metetra
.557 .754 .969 r
.83179 .52335 .84072 .53313 .86317 .5304 .85436 .52058 Metetra
.56 .755 .969 r
.85436 .52058 .86317 .5304 .88582 .52753 .87715 .51767 Metetra
.562 .757 .969 r
.87715 .51767 .88582 .52753 .90868 .52453 .90015 .51462 Metetra
.565 .759 .969 r
.90015 .51462 .90868 .52453 .93175 .52139 .92336 .51142 Metetra
.568 .761 .969 r
.92336 .51142 .93175 .52139 .95504 .5181 .94679 .50808 Metetra
.508 .691 .95 r
.33983 .54304 .35105 .55348 .36886 .55325 .35769 .54287 Metetra
.509 .693 .952 r
.35769 .54287 .36886 .55325 .38685 .55297 .37573 .54266 Metetra
.509 .696 .953 r
.37573 .54266 .38685 .55297 .40502 .55263 .39396 .54238 Metetra
.51 .699 .955 r
.39396 .54238 .40502 .55263 .42338 .55223 .41237 .54204 Metetra
.51 .701 .956 r
.41237 .54204 .42338 .55223 .44192 .55176 .43098 .54163 Metetra
.511 .704 .958 r
.43098 .54163 .44192 .55176 .46065 .55121 .44978 .54114 Metetra
.512 .707 .959 r
.44978 .54114 .46065 .55121 .47958 .55059 .46877 .54056 Metetra
.514 .71 .96 r
.46877 .54056 .47958 .55059 .49869 .54987 .48796 .5399 Metetra
.515 .713 .961 r
.48796 .5399 .49869 .54987 .518 .54907 .50735 .53915 Metetra
.517 .716 .962 r
.50735 .53915 .518 .54907 .53751 .54817 .52694 .53829 Metetra
.519 .719 .964 r
.52694 .53829 .53751 .54817 .55721 .54718 .54672 .53733 Metetra
.521 .722 .965 r
.54672 .53733 .55721 .54718 .57711 .54607 .56671 .53626 Metetra
.523 .724 .965 r
.56671 .53626 .57711 .54607 .59721 .54486 .5869 .53508 Metetra
.525 .727 .966 r
.5869 .53508 .59721 .54486 .61751 .54354 .6073 .53378 Metetra
.527 .73 .967 r
.6073 .53378 .61751 .54354 .63801 .54209 .6279 .53235 Metetra
.53 .733 .968 r
.6279 .53235 .63801 .54209 .65872 .54053 .64871 .53081 Metetra
.532 .736 .968 r
.64871 .53081 .65872 .54053 .67963 .53884 .66973 .52913 Metetra
.535 .738 .969 r
.66973 .52913 .67963 .53884 .70074 .53703 .69095 .52732 Metetra
.538 .741 .969 r
.69095 .52732 .70074 .53703 .72206 .53509 .71238 .52537 Metetra
.54 .743 .97 r
.71238 .52537 .72206 .53509 .74359 .53301 .73403 .52328 Metetra
.543 .746 .97 r
.73403 .52328 .74359 .53301 .76533 .5308 .75588 .52106 Metetra
.546 .748 .97 r
.75588 .52106 .76533 .5308 .78727 .52846 .77795 .51869 Metetra
.549 .751 .97 r
.77795 .51869 .78727 .52846 .80942 .52597 .80023 .51618 Metetra
.552 .753 .971 r
.80023 .51618 .80942 .52597 .83179 .52335 .82273 .51352 Metetra
.555 .755 .971 r
.82273 .51352 .83179 .52335 .85436 .52058 .84543 .51071 Metetra
.558 .757 .971 r
.84543 .51071 .85436 .52058 .87715 .51767 .86836 .50775 Metetra
.561 .759 .971 r
.86836 .50775 .87715 .51767 .90015 .51462 .8915 .50465 Metetra
.564 .761 .971 r
.8915 .50465 .90015 .51462 .92336 .51142 .91485 .50139 Metetra
.566 .762 .97 r
.91485 .50139 .92336 .51142 .94679 .50808 .93843 .49798 Metetra
.504 .689 .951 r
.32847 .53246 .33983 .54304 .35769 .54287 .34637 .53237 Metetra
.504 .692 .952 r
.34637 .53237 .35769 .54287 .37573 .54266 .36447 .53222 Metetra
.504 .694 .954 r
.36447 .53222 .37573 .54266 .39396 .54238 .38275 .53202 Metetra
.505 .697 .956 r
.38275 .53202 .39396 .54238 .41237 .54204 .40123 .53174 Metetra
.505 .7 .957 r
.40123 .53174 .41237 .54204 .43098 .54163 .4199 .5314 Metetra
.506 .703 .959 r
.4199 .5314 .43098 .54163 .44978 .54114 .43876 .53097 Metetra
.508 .706 .96 r
.43876 .53097 .44978 .54114 .46877 .54056 .45782 .53046 Metetra
.509 .709 .961 r
.45782 .53046 .46877 .54056 .48796 .5399 .47709 .52985 Metetra
.51 .712 .963 r
.47709 .52985 .48796 .5399 .50735 .53915 .49655 .52915 Metetra
.512 .715 .964 r
.49655 .52915 .50735 .53915 .52694 .53829 .51622 .52834 Metetra
.514 .718 .965 r
.51622 .52834 .52694 .53829 .54672 .53733 .53609 .52742 Metetra
.516 .721 .966 r
.53609 .52742 .54672 .53733 .56671 .53626 .55617 .52639 Metetra
.518 .724 .967 r
.55617 .52639 .56671 .53626 .5869 .53508 .57645 .52524 Metetra
.521 .727 .968 r
.57645 .52524 .5869 .53508 .6073 .53378 .59694 .52397 Metetra
.523 .73 .969 r
.59694 .52397 .6073 .53378 .6279 .53235 .61765 .52257 Metetra
.526 .733 .969 r
.61765 .52257 .6279 .53235 .64871 .53081 .63856 .52103 Metetra
.529 .736 .97 r
.63856 .52103 .64871 .53081 .66973 .52913 .65968 .51937 Metetra
.531 .739 .97 r
.65968 .51937 .66973 .52913 .69095 .52732 .68102 .51756 Metetra
.534 .742 .971 r
.68102 .51756 .69095 .52732 .71238 .52537 .70256 .51561 Metetra
.537 .744 .971 r
.70256 .51561 .71238 .52537 .73403 .52328 .72433 .51351 Metetra
.54 .747 .972 r
.72433 .51351 .73403 .52328 .75588 .52106 .7463 .51127 Metetra
.543 .749 .972 r
.7463 .51127 .75588 .52106 .77795 .51869 .7685 .50888 Metetra
.546 .752 .972 r
.7685 .50888 .77795 .51869 .80023 .51618 .7909 .50634 Metetra
.549 .754 .972 r
.7909 .50634 .80023 .51618 .82273 .51352 .81353 .50364 Metetra
.553 .756 .972 r
.81353 .50364 .82273 .51352 .84543 .51071 .83637 .50079 Metetra
.556 .758 .972 r
.83637 .50079 .84543 .51071 .86836 .50775 .85944 .49779 Metetra
.559 .76 .972 r
.85944 .49779 .86836 .50775 .8915 .50465 .88272 .49463 Metetra
.562 .762 .972 r
.88272 .49463 .8915 .50465 .91485 .50139 .90622 .49131 Metetra
.565 .764 .972 r
.90622 .49131 .91485 .50139 .93843 .49798 .92994 .48783 Metetra
.499 .687 .951 r
.31696 .52175 .32847 .53246 .34637 .53237 .33491 .52174 Metetra
.499 .69 .953 r
.33491 .52174 .34637 .53237 .36447 .53222 .35306 .52167 Metetra
.499 .693 .955 r
.35306 .52167 .36447 .53222 .38275 .53202 .3714 .52154 Metetra
.499 .696 .957 r
.3714 .52154 .38275 .53202 .40123 .53174 .38993 .52135 Metetra
.5 .699 .958 r
.38993 .52135 .40123 .53174 .4199 .5314 .40866 .52107 Metetra
.501 .702 .96 r
.40866 .52107 .4199 .5314 .43876 .53097 .42759 .52072 Metetra
.502 .705 .961 r
.42759 .52072 .43876 .53097 .45782 .53046 .44672 .52027 Metetra
.504 .708 .963 r
.44672 .52027 .45782 .53046 .47709 .52985 .46606 .51973 Metetra
.505 .711 .964 r
.46606 .51973 .47709 .52985 .49655 .52915 .4856 .51908 Metetra
.507 .715 .965 r
.4856 .51908 .49655 .52915 .51622 .52834 .50535 .51833 Metetra
.509 .718 .966 r
.50535 .51833 .51622 .52834 .53609 .52742 .5253 .51746 Metetra
.511 .721 .967 r
.5253 .51746 .53609 .52742 .55617 .52639 .54547 .51647 Metetra
.514 .724 .968 r
.54547 .51647 .55617 .52639 .57645 .52524 .56585 .51536 Metetra
.516 .728 .969 r
.56585 .51536 .57645 .52524 .59694 .52397 .58644 .51412 Metetra
.519 .731 .97 r
.58644 .51412 .59694 .52397 .61765 .52257 .60724 .51274 Metetra
.522 .734 .971 r
.60724 .51274 .61765 .52257 .63856 .52103 .62826 .51123 Metetra
.525 .737 .972 r
.62826 .51123 .63856 .52103 .65968 .51937 .64949 .50957 Metetra
.528 .74 .972 r
.64949 .50957 .65968 .51937 .68102 .51756 .67094 .50777 Metetra
.531 .743 .973 r
.67094 .50777 .68102 .51756 .70256 .51561 .6926 .50582 Metetra
.534 .745 .973 r
.6926 .50582 .70256 .51561 .72433 .51351 .71448 .50371 Metetra
.537 .748 .973 r
.71448 .50371 .72433 .51351 .7463 .51127 .73658 .50146 Metetra
.54 .751 .974 r
.73658 .50146 .7463 .51127 .7685 .50888 .7589 .49904 Metetra
.544 .753 .974 r
.7589 .49904 .7685 .50888 .7909 .50634 .78144 .49647 Metetra
.547 .756 .974 r
.78144 .49647 .7909 .50634 .81353 .50364 .8042 .49374 Metetra
.55 .758 .974 r
.8042 .49374 .81353 .50364 .83637 .50079 .82718 .49084 Metetra
.554 .76 .974 r
.82718 .49084 .83637 .50079 .85944 .49779 .85038 .48778 Metetra
.557 .762 .974 r
.85038 .48778 .85944 .49779 .88272 .49463 .87381 .48456 Metetra
.56 .764 .973 r
.87381 .48456 .88272 .49463 .90622 .49131 .89746 .48118 Metetra
.563 .766 .973 r
.89746 .48118 .90622 .49131 .92994 .48783 .92133 .47763 Metetra
.493 .685 .952 r
.30531 .51091 .31696 .52175 .33491 .52174 .32331 .51098 Metetra
.493 .688 .954 r
.32331 .51098 .33491 .52174 .35306 .52167 .3415 .511 Metetra
.493 .691 .956 r
.3415 .511 .35306 .52167 .3714 .52154 .35989 .51096 Metetra
.494 .694 .957 r
.35989 .51096 .3714 .52154 .38993 .52135 .37848 .51085 Metetra
.494 .697 .959 r
.37848 .51085 .38993 .52135 .40866 .52107 .39727 .51066 Metetra
.495 .7 .961 r
.39727 .51066 .40866 .52107 .42759 .52072 .41626 .51038 Metetra
.497 .704 .962 r
.41626 .51038 .42759 .52072 .44672 .52027 .43547 .51001 Metetra
.498 .707 .964 r
.43547 .51001 .44672 .52027 .46606 .51973 .45487 .50954 Metetra
.5 .711 .965 r
.45487 .50954 .46606 .51973 .4856 .51908 .47449 .50896 Metetra
.502 .714 .967 r
.47449 .50896 .4856 .51908 .50535 .51833 .49432 .50826 Metetra
.504 .718 .968 r
.49432 .50826 .50535 .51833 .5253 .51746 .51436 .50745 Metetra
.506 .721 .969 r
.51436 .50745 .5253 .51746 .54547 .51647 .53462 .50651 Metetra
.509 .724 .97 r
.53462 .50651 .54547 .51647 .56585 .51536 .55509 .50544 Metetra
.511 .728 .971 r
.55509 .50544 .56585 .51536 .58644 .51412 .57578 .50424 Metetra
.514 .731 .972 r
.57578 .50424 .58644 .51412 .60724 .51274 .59668 .50289 Metetra
.517 .734 .973 r
.59668 .50289 .60724 .51274 .62826 .51123 .6178 .50139 Metetra
.52 .738 .973 r
.6178 .50139 .62826 .51123 .64949 .50957 .63914 .49975 Metetra
.523 .741 .974 r
.63914 .49975 .64949 .50957 .67094 .50777 .66071 .49796 Metetra
.527 .744 .974 r
.66071 .49796 .67094 .50777 .6926 .50582 .68249 .496 Metetra
.53 .747 .975 r
.68249 .496 .6926 .50582 .71448 .50371 .70449 .49389 Metetra
.534 .749 .975 r
.70449 .49389 .71448 .50371 .73658 .50146 .72672 .49162 Metetra
.537 .752 .975 r
.72672 .49162 .73658 .50146 .7589 .49904 .74917 .48918 Metetra
.541 .755 .975 r
.74917 .48918 .7589 .49904 .78144 .49647 .77184 .48657 Metetra
.544 .757 .975 r
.77184 .48657 .78144 .49647 .8042 .49374 .79473 .4838 Metetra
.548 .76 .975 r
.79473 .4838 .8042 .49374 .82718 .49084 .81785 .48086 Metetra
.551 .762 .975 r
.81785 .48086 .82718 .49084 .85038 .48778 .8412 .47774 Metetra
.555 .764 .975 r
.8412 .47774 .85038 .48778 .87381 .48456 .86477 .47446 Metetra
.558 .766 .975 r
.86477 .47446 .87381 .48456 .89746 .48118 .88857 .47101 Metetra
.562 .768 .975 r
.88857 .47101 .89746 .48118 .92133 .47763 .91259 .46738 Metetra
.487 .682 .952 r
.2935 .49992 .30531 .51091 .32331 .51098 .31154 .5001 Metetra
.487 .685 .955 r
.31154 .5001 .32331 .51098 .3415 .511 .32979 .50021 Metetra
.487 .688 .957 r
.32979 .50021 .3415 .511 .35989 .51096 .34823 .50027 Metetra
.487 .692 .958 r
.34823 .50027 .35989 .51096 .37848 .51085 .36687 .50025 Metetra
.488 .695 .96 r
.36687 .50025 .37848 .51085 .39727 .51066 .38572 .50015 Metetra
.489 .699 .962 r
.38572 .50015 .39727 .51066 .41626 .51038 .40478 .49996 Metetra
.49 .703 .964 r
.40478 .49996 .41626 .51038 .43547 .51001 .42405 .49968 Metetra
.492 .706 .965 r
.42405 .49968 .43547 .51001 .45487 .50954 .44353 .49928 Metetra
.494 .71 .967 r
.44353 .49928 .45487 .50954 .47449 .50896 .46323 .49878 Metetra
.496 .714 .968 r
.46323 .49878 .47449 .50896 .49432 .50826 .48314 .49815 Metetra
.498 .717 .97 r
.48314 .49815 .49432 .50826 .51436 .50745 .50326 .4974 Metetra
.5 .721 .971 r
.50326 .4974 .51436 .50745 .53462 .50651 .52361 .49652 Metetra
.503 .725 .972 r
.52361 .49652 .53462 .50651 .55509 .50544 .54417 .4955 Metetra
.506 .728 .973 r
.54417 .4955 .55509 .50544 .57578 .50424 .56496 .49433 Metetra
.509 .732 .974 r
.56496 .49433 .57578 .50424 .59668 .50289 .58596 .49301 Metetra
.512 .735 .975 r
.58596 .49301 .59668 .50289 .6178 .50139 .60719 .49155 Metetra
.516 .738 .975 r
.60719 .49155 .6178 .50139 .63914 .49975 .62865 .48992 Metetra
.519 .742 .976 r
.62865 .48992 .63914 .49975 .66071 .49796 .65032 .48813 Metetra
.523 .745 .976 r
.65032 .48813 .66071 .49796 .68249 .496 .67222 .48618 Metetra
.526 .748 .977 r
.67222 .48618 .68249 .496 .70449 .49389 .69435 .48406 Metetra
.53 .751 .977 r
.69435 .48406 .70449 .49389 .72672 .49162 .7167 .48177 Metetra
.534 .754 .977 r
.7167 .48177 .72672 .49162 .74917 .48918 .73928 .4793 Metetra
.538 .756 .977 r
.73928 .4793 .74917 .48918 .77184 .48657 .76209 .47666 Metetra
.541 .759 .977 r
.76209 .47666 .77184 .48657 .79473 .4838 .78512 .47385 Metetra
.545 .761 .977 r
.78512 .47385 .79473 .4838 .81785 .48086 .80838 .47085 Metetra
.549 .764 .977 r
.80838 .47085 .81785 .48086 .8412 .47774 .83187 .46768 Metetra
.553 .766 .977 r
.83187 .46768 .8412 .47774 .86477 .47446 .85559 .46433 Metetra
.557 .768 .977 r
.85559 .46433 .86477 .47446 .88857 .47101 .87954 .4608 Metetra
.56 .77 .976 r
.87954 .4608 .88857 .47101 .91259 .46738 .90372 .45709 Metetra
.48 .679 .953 r
.28155 .48879 .2935 .49992 .31154 .5001 .29963 .48908 Metetra
.48 .683 .955 r
.29963 .48908 .31154 .5001 .32979 .50021 .31791 .48931 Metetra
.48 .686 .957 r
.31791 .48931 .32979 .50021 .34823 .50027 .33641 .48947 Metetra
.48 .69 .959 r
.33641 .48947 .34823 .50027 .36687 .50025 .3551 .48956 Metetra
.481 .693 .961 r
.3551 .48956 .36687 .50025 .38572 .50015 .37401 .48956 Metetra
.482 .697 .963 r
.37401 .48956 .38572 .50015 .40478 .49996 .39313 .48947 Metetra
.483 .701 .965 r
.39313 .48947 .40478 .49996 .42405 .49968 .41247 .48928 Metetra
.485 .705 .967 r
.41247 .48928 .42405 .49968 .44353 .49928 .43202 .48898 Metetra
.487 .709 .968 r
.43202 .48898 .44353 .49928 .46323 .49878 .45179 .48856 Metetra
.489 .713 .97 r
.45179 .48856 .46323 .49878 .48314 .49815 .47178 .48801 Metetra
.491 .717 .971 r
.47178 .48801 .48314 .49815 .50326 .4974 .492 .48733 Metetra
.494 .721 .973 r
.492 .48733 .50326 .4974 .52361 .49652 .51243 .4865 Metetra
.497 .725 .974 r
.51243 .4865 .52361 .49652 .54417 .4955 .53309 .48554 Metetra
.5 .728 .975 r
.53309 .48554 .54417 .4955 .56496 .49433 .55398 .48442 Metetra
.503 .732 .976 r
.55398 .48442 .56496 .49433 .58596 .49301 .57509 .48314 Metetra
.507 .736 .976 r
.57509 .48314 .58596 .49301 .60719 .49155 .59642 .4817 Metetra
.51 .739 .977 r
.59642 .4817 .60719 .49155 .62865 .48992 .61799 .48009 Metetra
.514 .743 .978 r
.61799 .48009 .62865 .48992 .65032 .48813 .63978 .47831 Metetra
.518 .746 .978 r
.63978 .47831 .65032 .48813 .67222 .48618 .6618 .47636 Metetra
.522 .75 .979 r
.6618 .47636 .67222 .48618 .69435 .48406 .68406 .47423 Metetra
.526 .753 .979 r
.68406 .47423 .69435 .48406 .7167 .48177 .70654 .47192 Metetra
.53 .756 .979 r
.70654 .47192 .7167 .48177 .73928 .4793 .72925 .46943 Metetra
.534 .758 .979 r
.72925 .46943 .73928 .4793 .76209 .47666 .75219 .46675 Metetra
.538 .761 .979 r
.75219 .46675 .76209 .47666 .78512 .47385 .77537 .46389 Metetra
.543 .764 .979 r
.77537 .46389 .78512 .47385 .80838 .47085 .79877 .46084 Metetra
.547 .766 .979 r
.79877 .46084 .80838 .47085 .83187 .46768 .82241 .4576 Metetra
.551 .768 .979 r
.82241 .4576 .83187 .46768 .85559 .46433 .84628 .45417 Metetra
.555 .77 .978 r
.84628 .45417 .85559 .46433 .87954 .4608 .87038 .45056 Metetra
.559 .772 .978 r
.87038 .45056 .87954 .4608 .90372 .45709 .89472 .44676 Metetra
.473 .676 .954 r
.26943 .47752 .28155 .48879 .29963 .48908 .28755 .47793 Metetra
.472 .68 .956 r
.28755 .47793 .29963 .48908 .31791 .48931 .30588 .47828 Metetra
.472 .683 .958 r
.30588 .47828 .31791 .48931 .33641 .48947 .32442 .47857 Metetra
.472 .687 .961 r
.32442 .47857 .33641 .48947 .3551 .48956 .34317 .47878 Metetra
.473 .691 .963 r
.34317 .47878 .3551 .48956 .37401 .48956 .36214 .4789 Metetra
.474 .695 .965 r
.36214 .4789 .37401 .48956 .39313 .48947 .38132 .47892 Metetra
.475 .699 .967 r
.38132 .47892 .39313 .48947 .41247 .48928 .40072 .47883 Metetra
.477 .704 .968 r
.40072 .47883 .41247 .48928 .43202 .48898 .42034 .47863 Metetra
.479 .708 .97 r
.42034 .47863 .43202 .48898 .45179 .48856 .44019 .4783 Metetra
.481 .712 .972 r
.44019 .4783 .45179 .48856 .47178 .48801 .46026 .47784 Metetra
.484 .716 .973 r
.46026 .47784 .47178 .48801 .492 .48733 .48056 .47724 Metetra
.487 .721 .974 r
.48056 .47724 .492 .48733 .51243 .4865 .50109 .47648 Metetra
.49 .725 .976 r
.50109 .47648 .51243 .4865 .53309 .48554 .52184 .47558 Metetra
.493 .729 .977 r
.52184 .47558 .53309 .48554 .55398 .48442 .54283 .47451 Metetra
.497 .733 .978 r
.54283 .47451 .55398 .48442 .57509 .48314 .56404 .47327 Metetra
.501 .737 .979 r
.56404 .47327 .57509 .48314 .59642 .4817 .58549 .47187 Metetra
.505 .741 .979 r
.58549 .47187 .59642 .4817 .61799 .48009 .60717 .47028 Metetra
.509 .744 .98 r
.60717 .47028 .61799 .48009 .63978 .47831 .62908 .46851 Metetra
.513 .748 .98 r
.62908 .46851 .63978 .47831 .6618 .47636 .65122 .46656 Metetra
.517 .751 .981 r
.65122 .46656 .6618 .47636 .68406 .47423 .6736 .46442 Metetra
.522 .755 .981 r
.6736 .46442 .68406 .47423 .70654 .47192 .69621 .46209 Metetra
.526 .758 .981 r
.69621 .46209 .70654 .47192 .72925 .46943 .71906 .45957 Metetra
.531 .761 .981 r
.71906 .45957 .72925 .46943 .75219 .46675 .74214 .45685 Metetra
.535 .763 .981 r
.74214 .45685 .75219 .46675 .77537 .46389 .76546 .45394 Metetra
.54 .766 .981 r
.76546 .45394 .77537 .46389 .79877 .46084 .78901 .45083 Metetra
.544 .768 .981 r
.78901 .45083 .79877 .46084 .82241 .4576 .8128 .44752 Metetra
.549 .771 .98 r
.8128 .44752 .82241 .4576 .84628 .45417 .83682 .44401 Metetra
.553 .773 .98 r
.83682 .44401 .84628 .45417 .87038 .45056 .86108 .4403 Metetra
.557 .775 .98 r
.86108 .4403 .87038 .45056 .89472 .44676 .88558 .4364 Metetra
.464 .673 .954 r
.25716 .4661 .26943 .47752 .28755 .47793 .27532 .46665 Metetra
.464 .676 .957 r
.27532 .46665 .28755 .47793 .30588 .47828 .29369 .46715 Metetra
.464 .68 .959 r
.29369 .46715 .30588 .47828 .32442 .47857 .31227 .46757 Metetra
.464 .685 .962 r
.31227 .46757 .32442 .47857 .34317 .47878 .33107 .46791 Metetra
.464 .689 .964 r
.33107 .46791 .34317 .47878 .36214 .4789 .35009 .46817 Metetra
.465 .693 .966 r
.35009 .46817 .36214 .4789 .38132 .47892 .36933 .46831 Metetra
.467 .698 .968 r
.36933 .46831 .38132 .47892 .40072 .47883 .3888 .46835 Metetra
.468 .702 .97 r
.3888 .46835 .40072 .47883 .42034 .47863 .40849 .46826 Metetra
.47 .707 .972 r
.40849 .46826 .42034 .47863 .44019 .4783 .42841 .46803 Metetra
.473 .711 .973 r
.42841 .46803 .44019 .4783 .46026 .47784 .44856 .46767 Metetra
.476 .716 .975 r
.44856 .46767 .46026 .47784 .48056 .47724 .46895 .46715 Metetra
.479 .72 .976 r
.46895 .46715 .48056 .47724 .50109 .47648 .48957 .46648 Metetra
.482 .725 .978 r
.48957 .46648 .50109 .47648 .52184 .47558 .51042 .46564 Metetra
.486 .729 .979 r
.51042 .46564 .52184 .47558 .54283 .47451 .5315 .46463 Metetra
.49 .734 .98 r
.5315 .46463 .54283 .47451 .56404 .47327 .55282 .46344 Metetra
.494 .738 .981 r
.55282 .46344 .56404 .47327 .58549 .47187 .57438 .46207 Metetra
.498 .742 .982 r
.57438 .46207 .58549 .47187 .60717 .47028 .59618 .46051 Metetra
.503 .746 .982 r
.59618 .46051 .60717 .47028 .62908 .46851 .61821 .45876 Metetra
.507 .75 .983 r
.61821 .45876 .62908 .46851 .65122 .46656 .64048 .45681 Metetra
.512 .753 .983 r
.64048 .45681 .65122 .46656 .6736 .46442 .66298 .45466 Metetra
.517 .757 .983 r
.66298 .45466 .6736 .46442 .69621 .46209 .68573 .4523 Metetra
.522 .76 .983 r
.68573 .4523 .69621 .46209 .71906 .45957 .70872 .44975 Metetra
.527 .763 .983 r
.70872 .44975 .71906 .45957 .74214 .45685 .73194 .44698 Metetra
.532 .766 .983 r
.73194 .44698 .74214 .45685 .76546 .45394 .7554 .44401 Metetra
.537 .769 .983 r
.7554 .44401 .76546 .45394 .78901 .45083 .7791 .44083 Metetra
.542 .771 .983 r
.7791 .44083 .78901 .45083 .8128 .44752 .80304 .43744 Metetra
.546 .774 .982 r
.80304 .43744 .8128 .44752 .83682 .44401 .82722 .43385 Metetra
.551 .776 .982 r
.82722 .43385 .83682 .44401 .86108 .4403 .85164 .43004 Metetra
.556 .778 .981 r
.85164 .43004 .86108 .4403 .88558 .4364 .8763 .42603 Metetra
.455 .669 .955 r
.24472 .45452 .25716 .4661 .27532 .46665 .26291 .45524 Metetra
.454 .673 .957 r
.26291 .45524 .27532 .46665 .29369 .46715 .28132 .45589 Metetra
.454 .677 .96 r
.28132 .45589 .29369 .46715 .31227 .46757 .29994 .45648 Metetra
.454 .681 .963 r
.29994 .45648 .31227 .46757 .33107 .46791 .31879 .45697 Metetra
.454 .686 .965 r
.31879 .45697 .33107 .46791 .35009 .46817 .33786 .45737 Metetra
.455 .691 .967 r
.33786 .45737 .35009 .46817 .36933 .46831 .35716 .45766 Metetra
.457 .696 .97 r
.35716 .45766 .36933 .46831 .3888 .46835 .37669 .45783 Metetra
.459 .7 .972 r
.37669 .45783 .3888 .46835 .40849 .46826 .39646 .45787 Metetra
.461 .705 .974 r
.39646 .45787 .40849 .46826 .42841 .46803 .41645 .45777 Metetra
.463 .71 .975 r
.41645 .45777 .42841 .46803 .44856 .46767 .43668 .45751 Metetra
.466 .715 .977 r
.43668 .45751 .44856 .46767 .46895 .46715 .45715 .4571 Metetra
.47 .72 .979 r
.45715 .4571 .46895 .46715 .48957 .46648 .47786 .45651 Metetra
.474 .725 .98 r
.47786 .45651 .48957 .46648 .51042 .46564 .49881 .45575 Metetra
.478 .73 .981 r
.49881 .45575 .51042 .46564 .5315 .46463 .52 .45481 Metetra
.482 .734 .982 r
.52 .45481 .5315 .46463 .55282 .46344 .54143 .45367 Metetra
.487 .739 .983 r
.54143 .45367 .55282 .46344 .57438 .46207 .5631 .45234 Metetra
.491 .743 .984 r
.5631 .45234 .57438 .46207 .59618 .46051 .58501 .45081 Metetra
.496 .748 .985 r
.58501 .45081 .59618 .46051 .61821 .45876 .60716 .44907 Metetra
.501 .752 .985 r
.60716 .44907 .61821 .45876 .64048 .45681 .62956 .44712 Metetra
.507 .756 .985 r
.62956 .44712 .64048 .45681 .66298 .45466 .6522 .44496 Metetra
.512 .759 .986 r
.6522 .44496 .66298 .45466 .68573 .4523 .67508 .44258 Metetra
.517 .763 .986 r
.67508 .44258 .68573 .4523 .70872 .44975 .69821 .43998 Metetra
.523 .766 .986 r
.69821 .43998 .70872 .44975 .73194 .44698 .72157 .43716 Metetra
.528 .769 .985 r
.72157 .43716 .73194 .44698 .7554 .44401 .74518 .43413 Metetra
.534 .772 .985 r
.74518 .43413 .7554 .44401 .7791 .44083 .76903 .43087 Metetra
.539 .774 .985 r
.76903 .43087 .7791 .44083 .80304 .43744 .79313 .4274 Metetra
.544 .777 .984 r
.79313 .4274 .80304 .43744 .82722 .43385 .81747 .4237 Metetra
.549 .779 .984 r
.81747 .4237 .82722 .43385 .85164 .43004 .84205 .41978 Metetra
.554 .781 .983 r
.84205 .41978 .85164 .43004 .8763 .42603 .86687 .41565 Metetra
.445 .664 .955 r
.23212 .4428 .24472 .45452 .26291 .45524 .25034 .4437 Metetra
.444 .669 .958 r
.25034 .4437 .26291 .45524 .28132 .45589 .26878 .44453 Metetra
.443 .673 .961 r
.26878 .44453 .28132 .45589 .29994 .45648 .28744 .44529 Metetra
.443 .678 .964 r
.28744 .44529 .29994 .45648 .31879 .45697 .30634 .44597 Metetra
.443 .683 .966 r
.30634 .44597 .31879 .45697 .33786 .45737 .32546 .44654 Metetra
.444 .688 .969 r
.32546 .44654 .33786 .45737 .35716 .45766 .34481 .44699 Metetra
.445 .693 .971 r
.34481 .44699 .35716 .45766 .37669 .45783 .3644 .44731 Metetra
.447 .699 .973 r
.3644 .44731 .37669 .45783 .39646 .45787 .38423 .4475 Metetra
.45 .704 .975 r
.38423 .4475 .39646 .45787 .41645 .45777 .4043 .44753 Metetra
.452 .709 .977 r
.4043 .44753 .41645 .45777 .43668 .45751 .42462 .4474 Metetra
.456 .715 .979 r
.42462 .4474 .43668 .45751 .45715 .4571 .44517 .4471 Metetra
.46 .72 .981 r
.44517 .4471 .45715 .4571 .47786 .45651 .46597 .44662 Metetra
.464 .725 .982 r
.46597 .44662 .47786 .45651 .49881 .45575 .48702 .44594 Metetra
.468 .73 .983 r
.48702 .44594 .49881 .45575 .52 .45481 .50831 .44507 Metetra
.473 .735 .985 r
.50831 .44507 .52 .45481 .54143 .45367 .52984 .44399 Metetra
.478 .74 .985 r
.52984 .44399 .54143 .45367 .5631 .45234 .55163 .44271 Metetra
.483 .745 .986 r
.55163 .44271 .5631 .45234 .58501 .45081 .57366 .4412 Metetra
.489 .75 .987 r
.57366 .4412 .58501 .45081 .60716 .44907 .59594 .43948 Metetra
.495 .754 .987 r
.59594 .43948 .60716 .44907 .62956 .44712 .61847 .43753 Metetra
.5 .758 .988 r
.61847 .43753 .62956 .44712 .6522 .44496 .64124 .43535 Metetra
.506 .762 .988 r
.64124 .43535 .6522 .44496 .67508 .44258 .66426 .43294 Metetra
.512 .766 .988 r
.66426 .43294 .67508 .44258 .69821 .43998 .68753 .4303 Metetra
.518 .769 .988 r
.68753 .4303 .69821 .43998 .72157 .43716 .71104 .42742 Metetra
.524 .772 .988 r
.71104 .42742 .72157 .43716 .74518 .43413 .7348 .42431 Metetra
.53 .775 .987 r
.7348 .42431 .74518 .43413 .76903 .43087 .75881 .42097 Metetra
.536 .778 .987 r
.75881 .42097 .76903 .43087 .79313 .4274 .78306 .41739 Metetra
.542 .78 .986 r
.78306 .41739 .79313 .4274 .81747 .4237 .80756 .41358 Metetra
.548 .782 .986 r
.80756 .41358 .81747 .4237 .84205 .41978 .83231 .40954 Metetra
.553 .784 .985 r
.83231 .40954 .84205 .41978 .86687 .41565 .8573 .40527 Metetra
.433 .659 .955 r
.21935 .43091 .23212 .4428 .25034 .4437 .2376 .43202 Metetra
.431 .664 .959 r
.2376 .43202 .25034 .4437 .26878 .44453 .25606 .43307 Metetra
.43 .669 .962 r
.25606 .43307 .26878 .44453 .28744 .44529 .27476 .43404 Metetra
.43 .674 .965 r
.27476 .43404 .28744 .44529 .30634 .44597 .29369 .43491 Metetra
.43 .679 .968 r
.29369 .43491 .30634 .44597 .32546 .44654 .31286 .43567 Metetra
.431 .685 .97 r
.31286 .43567 .32546 .44654 .34481 .44699 .33227 .43631 Metetra
.432 .69 .973 r
.33227 .43631 .34481 .44699 .3644 .44731 .35192 .43681 Metetra
.434 .696 .975 r
.35192 .43681 .3644 .44731 .38423 .4475 .37182 .43717 Metetra
.437 .702 .977 r
.37182 .43717 .38423 .4475 .4043 .44753 .39196 .43735 Metetra
.44 .708 .979 r
.39196 .43735 .4043 .44753 .42462 .4474 .41235 .43737 Metetra
.443 .714 .981 r
.41235 .43737 .42462 .4474 .44517 .4471 .43299 .43719 Metetra
.448 .72 .983 r
.43299 .43719 .44517 .4471 .46597 .44662 .45388 .43682 Metetra
.452 .725 .984 r
.45388 .43682 .46597 .44662 .48702 .44594 .47503 .43625 Metetra
.457 .731 .986 r
.47503 .43625 .48702 .44594 .50831 .44507 .49642 .43546 Metetra
.463 .737 .987 r
.49642 .43546 .50831 .44507 .52984 .44399 .51807 .43444 Metetra
.468 .742 .988 r
.51807 .43444 .52984 .44399 .55163 .44271 .53997 .4332 Metetra
.474 .747 .989 r
.53997 .4332 .55163 .44271 .57366 .4412 .56212 .43173 Metetra
.481 .752 .989 r
.56212 .43173 .57366 .4412 .59594 .43948 .58453 .43002 Metetra
.487 .757 .99 r
.58453 .43002 .59594 .43948 .61847 .43753 .60719 .42807 Metetra
.494 .761 .99 r
.60719 .42807 .61847 .43753 .64124 .43535 .6301 .42587 Metetra
.5 .765 .99 r
.6301 .42587 .64124 .43535 .66426 .43294 .65326 .42342 Metetra
.507 .769 .99 r
.65326 .42342 .66426 .43294 .68753 .4303 .67667 .42072 Metetra
.514 .773 .99 r
.67667 .42072 .68753 .4303 .71104 .42742 .70034 .41778 Metetra
.52 .776 .99 r
.70034 .41778 .71104 .42742 .7348 .42431 .72425 .41458 Metetra
.527 .779 .99 r
.72425 .41458 .7348 .42431 .75881 .42097 .74842 .41114 Metetra
.533 .782 .989 r
.74842 .41114 .75881 .42097 .78306 .41739 .77283 .40745 Metetra
.54 .784 .988 r
.77283 .40745 .78306 .41739 .80756 .41358 .79749 .40351 Metetra
.546 .786 .987 r
.79749 .40351 .80756 .41358 .83231 .40954 .82241 .39933 Metetra
.552 .788 .987 r
.82241 .39933 .83231 .40954 .8573 .40527 .84757 .39491 Metetra
.419 .653 .956 r
.20641 .41887 .21935 .43091 .2376 .43202 .22467 .42022 Metetra
.417 .658 .959 r
.22467 .42022 .2376 .43202 .25606 .43307 .24316 .42151 Metetra
.416 .663 .962 r
.24316 .42151 .25606 .43307 .27476 .43404 .26189 .42271 Metetra
.415 .669 .966 r
.26189 .42271 .27476 .43404 .29369 .43491 .28086 .42382 Metetra
.415 .675 .969 r
.28086 .42382 .29369 .43491 .31286 .43567 .30007 .4248 Metetra
.416 .681 .972 r
.30007 .4248 .31286 .43567 .33227 .43631 .31953 .42566 Metetra
.417 .687 .974 r
.31953 .42566 .33227 .43631 .35192 .43681 .33924 .42637 Metetra
.419 .693 .977 r
.33924 .42637 .35192 .43681 .37182 .43717 .3592 .42691 Metetra
.422 .7 .979 r
.3592 .42691 .37182 .43717 .39196 .43735 .37941 .42727 Metetra
.425 .706 .981 r
.37941 .42727 .39196 .43735 .41235 .43737 .39988 .42745 Metetra
.429 .713 .983 r
.39988 .42745 .41235 .43737 .43299 .43719 .42061 .42742 Metetra
.434 .719 .985 r
.42061 .42742 .43299 .43719 .45388 .43682 .44159 .42718 Metetra
.439 .726 .987 r
.44159 .42718 .45388 .43682 .47503 .43625 .46283 .42671 Metetra
.444 .732 .988 r
.46283 .42671 .47503 .43625 .49642 .43546 .48433 .42601 Metetra
.451 .738 .989 r
.48433 .42601 .49642 .43546 .51807 .43444 .50609 .42507 Metetra
.457 .744 .99 r
.50609 .42507 .51807 .43444 .53997 .4332 .52811 .42388 Metetra
.464 .749 .991 r
.52811 .42388 .53997 .4332 .56212 .43173 .55039 .42244 Metetra
.471 .755 .992 r
.55039 .42244 .56212 .43173 .58453 .43002 .57293 .42074 Metetra
.478 .76 .992 r
.57293 .42074 .58453 .43002 .60719 .42807 .59572 .41878 Metetra
.486 .764 .993 r
.59572 .41878 .60719 .42807 .6301 .42587 .61877 .41655 Metetra
.493 .769 .993 r
.61877 .41655 .6301 .42587 .65326 .42342 .64208 .41406 Metetra
.501 .773 .993 r
.64208 .41406 .65326 .42342 .67667 .42072 .66564 .4113 Metetra
.509 .777 .993 r
.66564 .4113 .67667 .42072 .70034 .41778 .68946 .40827 Metetra
.516 .78 .992 r
.68946 .40827 .70034 .41778 .72425 .41458 .71353 .40497 Metetra
.524 .783 .992 r
.71353 .40497 .72425 .41458 .74842 .41114 .73785 .40141 Metetra
.531 .786 .991 r
.73785 .40141 .74842 .41114 .77283 .40745 .76243 .39758 Metetra
.538 .788 .99 r
.76243 .39758 .77283 .40745 .79749 .40351 .78726 .3935 Metetra
.545 .791 .989 r
.78726 .3935 .79749 .40351 .82241 .39933 .81234 .38915 Metetra
.551 .792 .988 r
.81234 .38915 .82241 .39933 .84757 .39491 .83768 .38456 Metetra
.404 .645 .955 r
.1933 .40667 .20641 .41887 .22467 .42022 .21156 .4083 Metetra
.401 .651 .959 r
.21156 .4083 .22467 .42022 .24316 .42151 .23007 .40987 Metetra
.399 .657 .963 r
.23007 .40987 .24316 .42151 .26189 .42271 .24882 .41134 Metetra
.397 .663 .966 r
.24882 .41134 .26189 .42271 .28086 .42382 .26782 .41272 Metetra
.397 .669 .969 r
.26782 .41272 .28086 .42382 .30007 .4248 .28707 .41397 Metetra
.397 .676 .973 r
.28707 .41397 .30007 .4248 .31953 .42566 .30658 .41507 Metetra
.398 .683 .975 r
.30658 .41507 .31953 .42566 .33924 .42637 .32634 .41601 Metetra
.401 .69 .978 r
.32634 .41601 .33924 .42637 .3592 .42691 .34636 .41678 Metetra
.403 .697 .981 r
.34636 .41678 .3592 .42691 .37941 .42727 .36664 .41735 Metetra
.407 .704 .983 r
.36664 .41735 .37941 .42727 .39988 .42745 .38719 .41771 Metetra
.412 .711 .985 r
.38719 .41771 .39988 .42745 .42061 .42742 .408 .41784 Metetra
.417 .718 .987 r
.408 .41784 .42061 .42742 .44159 .42718 .42908 .41775 Metetra
.423 .726 .988 r
.42908 .41775 .44159 .42718 .46283 .42671 .45042 .4174 Metetra
.429 .732 .99 r
.45042 .4174 .46283 .42671 .48433 .42601 .47203 .4168 Metetra
.436 .739 .991 r
.47203 .4168 .48433 .42601 .50609 .42507 .49391 .41594 Metetra
.444 .746 .992 r
.49391 .41594 .50609 .42507 .52811 .42388 .51605 .41481 Metetra
.452 .752 .993 r
.51605 .41481 .52811 .42388 .55039 .42244 .53845 .41339 Metetra
.46 .758 .994 r
.53845 .41339 .55039 .42244 .57293 .42074 .56112 .4117 Metetra
.469 .763 .994 r
.56112 .4117 .57293 .42074 .59572 .41878 .58406 .40972 Metetra
.477 .768 .995 r
.58406 .40972 .59572 .41878 .61877 .41655 .60725 .40746 Metetra
.486 .773 .995 r
.60725 .40746 .61877 .41655 .64208 .41406 .63071 .4049 Metetra
.495 .778 .995 r
.63071 .4049 .64208 .41406 .66564 .4113 .65442 .40206 Metetra
.503 .782 .995 r
.65442 .40206 .66564 .4113 .68946 .40827 .67839 .39893 Metetra
.512 .785 .994 r
.67839 .39893 .68946 .40827 .71353 .40497 .70263 .39551 Metetra
.52 .788 .994 r
.70263 .39551 .71353 .40497 .73785 .40141 .72712 .39181 Metetra
.528 .791 .993 r
.72712 .39181 .73785 .40141 .76243 .39758 .75186 .38782 Metetra
.536 .793 .992 r
.75186 .38782 .76243 .39758 .78726 .3935 .77686 .38356 Metetra
.544 .795 .991 r
.77686 .38356 .78726 .3935 .81234 .38915 .80211 .37903 Metetra
.551 .797 .99 r
.80211 .37903 .81234 .38915 .83768 .38456 .82762 .37423 Metetra
.385 .636 .955 r
.18 .3943 .1933 .40667 .21156 .4083 .19827 .39626 Metetra
.381 .642 .959 r
.19827 .39626 .21156 .4083 .23007 .40987 .21678 .39815 Metetra
.378 .649 .963 r
.21678 .39815 .23007 .40987 .24882 .41134 .23555 .39996 Metetra
.376 .656 .966 r
.23555 .39996 .24882 .41134 .26782 .41272 .25457 .40165 Metetra
.375 .663 .97 r
.25457 .40165 .26782 .41272 .28707 .41397 .27386 .4032 Metetra
.375 .67 .973 r
.27386 .4032 .28707 .41397 .30658 .41507 .2934 .40459 Metetra
.376 .678 .976 r
.2934 .40459 .30658 .41507 .32634 .41601 .31322 .40581 Metetra
.378 .685 .979 r
.31322 .40581 .32634 .41601 .34636 .41678 .3333 .40683 Metetra
.381 .693 .981 r
.3333 .40683 .34636 .41678 .36664 .41735 .35365 .40764 Metetra
.385 .701 .984 r
.35365 .40764 .36664 .41735 .38719 .41771 .37427 .40821 Metetra
.391 .709 .986 r
.37427 .40821 .38719 .41771 .408 .41784 .39517 .40854 Metetra
.397 .717 .988 r
.39517 .40854 .408 .41784 .42908 .41775 .41634 .4086 Metetra
.403 .725 .989 r
.41634 .4086 .42908 .41775 .45042 .4174 .43779 .4084 Metetra
.411 .733 .991 r
.43779 .4084 .45042 .4174 .47203 .4168 .45951 .40791 Metetra
.419 .74 .992 r
.45951 .40791 .47203 .4168 .49391 .41594 .4815 .40713 Metetra
.428 .748 .994 r
.4815 .40713 .49391 .41594 .51605 .41481 .50377 .40605 Metetra
.438 .754 .995 r
.50377 .40605 .51605 .41481 .53845 .41339 .5263 .40466 Metetra
.447 .761 .996 r
.5263 .40466 .53845 .41339 .56112 .4117 .54911 .40297 Metetra
.457 .767 .996 r
.54911 .40297 .56112 .4117 .58406 .40972 .57218 .40096 Metetra
.467 .773 .997 r
.57218 .40096 .58406 .40972 .60725 .40746 .59553 .39864 Metetra
.477 .778 .997 r
.59553 .39864 .60725 .40746 .63071 .4049 .61913 .396 Metetra
.488 .783 .997 r
.61913 .396 .63071 .4049 .65442 .40206 .64301 .39306 Metetra
.498 .787 .997 r
.64301 .39306 .65442 .40206 .67839 .39893 .66714 .3898 Metetra
.507 .791 .996 r
.66714 .3898 .67839 .39893 .70263 .39551 .69154 .38623 Metetra
.517 .794 .996 r
.69154 .38623 .70263 .39551 .72712 .39181 .71619 .38236 Metetra
.526 .797 .995 r
.71619 .38236 .72712 .39181 .75186 .38782 .74111 .37819 Metetra
.535 .799 .994 r
.74111 .37819 .75186 .38782 .77686 .38356 .76628 .37372 Metetra
.543 .801 .993 r
.76628 .37372 .77686 .38356 .80211 .37903 .79171 .36897 Metetra
.552 .802 .991 r
.79171 .36897 .80211 .37903 .82762 .37423 .8174 .36393 Metetra
.362 .626 .953 r
.16652 .38176 .18 .3943 .19827 .39626 .18478 .38411 Metetra
.357 .632 .958 r
.18478 .38411 .19827 .39626 .21678 .39815 .20329 .3864 Metetra
.353 .639 .962 r
.20329 .3864 .21678 .39815 .23555 .39996 .22207 .38859 Metetra
.35 .646 .966 r
.22207 .38859 .23555 .39996 .25457 .40165 .24111 .39065 Metetra
.348 .654 .969 r
.24111 .39065 .25457 .40165 .27386 .4032 .26041 .39256 Metetra
.347 .662 .973 r
.26041 .39256 .27386 .4032 .2934 .40459 .28 .3943 Metetra
.348 .671 .976 r
.28 .3943 .2934 .40459 .31322 .40581 .29986 .39585 Metetra
.35 .679 .978 r
.29986 .39585 .31322 .40581 .3333 .40683 .31999 .39717 Metetra
.354 .688 .981 r
.31999 .39717 .3333 .40683 .35365 .40764 .34041 .39825 Metetra
.358 .697 .983 r
.34041 .39825 .35365 .40764 .37427 .40821 .36111 .39907 Metetra
.364 .706 .985 r
.36111 .39907 .37427 .40821 .39517 .40854 .3821 .39961 Metetra
.371 .715 .987 r
.3821 .39961 .39517 .40854 .41634 .4086 .40336 .39986 Metetra
.38 .724 .989 r
.40336 .39986 .41634 .4086 .43779 .4084 .42491 .3998 Metetra
.389 .733 .991 r
.42491 .3998 .43779 .4084 .45951 .40791 .44675 .39943 Metetra
.399 .741 .992 r
.44675 .39943 .45951 .40791 .4815 .40713 .46886 .39874 Metetra
.409 .75 .994 r
.46886 .39874 .4815 .40713 .50377 .40605 .49125 .39771 Metetra
.42 .757 .995 r
.49125 .39771 .50377 .40605 .5263 .40466 .51393 .39634 Metetra
.432 .765 .996 r
.51393 .39634 .5263 .40466 .54911 .40297 .53687 .39463 Metetra
.444 .772 .997 r
.53687 .39463 .54911 .40297 .57218 .40096 .5601 .39257 Metetra
.456 .778 .998 r
.5601 .39257 .57218 .40096 .59553 .39864 .58359 .39017 Metetra
.468 .784 .998 r
.58359 .39017 .59553 .39864 .61913 .396 .60736 .38743 Metetra
.48 .789 .999 r
.60736 .38743 .61913 .396 .64301 .39306 .63139 .38434 Metetra
.492 .793 .999 r
.63139 .38434 .64301 .39306 .66714 .3898 .65569 .38092 Metetra
.503 .797 .998 r
.65569 .38092 .66714 .3898 .69154 .38623 .68025 .37717 Metetra
.514 .8 .998 r
.68025 .37717 .69154 .38623 .71619 .38236 .70508 .37309 Metetra
.525 .803 .997 r
.70508 .37309 .71619 .38236 .74111 .37819 .73017 .36869 Metetra
.535 .805 .996 r
.73017 .36869 .74111 .37819 .76628 .37372 .75552 .36398 Metetra
.544 .807 .994 r
.75552 .36398 .76628 .37372 .79171 .36897 .78113 .35896 Metetra
.553 .808 .993 r
.78113 .35896 .79171 .36897 .8174 .36393 .80699 .35365 Metetra
.335 .612 .951 r
.15285 .36905 .16652 .38176 .18478 .38411 .17109 .37187 Metetra
.327 .619 .955 r
.17109 .37187 .18478 .38411 .20329 .3864 .18959 .37463 Metetra
.321 .626 .96 r
.18959 .37463 .20329 .3864 .22207 .38859 .20836 .37728 Metetra
.317 .634 .963 r
.20836 .37728 .22207 .38859 .24111 .39065 .2274 .3798 Metetra
.314 .643 .967 r
.2274 .3798 .24111 .39065 .26041 .39256 .24673 .38215 Metetra
.312 .652 .97 r
.24673 .38215 .26041 .39256 .28 .3943 .26634 .3843 Metetra
.312 .661 .973 r
.26634 .3843 .28 .3943 .29986 .39585 .28624 .38622 Metetra
.314 .671 .975 r
.28624 .38622 .29986 .39585 .31999 .39717 .30643 .3879 Metetra
.318 .681 .978 r
.30643 .3879 .31999 .39717 .34041 .39825 .32691 .3893 Metetra
.323 .691 .98 r
.32691 .3893 .34041 .39825 .36111 .39907 .34769 .39041 Metetra
.331 .701 .982 r
.34769 .39041 .36111 .39907 .3821 .39961 .36876 .39119 Metetra
.339 .711 .984 r
.36876 .39119 .3821 .39961 .40336 .39986 .39012 .39165 Metetra
.349 .722 .986 r
.39012 .39165 .40336 .39986 .42491 .3998 .41178 .39176 Metetra
.36 .732 .988 r
.41178 .39176 .42491 .3998 .44675 .39943 .43373 .39152 Metetra
.373 .742 .99 r
.43373 .39152 .44675 .39943 .46886 .39874 .45597 .3909 Metetra
.386 .751 .992 r
.45597 .3909 .46886 .39874 .49125 .39771 .47849 .38991 Metetra
.4 .76 .994 r
.47849 .38991 .49125 .39771 .51393 .39634 .50131 .38854 Metetra
.414 .769 .995 r
.50131 .38854 .51393 .39634 .53687 .39463 .5244 .38679 Metetra
.429 .776 .997 r
.5244 .38679 .53687 .39463 .5601 .39257 .54778 .38465 Metetra
.443 .784 .998 r
.54778 .38465 .5601 .39257 .58359 .39017 .57143 .38214 Metetra
.458 .79 .999 r
.57143 .38214 .58359 .39017 .60736 .38743 .59536 .37924 Metetra
.472 .796 .999 r
.59536 .37924 .60736 .38743 .63139 .38434 .61956 .37598 Metetra
.486 .8 1 r
.61956 .37598 .63139 .38434 .65569 .38092 .64403 .37234 Metetra
.499 .804 .999 r
.64403 .37234 .65569 .38092 .68025 .37717 .66877 .36835 Metetra
.512 .808 .999 r
.66877 .36835 .68025 .37717 .70508 .37309 .69377 .36401 Metetra
.524 .81 .998 r
.69377 .36401 .70508 .37309 .73017 .36869 .71904 .35933 Metetra
.536 .812 .997 r
.71904 .35933 .73017 .36869 .75552 .36398 .74457 .35432 Metetra
.546 .813 .995 r
.74457 .35432 .75552 .36398 .78113 .35896 .77035 .34899 Metetra
.556 .814 .994 r
.77035 .34899 .78113 .35896 .80699 .35365 .7964 .34335 Metetra
.3 .594 .946 r
.13899 .35616 .15285 .36905 .17109 .37187 .15719 .35957 Metetra
.29 .601 .951 r
.15719 .35957 .17109 .37187 .18959 .37463 .17565 .36291 Metetra
.281 .609 .955 r
.17565 .36291 .18959 .37463 .20836 .37728 .1944 .36613 Metetra
.274 .617 .958 r
.1944 .36613 .20836 .37728 .2274 .3798 .21344 .36919 Metetra
.269 .627 .961 r
.21344 .36919 .2274 .3798 .24673 .38215 .23277 .37207 Metetra
.266 .636 .963 r
.23277 .37207 .24673 .38215 .26634 .3843 .2524 .37472 Metetra
.265 .647 .965 r
.2524 .37472 .26634 .3843 .28624 .38622 .27233 .37711 Metetra
.267 .657 .967 r
.27233 .37711 .28624 .38622 .30643 .3879 .29257 .37921 Metetra
.271 .669 .969 r
.29257 .37921 .30643 .3879 .32691 .3893 .31312 .38099 Metetra
.277 .68 .971 r
.31312 .38099 .32691 .3893 .34769 .39041 .33397 .38243 Metetra
.286 .692 .973 r
.33397 .38243 .34769 .39041 .36876 .39119 .35513 .3835 Metetra
.297 .704 .975 r
.35513 .3835 .36876 .39119 .39012 .39165 .37659 .38418 Metetra
.309 .716 .977 r
.37659 .38418 .39012 .39165 .41178 .39176 .39836 .38447 Metetra
.324 .728 .98 r
.39836 .38447 .41178 .39176 .43373 .39152 .42043 .38434 Metetra
.34 .74 .983 r
.42043 .38434 .43373 .39152 .45597 .3909 .4428 .3838 Metetra
.356 .751 .986 r
.4428 .3838 .45597 .3909 .47849 .38991 .46547 .38282 Metetra
.374 .762 .988 r
.46547 .38282 .47849 .38991 .50131 .38854 .48843 .38142 Metetra
.392 .772 .991 r
.48843 .38142 .50131 .38854 .5244 .38679 .51168 .37958 Metetra
.411 .782 .994 r
.51168 .37958 .5244 .38679 .54778 .38465 .53522 .37732 Metetra
.429 .79 .996 r
.53522 .37732 .54778 .38465 .57143 .38214 .55904 .37463 Metetra
.447 .797 .998 r
.55904 .37463 .57143 .38214 .59536 .37924 .58314 .37153 Metetra
.464 .803 .999 r
.58314 .37153 .59536 .37924 .61956 .37598 .60751 .36802 Metetra
.481 .809 1 r
.60751 .36802 .61956 .37598 .64403 .37234 .63216 .36411 Metetra
.497 .813 1 r
.63216 .36411 .64403 .37234 .66877 .36835 .65707 .35981 Metetra
.512 .816 1 r
.65707 .35981 .66877 .36835 .69377 .36401 .68225 .35514 Metetra
.526 .818 .999 r
.68225 .35514 .69377 .36401 .71904 .35933 .7077 .35011 Metetra
.539 .819 .998 r
.7077 .35011 .71904 .35933 .74457 .35432 .73341 .34473 Metetra
.551 .82 .996 r
.73341 .34473 .74457 .35432 .77035 .34899 .75938 .33902 Metetra
.561 .82 .994 r
.75938 .33902 .77035 .34899 .7964 .34335 .78561 .33299 Metetra
.255 .569 .938 r
.12494 .34309 .13899 .35616 .15719 .35957 .14306 .34724 Metetra
.24 .576 .942 r
.14306 .34724 .15719 .35957 .17565 .36291 .16148 .3513 Metetra
.226 .584 .945 r
.16148 .3513 .17565 .36291 .1944 .36613 .18018 .35524 Metetra
.215 .593 .947 r
.18018 .35524 .1944 .36613 .21344 .36919 .1992 .35899 Metetra
.207 .602 .948 r
.1992 .35899 .21344 .36919 .23277 .37207 .21852 .36253 Metetra
.201 .613 .948 r
.21852 .36253 .23277 .37207 .2524 .37472 .23816 .36579 Metetra
.199 .624 .948 r
.23816 .36579 .2524 .37472 .27233 .37711 .25811 .36875 Metetra
.201 .636 .948 r
.25811 .36875 .27233 .37711 .29257 .37921 .27839 .37136 Metetra
.205 .648 .949 r
.27839 .37136 .29257 .37921 .31312 .38099 .299 .37359 Metetra
.213 .662 .95 r
.299 .37359 .31312 .38099 .33397 .38243 .31992 .37542 Metetra
.225 .676 .951 r
.31992 .37542 .33397 .38243 .35513 .3835 .34117 .3768 Metetra
.239 .69 .954 r
.34117 .3768 .35513 .3835 .37659 .38418 .36274 .37774 Metetra
.256 .705 .957 r
.36274 .37774 .37659 .38418 .39836 .38447 .38463 .3782 Metetra
.275 .72 .961 r
.38463 .3782 .39836 .38447 .42043 .38434 .40683 .37818 Metetra
.296 .735 .966 r
.40683 .37818 .42043 .38434 .4428 .3838 .42934 .37767 Metetra
.319 .749 .971 r
.42934 .37767 .4428 .3838 .46547 .38282 .45216 .37667 Metetra
.342 .763 .977 r
.45216 .37667 .46547 .38282 .48843 .38142 .47528 .37517 Metetra
.366 .775 .982 r
.47528 .37517 .48843 .38142 .51168 .37958 .49869 .37318 Metetra
.39 .787 .987 r
.49869 .37318 .51168 .37958 .53522 .37732 .5224 .37071 Metetra
.414 .797 .991 r
.5224 .37071 .53522 .37732 .55904 .37463 .54639 .36777 Metetra
.436 .805 .994 r
.54639 .36777 .55904 .37463 .58314 .37153 .57067 .36436 Metetra
.458 .812 .997 r
.57067 .36436 .58314 .37153 .60751 .36802 .59522 .36051 Metetra
.478 .818 .999 r
.59522 .36051 .60751 .36802 .63216 .36411 .62005 .35623 Metetra
.497 .822 1 r
.62005 .35623 .63216 .36411 .65707 .35981 .64515 .35153 Metetra
.515 .825 1 r
.64515 .35153 .65707 .35981 .68225 .35514 .67051 .34643 Metetra
.531 .826 .999 r
.67051 .34643 .68225 .35514 .7077 .35011 .69614 .34096 Metetra
.545 .827 .998 r
.69614 .34096 .7077 .35011 .73341 .34473 .72203 .33512 Metetra
.558 .826 .996 r
.72203 .33512 .73341 .34473 .75938 .33902 .74818 .32895 Metetra
.57 .825 .994 r
.74818 .32895 .75938 .33902 .78561 .33299 .77459 .32244 Metetra
.193 .535 .924 r
.11069 .32985 .12494 .34309 .14306 .34724 .12871 .33494 Metetra
.17 .54 .926 r
.12871 .33494 .14306 .34724 .16148 .3513 .14703 .33995 Metetra
.149 .547 .925 r
.14703 .33995 .16148 .3513 .18018 .35524 .16566 .34481 Metetra
.132 .555 .923 r
.16566 .34481 .18018 .35524 .1992 .35899 .18462 .34946 Metetra
.118 .563 .919 r
.18462 .34946 .1992 .35899 .21852 .36253 .20392 .35383 Metetra
.109 .573 .914 r
.20392 .35383 .21852 .36253 .23816 .36579 .22355 .35788 Metetra
.104 .584 .909 r
.22355 .35788 .23816 .36579 .25811 .36875 .24352 .36154 Metetra
.105 .596 .906 r
.24352 .36154 .25811 .36875 .27839 .37136 .26383 .36478 Metetra
.112 .61 .903 r
.26383 .36478 .27839 .37136 .299 .37359 .28449 .36755 Metetra
.123 .626 .903 r
.28449 .36755 .299 .37359 .31992 .37542 .30549 .36982 Metetra
.139 .643 .904 r
.30549 .36982 .31992 .37542 .34117 .3768 .32684 .37155 Metetra
.159 .662 .908 r
.32684 .37155 .34117 .3768 .36274 .37774 .34852 .37274 Metetra
.183 .681 .915 r
.34852 .37274 .36274 .37774 .38463 .3782 .37054 .37335 Metetra
.21 .701 .923 r
.37054 .37335 .38463 .3782 .40683 .37818 .39288 .37339 Metetra
.24 .721 .932 r
.39288 .37339 .40683 .37818 .42934 .37767 .41555 .37285 Metetra
.271 .741 .943 r
.41555 .37285 .42934 .37767 .45216 .37667 .43853 .37172 Metetra
.303 .759 .954 r
.43853 .37172 .45216 .37667 .47528 .37517 .46182 .37003 Metetra
.336 .776 .964 r
.46182 .37003 .47528 .37517 .49869 .37318 .48541 .36777 Metetra
.368 .792 .973 r
.48541 .36777 .49869 .37318 .5224 .37071 .5093 .36496 Metetra
.399 .804 .982 r
.5093 .36496 .5224 .37071 .54639 .36777 .53348 .36163 Metetra
.428 .815 .988 r
.53348 .36163 .54639 .36777 .57067 .36436 .55795 .35778 Metetra
.456 .823 .994 r
.55795 .35778 .57067 .36436 .59522 .36051 .58269 .35345 Metetra
.481 .829 .997 r
.58269 .35345 .59522 .36051 .62005 .35623 .6077 .34865 Metetra
.503 .833 .999 r
.6077 .34865 .62005 .35623 .64515 .35153 .63298 .34342 Metetra
.523 .835 .999 r
.63298 .34342 .64515 .35153 .67051 .34643 .65853 .33777 Metetra
.541 .835 .999 r
.65853 .33777 .67051 .34643 .69614 .34096 .68435 .33173 Metetra
.557 .834 .997 r
.68435 .33173 .69614 .34096 .72203 .33512 .71042 .32533 Metetra
.57 .832 .995 r
.71042 .32533 .72203 .33512 .74818 .32895 .73675 .31859 Metetra
.582 .829 .992 r
.73675 .31859 .74818 .32895 .77459 .32244 .76334 .31153 Metetra
.106 .482 .898 r
.09623 .31642 .11069 .32985 .12871 .33494 .11409 .32281 Metetra
.069 .484 .892 r
.11409 .32281 .12871 .33494 .14703 .33995 .13227 .3291 Metetra
.035 .486 .882 r
.13227 .3291 .14703 .33995 .16566 .34481 .15079 .33521 Metetra
.006 .489 .868 r
.15079 .33521 .16566 .34481 .18462 .34946 .16966 .34105 Metetra
0 .493 .852 r
.16966 .34105 .18462 .34946 .20392 .35383 .18889 .34653 Metetra
0 .5 .836 r
.18889 .34653 .20392 .35383 .22355 .35788 .20849 .35159 Metetra
0 .509 .821 r
.20849 .35159 .22355 .35788 .24352 .36154 .22846 .35616 Metetra
0 .521 .81 r
.22846 .35616 .24352 .36154 .26383 .36478 .2488 .36017 Metetra
0 .537 .803 r
.2488 .36017 .26383 .36478 .28449 .36755 .26952 .36358 Metetra
0 .556 .801 r
.26952 .36358 .28449 .36755 .30549 .36982 .2906 .36634 Metetra
.018 .579 .806 r
.2906 .36634 .30549 .36982 .32684 .37155 .31205 .36843 Metetra
.048 .605 .815 r
.31205 .36843 .32684 .37155 .34852 .37274 .33387 .36983 Metetra
.084 .633 .83 r
.33387 .36983 .34852 .37274 .37054 .37335 .35603 .37051 Metetra
.124 .662 .848 r
.35603 .37051 .37054 .37335 .39288 .37339 .37854 .37049 Metetra
.167 .693 .869 r
.37854 .37049 .39288 .37339 .41555 .37285 .40138 .36976 Metetra
.212 .722 .891 r
.40138 .36976 .41555 .37285 .43853 .37172 .42455 .36835 Metetra
.259 .75 .914 r
.42455 .36835 .43853 .37172 .46182 .37003 .44803 .36626 Metetra
.305 .775 .934 r
.44803 .36626 .46182 .37003 .48541 .36777 .47182 .36352 Metetra
.349 .797 .953 r
.47182 .36352 .48541 .36777 .5093 .36496 .49591 .36016 Metetra
.39 .814 .969 r
.49591 .36016 .5093 .36496 .53348 .36163 .52028 .35622 Metetra
.429 .828 .981 r
.52028 .35622 .53348 .36163 .55795 .35778 .54494 .35172 Metetra
.463 .837 .99 r
.54494 .35172 .55795 .35778 .58269 .35345 .56988 .3467 Metetra
.493 .842 .995 r
.56988 .3467 .58269 .35345 .6077 .34865 .59509 .3412 Metetra
.519 .845 .998 r
.59509 .3412 .6077 .34865 .63298 .34342 .62056 .33525 Metetra
.541 .845 .999 r
.62056 .33525 .63298 .34342 .65853 .33777 .6463 .32889 Metetra
.56 .843 .997 r
.6463 .32889 .65853 .33777 .68435 .33173 .67229 .32214 Metetra
.575 .839 .995 r
.67229 .32214 .68435 .33173 .71042 .32533 .69855 .31505 Metetra
.588 .835 .991 r
.69855 .31505 .71042 .32533 .73675 .31859 .72506 .30763 Metetra
.599 .83 .988 r
.72506 .30763 .73675 .31859 .76334 .31153 .75183 .29993 Metetra
0 .395 .843 r
.08156 .30281 .09623 .31642 .11409 .32281 .09916 .31107 Metetra
0 .385 .817 r
.09916 .31107 .11409 .32281 .13227 .3291 .11712 .31922 Metetra
0 .375 .781 r
.11712 .31922 .13227 .3291 .15079 .33521 .13544 .32713 Metetra
0 .366 .739 r
.13544 .32713 .15079 .33521 .16966 .34105 .15416 .33465 Metetra
0 .36 .696 r
.15416 .33465 .16966 .34105 .18889 .34653 .17328 .34169 Metetra
.232 0 0 r
.17328 .34169 .18889 .34653 .20849 .35159 .19282 .34812 Metetra
.234 0 0 r
.19282 .34812 .20849 .35159 .22846 .35616 .21277 .35386 Metetra
.224 0 0 r
.21277 .35386 .22846 .35616 .2488 .36017 .23314 .35883 Metetra
.204 0 0 r
.23314 .35883 .2488 .36017 .26952 .36358 .25392 .36297 Metetra
.174 0 0 r
.25392 .36297 .26952 .36358 .2906 .36634 .27511 .36623 Metetra
.137 0 0 r
.27511 .36623 .2906 .36634 .31205 .36843 .29669 .36858 Metetra
.091 0 0 r
.29669 .36858 .31205 .36843 .33387 .36983 .31867 .37002 Metetra
.039 0 0 r
.31867 .37002 .33387 .36983 .35603 .37051 .34101 .37055 Metetra
.02 .593 .718 r
.34101 .37055 .35603 .37051 .37854 .37049 .36372 .37018 Metetra
.084 .643 .763 r
.36372 .37018 .37854 .37049 .40138 .36976 .38678 .36895 Metetra
.151 .692 .81 r
.38678 .36895 .40138 .36976 .42455 .36835 .41016 .36688 Metetra
.218 .737 .856 r
.41016 .36688 .42455 .36835 .44803 .36626 .43387 .36403 Metetra
.284 .776 .897 r
.43387 .36403 .44803 .36626 .47182 .36352 .45788 .36044 Metetra
.346 .807 .931 r
.45788 .36044 .47182 .36352 .49591 .36016 .48219 .35617 Metetra
.401 .83 .958 r
.48219 .35617 .49591 .36016 .52028 .35622 .50678 .35128 Metetra
.449 .846 .977 r
.50678 .35128 .52028 .35622 .54494 .35172 .53165 .3458 Metetra
.49 .854 .989 r
.53165 .3458 .54494 .35172 .56988 .3467 .55679 .33981 Metetra
.523 .856 .996 r
.55679 .33981 .56988 .3467 .59509 .3412 .58219 .33335 Metetra
.55 .855 .998 r
.58219 .33335 .59509 .3412 .62056 .33525 .60786 .32647 Metetra
.571 .85 .996 r
.60786 .32647 .62056 .33525 .6463 .32889 .63378 .31921 Metetra
.588 .844 .993 r
.63378 .31921 .6463 .32889 .67229 .32214 .65995 .31161 Metetra
.601 .837 .989 r
.65995 .31161 .67229 .32214 .69855 .31505 .68638 .30371 Metetra
.611 .83 .984 r
.68638 .30371 .69855 .31505 .72506 .30763 .71307 .29555 Metetra
.619 .823 .979 r
.71307 .29555 .72506 .30763 .75183 .29993 .74001 .28714 Metetra
0 .237 .718 r
.06668 .28903 .08156 .30281 .09916 .31107 .08383 .30033 Metetra
0 .198 .635 r
.08383 .30033 .09916 .31107 .11712 .31922 .10139 .31148 Metetra
.416 0 0 r
.10139 .31148 .11712 .31922 .13544 .32713 .11938 .32223 Metetra
.455 0 0 r
.11938 .32223 .13544 .32713 .15416 .33465 .13784 .33238 Metetra
.467 0 0 r
.13784 .33238 .15416 .33465 .17328 .34169 .15677 .34173 Metetra
.461 0 0 r
.15677 .34173 .17328 .34169 .19282 .34812 .1762 .35011 Metetra
.442 0 0 r
.1762 .35011 .19282 .34812 .21277 .35386 .19611 .35739 Metetra
.414 0 0 r
.19611 .35739 .21277 .35386 .23314 .35883 .21652 .36346 Metetra
.378 0 0 r
.21652 .36346 .23314 .35883 .25392 .36297 .23741 .36826 Metetra
.335 0 0 r
.23741 .36826 .25392 .36297 .27511 .36623 .25875 .37176 Metetra
.284 0 0 r
.25875 .37176 .27511 .36623 .29669 .36858 .28054 .37396 Metetra
.223 0 0 r
.28054 .37396 .29669 .36858 .31867 .37002 .30275 .37489 Metetra
.152 0 0 r
.30275 .37489 .31867 .37002 .34101 .37055 .32536 .3746 Metetra
.07 0 0 r
.32536 .3746 .34101 .37055 .36372 .37018 .34834 .37318 Metetra
.34834 .37318 .36372 .37018 .38678 .36895 .37168 .37069 Metetra
.12 .67 .723 r
.37168 .37069 .38678 .36895 .41016 .36688 .39534 .36725 Metetra
.219 .742 .808 r
.39534 .36725 .41016 .36688 .43387 .36403 .41931 .36294 Metetra
.312 .8 .879 r
.41931 .36294 .43387 .36403 .45788 .36044 .44358 .35786 Metetra
.393 .839 .932 r
.44358 .35786 .45788 .36044 .48219 .35617 .46814 .3521 Metetra
.46 .861 .967 r
.46814 .3521 .48219 .35617 .50678 .35128 .49296 .34575 Metetra
.511 .869 .987 r
.49296 .34575 .50678 .35128 .53165 .3458 .51805 .3389 Metetra
.549 .868 .995 r
.51805 .3389 .53165 .3458 .55679 .33981 .54339 .33161 Metetra
.577 .861 .996 r
.54339 .33161 .55679 .33981 .58219 .33335 .56899 .32395 Metetra
.596 .851 .992 r
.56899 .32395 .58219 .33335 .60786 .32647 .59484 .31596 Metetra
.611 .841 .987 r
.59484 .31596 .60786 .32647 .63378 .31921 .62094 .30771 Metetra
.621 .83 .981 r
.62094 .30771 .63378 .31921 .65995 .31161 .64729 .29922 Metetra
.628 .82 .974 r
.64729 .29922 .65995 .31161 .68638 .30371 .67389 .29052 Metetra
.633 .812 .969 r
.67389 .29052 .68638 .30371 .71307 .29555 .70074 .28164 Metetra
.636 .804 .963 r
.70074 .28164 .71307 .29555 .74001 .28714 .72785 .27261 Metetra
.58 .065 0 r
.05157 .27511 .06668 .28903 .08383 .30033 .06778 .29258 Metetra
.674 .127 0 r
.06778 .29258 .08383 .30033 .10139 .31148 .08451 .30971 Metetra
.684 .149 0 r
.08451 .30971 .10139 .31148 .11938 .32223 .10182 .32597 Metetra
.659 .146 .009 r
.10182 .32597 .11938 .32223 .13784 .33238 .11976 .34086 Metetra
.624 .13 .058 r
.11976 .34086 .13784 .33238 .15677 .34173 .13837 .35401 Metetra
.585 .105 .081 r
.13837 .35401 .15677 .34173 .1762 .35011 .15765 .36511 Metetra
.546 .072 .083 r
.15765 .36511 .1762 .35011 .19611 .35739 .1776 .37398 Metetra
.504 .033 .069 r
.1776 .37398 .19611 .35739 .21652 .36346 .19818 .38056 Metetra
.459 0 .039 r
.19818 .38056 .21652 .36346 .23741 .36826 .21936 .38488 Metetra
.408 0 0 r
.21936 .38488 .23741 .36826 .25875 .37176 .24108 .38705 Metetra
.347 0 0 r
.24108 .38705 .25875 .37176 .28054 .37396 .26329 .38727 Metetra
.271 0 0 r
.26329 .38727 .28054 .37396 .30275 .37489 .28595 .38575 Metetra
.174 0 0 r
.28595 .38575 .30275 .37489 .32536 .3746 .309 .38273 Metetra
.053 0 0 r
.309 .38273 .32536 .3746 .34834 .37318 .33241 .37844 Metetra
.33241 .37844 .34834 .37318 .37168 .37069 .35613 .3731 Metetra
.24 .754 .762 r
.35613 .3731 .37168 .37069 .39534 .36725 .38015 .36692 Metetra
.373 .838 .881 r
.38015 .36692 .39534 .36725 .41931 .36294 .40445 .36007 Metetra
.474 .878 .952 r
.40445 .36007 .41931 .36294 .44358 .35786 .42901 .3527 Metetra
.54 .885 .985 r
.42901 .3527 .44358 .35786 .46814 .3521 .45381 .34491 Metetra
.582 .875 .994 r
.45381 .34491 .46814 .3521 .49296 .34575 .47886 .3368 Metetra
.607 .859 .991 r
.47886 .3368 .49296 .34575 .51805 .3389 .50416 .32843 Metetra
.622 .842 .984 r
.50416 .32843 .51805 .3389 .54339 .33161 .52969 .31987 Metetra
.631 .827 .976 r
.52969 .31987 .54339 .33161 .56899 .32395 .55547 .31113 Metetra
.637 .814 .968 r
.55547 .31113 .56899 .32395 .59484 .31596 .58149 .30226 Metetra
.64 .803 .961 r
.58149 .30226 .59484 .31596 .62094 .30771 .60776 .29327 Metetra
.642 .795 .956 r
.60776 .29327 .62094 .30771 .64729 .29922 .63428 .28417 Metetra
.643 .788 .951 r
.63428 .28417 .64729 .29922 .67389 .29052 .66105 .27497 Metetra
.644 .783 .948 r
.66105 .27497 .67389 .29052 .70074 .28164 .68808 .26567 Metetra
.645 .779 .945 r
.68808 .26567 .70074 .28164 .72785 .27261 .71537 .25627 Metetra
.914 .517 .21 r
.03616 .26142 .05157 .27511 .06778 .29258 .04819 .30597 Metetra
.807 .429 .34 r
.04819 .30597 .06778 .29258 .08451 .30971 .06154 .34688 Metetra
.702 .348 .373 r
.06154 .34688 .08451 .30971 .10182 .32597 .07673 .38012 Metetra
.622 .282 .373 r
.07673 .38012 .10182 .32597 .11976 .34086 .09391 .40363 Metetra
.56 .226 .36 r
.09391 .40363 .11976 .34086 .13837 .35401 .1129 .41745 Metetra
.507 .173 .335 r
.1129 .41745 .13837 .35401 .15765 .36511 .13332 .42318 Metetra
.459 .117 .299 r
.13332 .42318 .15765 .36511 .1776 .37398 .15478 .42306 Metetra
.41 .053 .245 r
.15478 .42306 .1776 .37398 .19818 .38056 .17693 .41917 Metetra
.351 0 .164 r
.17693 .41917 .19818 .38056 .21936 .38488 .19954 .41312 Metetra
.269 0 .039 r
.19954 .41312 .21936 .38488 .24108 .38705 .22249 .40593 Metetra
.142 0 0 r
.22249 .40593 .24108 .38705 .26329 .38727 .2457 .39816 Metetra
.2457 .39816 .26329 .38727 .28595 .38575 .26913 .39011 Metetra
.29 .783 .737 r
.26913 .39011 .28595 .38575 .309 .38273 .29279 .38191 Metetra
.474 .889 .922 r
.29279 .38191 .309 .38273 .33241 .37844 .31666 .3736 Metetra
.57 .896 .985 r
.31666 .3736 .33241 .37844 .35613 .3731 .34075 .36521 Metetra
.612 .87 .991 r
.34075 .36521 .35613 .3731 .38015 .36692 .36506 .35674 Metetra
.63 .842 .981 r
.36506 .35674 .38015 .36692 .40445 .36007 .38959 .34819 Metetra
.638 .819 .97 r
.38959 .34819 .40445 .36007 .42901 .3527 .41436 .33956 Metetra
.642 .803 .96 r
.41436 .33956 .42901 .3527 .45381 .34491 .43935 .33085 Metetra
.643 .791 .953 r
.43935 .33085 .45381 .34491 .47886 .3368 .46457 .32206 Metetra
.644 .783 .948 r
.46457 .32206 .47886 .3368 .50416 .32843 .49003 .31319 Metetra
.645 .778 .944 r
.49003 .31319 .50416 .32843 .52969 .31987 .51573 .30423 Metetra
.645 .774 .942 r
.51573 .30423 .52969 .31987 .55547 .31113 .54167 .29519 Metetra
.645 .772 .941 r
.54167 .29519 .55547 .31113 .58149 .30226 .56786 .28607 Metetra
.645 .771 .94 r
.56786 .28607 .58149 .30226 .60776 .29327 .59429 .27685 Metetra
.645 .77 .939 r
.59429 .27685 .60776 .29327 .63428 .28417 .62099 .26755 Metetra
.646 .769 .939 r
.62099 .26755 .63428 .28417 .66105 .27497 .64793 .25816 Metetra
.646 .769 .938 r
.64793 .25816 .66105 .27497 .68808 .26567 .67514 .24868 Metetra
.646 .769 .938 r
.67514 .24868 .68808 .26567 .71537 .25627 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0YLC`000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:G4l080000000<0
YLC`0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:G4l0<000000P2Ua?02000003<0kn[700<000000>oZa`3_j/L0=@3_j/L00280kn[70P00003R0>oZ
a`8000000P2Ua?000`000000YLC`00000002000000D0YLC`00<000000:G4l0000000<`3_j/L00`00
0000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`0000030:G4l0<000002@2Ua?000`000000
YLC`0000000b0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000gP3_j/L2000000@0YLC`
0P0000020:G4l0030000002Ua?00YLC`00P0YLC`0`00000b0>oZa`030000003_j/L0kn[703<0kn[7
000O0>oZa`80000000<0kn[70000003_j/L0fP3_j/L3000000<0YLC`0`0000050:G4l0030000002U
a?00YLC`00D0YLC`100000000`2Uao4000000>oZa`0_0>oZa`<00000=03_j/L001l0kn[70P000002
0>oZa`030000003_j/L0kn[70=D0kn[70`0000020:G4l0@000002@2Ua?000`000000YLC`0:G4l004
000000<0YLOa00<000000:G7l@000000<P3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L20000
00<0kn[700<000000>oZa`3_j/L0d03_j/L4000000<0YLC`1000000;0:G4l0<00000202Uao400`00
0000YLOa0000000b0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0c03_j/L3000000@0YLC`0`0000030:G4l0030000002Ua?00YLC`00L0
YLC`0P0000020:C8lP030000002Uao40YLOa00L0YLOa00<000000:G7l@000000<P3_j/L00`000000
kn[70>oZa`0`0>oZa`005`3_j/L00`000000kn[7000000050>oZa`80000000<0jH@e000000000000
0P3_j/L00`000000kn[70>oZa`380>oZa`<000000P2UaO000`000000YLC`00000002000000L0YLC`
00<000000:G4l02Ua?000`2Ua?03000000@0Y<Sb00<000000:G7l@2Uao40202Uao4200000380kn[7
00<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000N0>oZa`00
5`3_j/L00`000000kn[7000000050>oZa`8000000`3YQ3D010000000kn[70>oZa`0000350>oZa`@0
0000102UaO03000000/0YLC`00<000000:G4l02Ua?000P0000080:C8lP030000002Uao40YLOa00L0
YLOa0`00000b0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[70000000N0>oZa`005`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0000000<0jH@e
00<000000>oZa`3_j/L00P0000300>oZa`<000001@2UaO0300000080YLG`00<000000:G4l02Ua?00
2@2Ua?03000000/0Y<Sb00<000000:G7l@2Uao40102Uao44000000030:;=mP000000kn[70340kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`<000007P3_j/L001L0kn[70`00
00050>oZa`030000003_j/L0000000@0jH@e00D000000>oZa`3_j/L0kn[70000002m0>oZa`800000
0P2UaO000`000000YLG`0:G5l003000000H0YLG`00<000000:G4l02Ua?001@2Ua?0300000080Y<Wc
00<000000:C8lP2Tb?802@2Tb?800`000000YLOa0:G7l@04000000@0X/gf00<000000:;=mP000000
<@3_j/L2000000@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0N0>oZa`007P3_
j/L010000000kn[70>oZa`0000050>V4=@050000003_j/L0kn[70>oZa`000000^P3_j/L2000000D0
YLG`0P00000:0:G5l0030000002Ua?00YLC`00@000001P2TbO<00`000000Y<Sb0:C8lP080:C8lP<0
00002@2RcOH00`000000X/gf0000000^0>oZa`80000000<0kn[70000003_j/L00`3_j/L3000000P0
kn[70P00000N0>oZa`007P3_j/L010000000kn[70>oZa`0000060>V4=@050000003_j/L0kn[70>oZ
a`000000]`3_j/L2000000@0YLG`1000000;0:G5l0<000002P2TbO<00`000000Y<Sb0:C8lP050:C8
lP<000000P2RcoP00`000000X/gf0:;=mP070:;=mP040000002RcOH0X/gf00000340kn[700<00000
0>oZa`3_j/L0;03_j/L001h0kn[70P0000020>oZa`030000003YQ3D0jH@e00@0jH@e00D000000>oZ
a`3_j/L0kn[70000002c0>oZa`<000000`2UaO03000000@0YLG`00<000000:G5l02UaO001@2UaO03
00000080Y<_d00<000000:C9l`2TbO<02@2TbO<00`000000Y<Sb0:C8lP04000000H0X/oh00<00000
0:;=mP2RcOH01`2RcOH010000000X/gf00000000000`0>oZa`030000003_j/L0kn[702`0kn[7000N
0>oZa`050000003_j/L0kn[70>oZa`0000001`3YQ3D01@000000kn[70>oZa`3_j/L000000:l0kn[7
0`0000020:G5l0@00000202UaO000`000000YLG`0:G5l004000000H0Y<_d00<000000:C9l`2TbO<0
202TbO<3000000/0X/oh00<000000:;=mP2RcOH01@2RcOH300000080W];j00<000000>oZa`3_j/L0
;P3_j/L00`000000kn[70>oZa`0[0>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L0000000P0jH@e
0P0000020>oZa`030000003_j/L0kn[70:P0kn[7100000030:G5l0@000002P2UaO03000000X0Y<_d
00<000000:C9l`2TbO<01P2TbO<200000080X=7i00<000000:;?n02RcoP02P2RcoP00`000000X/gf
0:;=mP0400000080W];j00D0000009kBnP2Nd_X0W];j0000000`0>oZa`030000003_j/L0kn[702X0
kn[7000N0>oZa`030000003_j/L0kn[70080kn[700<000000>V4=@3YQ3D00`3YQ3D2000000060<i]
E`00000000000000003_j/L00000YP3_j/L3000000@0YLG`0`0000030:G5l0030000002UaO00YLG`
00H0YLG`0P0000020:?=mP030000002Tbo@0Y<_d00T0Y<_d00<000000:C9l`2TbO<00`2TbO<20000
00D0X=7i00<000000:;?n02RcoP02@2RcoP3000000L0W];j00@0000009kBnP2Nd_X00000<03_j/L0
0`000000kn[70>oZa`0Z0>oZa`007@3_j/L00`000000kn[70>oZa`030>oZa`030000003YQ3D0jH@e
0080jH@e00<000000<i]E`3>KEL00P3>KEL500000:80kn[70`0000020:G6l@030000002UaO000000
008000001`2UaO000`000000YLG`0:G5l0030:G5l08000001@2ScOH00`000000Y<_d0:C;m0090:C;
m0030000002TbO<0Y<Wc00800000202PdOT00`000000X/oh0:;?n0050:;?n0<000000P2Le?/00`00
0000W];j09kBnP0609kBnP040000002Nd_X0W];j00000300kn[700<000000>oZa`3_j/L0:@3_j/L0
01d0kn[70P0000040>oZa`050000003YQ3D0jH@e0>V4=@0000001P3>KEL00`000000[20000000002
000009h0kn[70`0000040:G6l@<000002`2UaO000`000000YLG`0:G5l002000000L0Xlgf00<00000
0:C;m02Tbo@02@2Tbo@3000000/0X=7i00<000000:;?n02RcoP01000000609cDn`030000002Nd_X0
W];j00H0W];j00@0000009kBnP0000000000;P3_j/L3000002X0kn[7000M0>oZa`030000003_j/L0
kn[700@0kn[70`0000080<i]E`030000002/8000[20000800000VP3_j/L3000000@0YLKa0`000002
0:G6l@030000002UaO00YLG`00T0YLG`0`00000:0:?=mP030000002Tbo@0Y<_d00D0Y<_d0`000002
09kDn`030000002PdOT0X=7i00T0X=7i0`00000:09cDn`030000002Nd_X0W];j00D0W];j0`000002
09WDo0030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000cVeG0<i]E`090<i]E`050000002/8000[2000:`P00000000U`3_j/L2
00000080YLOa00<000000:G6l@2Ua_400P0000060:G6l@030000002UaO00YLG`00D0YLG`0`000002
0:?@m`030000002ScOH0Xlgf00T0Xlgf00<000000:C;m02Tbo@01000000609kDn`030000002PdOT0
X=7i00D0X=7i0`00000209WFo@030000002Le?/0W=Ck00T0W=Ck00<0000009kBnP2Nd_X010000002
09WDo0050000002Ie?`0VMCl09WDo0000000;`3_j/L00`000000kn[70>oZa`0W0>oZa`007@3_j/L0
0`000000kn[70>oZa`040>oZa`030000003>KEL0cVeG00X0cVeG0`0000000`2/800000000000002B
0>oZa`<00000102Uao43000000T0YLKa00<000000:G5l02UaO00100000060:?@m`030000002ScOH0
Xlgf00P0Xlgf0`00000;09kDn`030000002PdOT0X=7i00@000001P2Ie_d00`000000W=Ck09cDn`07
09cDn`@000001`2Ie?`01@000000VMCl09WDo02Ie?`0000002h0kn[700<000000>oZa`3_j/L09`3_
j/L001d0kn[700<000000>oZa`3_j/L01@3_j/L00`000000cVeG0<i]E`080<i]E`040000002cFEl0
00000:lV00@00000S`3_j/L2000000@0YLOa0`0000000`2Uao4000000:G6l@090:G6l@<000002`2S
d?L00`000000Xlgf0:?=mP040:?=mP<000000P2Leo`00`000000W]Ck09kDn`0909kDn`<000002`2I
e_d010000000W=Ck09cDn`2Le?/5000000<0U]Gm00<0000009WDo02Ie?`01P2Ie?`00`000000VMCl
09WDo002000002h0kn[700<000000>oZa`3_j/L09P3_j/L001`0kn[70P0000070>oZa`030000003>
KEL0cVeG00P0cVeG00@000000;=IG`2cFEl00000102_9P02000008X0kn[70`0000030:G7l@<00000
1@2Uao400`000000YLKa0:G6l@040:G6l@<000000P2QdoT00`000000Xm3g0:?@m`0:0:?@m`030000
002ScOH0Xlgf00<000001P2Leo`2000000H0W]Ck0`00000209KHoP030000002Ie_d0VMKm00T0VMKm
1000000909KEo@030000002Ie?`0VMCl00D0VMCl0`00000209CDo@030000003_j/L0kn[702`0kn[7
00<000000>oZa`3_j/L09@3_j/L001`0kn[700<000000>oZa`3_j/L01P3_j/L00`000000cVeG0<i]
E`070<i]E`030000002cFEl0/eUO0080/eUO00<000000:lV002_9P000`2_9P02000008D0kn[70`00
00020:C8lP@000002@2Uao400`000000YLKa0:G6l@03000000H0XM?i00<000000:?@m`2Sd?L02@2S
d?L3000000/0W=Ol00<0000009kDn`2Ne?/00`00000609KHoP8000001P2Ie_d300000080TmKn00<0
000009KEo@2FeOd02@2FeOd00`000000VMCl09WDo0040000000309CDo@000000U=Cm00<0U=Cm00<0
00000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0U0>oZa`00703_j/L00`000000kn[70>oZa`07
0>oZa`030000003>KEL0cVeG00H0cVeG00<000000;=IG`2cFEl00`2cFEl00`000000[bH00:lV0004
0:lV00<00000O`3_j/L3000000<0Y<Sb1000000;0:G7l@<000002P2QdoT00`000000Xm3g0:?@m`05
0:?@m`<000000P2HfOd00`000000W=Ol09cGo00809cGo0@000002`2Ff?h00`000000VMKm09WFo@03
000000H0TmKn0P00000809KEo@@000001P2De?d00`000000U=Cm09CDo@0209CDo@030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZa`3_j/L01`3_j/L00`00
0000cVeG0<i]E`050<i]E`030000002cFEl0/eUO00D0/eUO00<000000:lV002_9P000P2_9P060000
07X0kn[70`0000030:C8lP<00000102Tb?800`000000YLOa0:G7l@050:G7l@<000000P2Oeo/00`00
0000XM?i0:7Cn@090:7Cn@030000002Sd?L0Xm3g00@000001P2HfOd2000000<0W=Ol1@00000309;I
oP030000002Ff?h0U]Sn00P0U]Sn1000000;09?FoP040000002FeOd0U]Gm09KEo@@000000`2Ae?h2
000000D0U=Cm00@0000009CDo@2De?d0U=Cm0`00000[0>oZa`030000003_j/L0000002D0kn[7000L
0>oZa`030000003_j/L0kn[700L0kn[700<000000<i]E`3>KEL01@3>KEL00`000000/eUO0;=IG`06
0;=IG`@00000102X9@84000007D0kn[70`0000020:C:l`@00000202Tb?800`000000YLOa0:G7l@04
000000H0WmOk0P0000080:7Cn@@000002`2HfOd4000000T0T]Wn0P00000309KHoPD000000`2?eol0
0`000000TmKn09?FoP0809?FoPD000002@2Ae?h2000000<0U=Cm10000003097CoP030000003_j/L0
kn[702X0kn[700<000000>oZa`3_j/L08`3_j/L001`0kn[70`0000080>oZa`030000003>KEL0cVeG
00<0cVeG00<000000;=IG`2cFEl01`2cFEl2000000P0Z2D200<0000007@0000000000P00001_0>oZ
a`<000000`2Tb_<4000000X0Y<Sb0`00000<09oGn`040000002QdoT0XM?i0:7Cn@@000000`2Cg?h2
000000L0V=Wm0`00000208cJo`030000002BfOh0T]Wn00T0T]Wn1000000908oGo`8000000`2Ce_h5
000000<0S]Go00<00000097DoP2Ae?h02@2Ae?h400000080TM?n00<00000097CoP2Adoh00`2Adoh0
0`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[70280kn[7000K0>oZa`8000002P3_j/L00`00
0000cVeG0<i]E`020<i]E`030000002cFEl0/eUO00L0/eUO00@0000009m8G`2OB5l00000202X9@82
00000080M0000`00001Y0>oZa`<00000102Tb_<2000000@0Y<[c00<000000:C8lP2Tb?80102Tb?83
00000080Vm_m00<0000009oGn`2Oeo/02P2Oeo/4000000T0Tmcn0P00000209SIo@<000001P2<f_l2
000000H0T]Wn0`00000208[Ho`030000002?eol0SmOo00T0SmOo1000000908kEo`030000002Ae?h0
TMCn00D0TMCn0`00000208kCoP030000002Adoh0TM?n0080TM?n00<00000097CoP2Adoh00`2Adoh0
0`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[70240kn[7000K0>oZa`030000003_j/L0kn[7
00T0kn[700<000000<i]E`3>KEL00P3>KEL00`000000/eUO0;=IG`070;=IG`040000002OB5l0WdQO
09m8G`800000202X9@88000006<0kn[70`0000020:C=m@030000002Tb_<00000008000001`2Tb_<0
0`000000Y<Sb0:C8lP03000000H0Vm_m0P00000709oGn`<000000P2<g_h2000000T0Tmcn1000000;
08cJo`030000002BfOh0T]Wn00<000001P2:f?l2000000H0SmOo0`00000208[Eo`030000002>eOl0
S]Go00T0S]Go00<00000097DoP2Ae?h01000000608kCoP050000002Adoh0TM?n097CoP000000102A
doh3000002/0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L02P3_j/L0
10000000cVeG0<i]E`0000090;=IG`030000002OB5l0WdQO00@0WdQO00<000000:PU0P2X9@800`2X
9@8200000080Wb4>0P00000407L000800000GP3_j/L3000000@0Y<ge0`00000:0:C:l`<000002`2K
fod00`000000WmOk09oGn`04000000L0S=kn0P00000309?LoP@000000`25foh2000000T0S=[o1000
000;08[Ho`030000002?eol0SmOo00<000001P2:eOl2000000P0S]Go1000000;08kCoP040000002A
doh0TM?n097CoP@000000`2?dOh00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[70200kn[7
00090>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0
2P3_j/L010000000cVeG0<i]E`0000090;=IG`030000002OB5l0WdQO00D0WdQO00<000000:PU0P2X
9@800P00000609lQ3P800000101g0002000005T0kn[70`0000040:C=m@<000000`2TcOD00`000000
Y<[c0:C:l`040:C:l`<000000P2Dgoh00`000000Vm_m09_Ko@0909_Ko@<00000302<g_h4000000T0
QM_n0P00000308cJo`@000000`24f?l00`000000R]So08[Ho`0808[Ho`@000002`2:eOl010000000
S]Go08kEo`2>eOl4000000<0Rm?o00<0000008kCoP2>doh0202>doh50000000308oAoP000000Sm7n
00D0Sm7n00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0O0>oZa`002@3_j/L00`000000
kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L02P3_j/L00`000000
cVeG000000090;=IG`030000002OB5l0WdQO00L0WdQO0P00000:09lQ3PT00000D`3_j/L300000080
Xm7h00<000000:C=m@0000000P0000070:C=m@030000002Tb_<0Y<[c00<000001P2Dgoh2000000H0
Vm_m0`00000208;No0800000202<g_h300000080OM[m00<0000008GKoP25foh02025foh5000000P0
Q=So0P00000308[Ho`D000000`25eOl00`000000R]Go08[Eo`0808[Eo`D00000202;dol2000000<0
S]?n1@00000308gAoP050000002?dOh0Sm7n08oAoP0000001P2?dOh00`000000kn[70>oZa`0W0>oZ
a`8000008@3_j/L000T0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`80
0000303_j/L2000000T0/eUO00<0000009m8G`2OB5l01`2OB5l3000000T0Wb4>00<0000009DJ502E
6Q@00P00000407H000@00000C03_j/L3000000@0Xm7h0`00000:0:C=m@<000002`2Dgoh00`000000
Vm_m09_Ko@03000000L0P]kl0P00000208cNoP@000001P1mf_d2000000<0QM_n1@00000307kGoP03
00000024f?l0Q=So00L0Q=So1@00000908GEo`8000000`2:eOl5000000<0Qm?o00<0000008_Co`2;
dol01`2;dol5000000T0SM7n00@0000008oAoP2?dOh000001@2?dOh3000002X0kn[700<000000>oZ
a`3_j/L07P3_j/L000T0kn[700<000000>oZa`0000001`3_j/L2000000D0kn[70P00000=0>oZa`03
0000002cFEl0/eUO00L0/eUO00<0000009m8G`2OB5l01`2OB5l01@000000ScUL08liG02?>E`00000
00L0Wb4>00<0000009DJ502E6Q@00`2E6Q@2000000D0MP001@0000150>oZa`<00000102SdOP30000
00<0Xm7h00<000000:C=m@2TcOD0102TcOD300000080R^;l0P00000909COoP@000002P22g_`40000
00X0OM[m1@00000907kGoP8000000`24f?l4000000<0P=Go0P00000908GEo`D000002@27dol20000
00<0Rm?o1000000308WAo`030000002=dOh0SM7n00T0SM7n00<0000008oAoP2?dOh01@00000308k@
oP030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L07@3_j/L000T0kn[70`0000070>oZa`<0
0000103_j/L00`000000kn[70>oZa`0<0>oZa`030000002cFEl0/eUO00L0/eUO00<0000009m8G`2O
B5l01`2OB5l00`000000ScUL08liG00208liG0030000002O8@h0Wb4>0080Wb4>0P00000809DJ50D0
00001@1a0004000003l0kn[70P0000020:7Gn`030000002SdOP00000008000001`2SdOP00`000000
Y<ge0:C=m@03000000L0R^;l0P00000309COoP@00000101eg?L2000000@0P]kl1000000407;HnP80
0000101mf_d4000000@0M]Km0P00000607kGoPL000002@20eOl2000000<0QMGo1000000308?Co`03
00000027dol0Qm?o00P0Qm?o1@00000808WAo`030000002=dOh0SM7n00L0SM7n1P00000708k@oP80
0000:03_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
00/0kn[7000J0>oZa`030000003_j/L0kn[700d0kn[700<000000;=IG`2cFEl01@2cFEl00`000000
WdQO09m8G`0709m8G`030000002?>E`0ScUL00@0ScUL0P0000000`2O8@h0000009DJ500909DJ5003
0000002;4QD0Ra8E008000002@1a0004000003T0kn[70P0000030:7Gn`<000002P2SdOP3000000X0
R^;l1@00000707GLm`L000001`1bf?X7000000T0M]Km1`00000607_Do`8000001P20eOl7000000P0
Pm?o0P00000308OCo`D000000`26dOl00`000000RM7o08WAo`0808WAo`040000002=dOh0SM7n08gA
oPD000000`2;d?h010000000S]3n08k@oP00000608k@oP<00000:03_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001X0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000/eUO0;=IG`050;=IG`030000002OB5l0WdQO00L0WdQO00<0000008li
G02?>E`01P2?>E`00`000000UAXD09DJ500809DJ50030000002;4QD0Ra8E00<0Ra8E0`0000030740
00<000000`1Y000600000380kn[70P0000030:7Gn`8000000`2Qeo/00`000000Xm7h0:?An0040:?A
n0<000000`1ih?<2000000@0R^;l1000000506CFkPL000001`1Ve?D7000000H0KM?k0P00000407KF
o@@000000`1dd_h2000000T0NmCo1`00000507oBo`0300000023dol0Pm?o00L0Pm?o1@00000908KA
o`8000001@29dOl7000000T0Rm3n0`00000208k@oP@000000`2=c_h00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0:0>oZ
a`006P3_j/L2000000l0kn[700<000000;=IG`2cFEl0102cFEl00`000000WdQO09m8G`0609m8G`03
0000002?>E`0ScUL00L0ScUL0`00000709DJ50030000002;4QD0Ra8E00L0Ra8E0`00000:06T000H0
0000:`3_j/L300000080XMOk0`0000060:7Gn`030000002SdOP0Xm7h00<000001`1ih?<5000000D0
I=K^1000000405S>kP800000101Ve?D4000000@0Hm3h0P00000606gCn`L000002@1dd_h2000000<0
NmCo1000000307[Ao`030000001od_l0Om;o00L0Om;o0P00000308?Co`@000000`23d?l2000000T0
Q]7o1`00000508W?o`030000002;d?h0Rm3n00P0Rm3n1@00000808g>oP030000003_j/L0kn[702D0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0
kn[7000J0>oZa`030000003_j/L0kn[700h0kn[700<000000;=IG`2cFEl00`2cFEl00`000000WdQO
09m8G`0709m8G`030000002?>E`0ScUL00H0ScUL00@00000084/E@21;5D0PBaE0P00000409DJ5003
0000002;4QD0Ra8E00P0Ra8E00<0000008484@2121401000000306T000<000000`1P0008000002<0
kn[70`00000209cNo@<00000202Qeo/5000000D0NN3c1000000404o<h@H00000201Hc^h6000000T0
Hm3h1`00000606g@o08000001P1dd_h7000000P0N]7o0P00000507oBo`L000002@23d?l2000000<0
Q]7o1000000308K?o`0300000029col0RLoo00L0RLoo0P00000308_@oPD000000`2;c_h2000000T0
SLkn00<000000>oZa`3_j/L08P3_j/L4000000@0kn[70`0000070>oZa`<000002`3_j/L001T0kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000/eUO0;=IG`030;=IG`030000002OB5l0WdQO00L0WdQO
00<0000008liG02?>E`01P2?>E`00`000000PBaE084/E@03084/E@80000000<0UAXD0000002;4QD0
2@2;4QD00`000000P@PA08484@0508484@<000002P1P000<000001P0kn[70`00000209cNo@<00000
0P2Lg_d2000000<0XMOk1000000405oFh@h000001@18a^D9000000D0FLcc0P00000406?@n0@00000
0`1VcO/2000000T0KM3l1`00000507G?o`030000001jdOl0N]7o00L0N]7o1`00000507o@o`800000
2@23d?l5000000P0Q/oo00<0000008W?o`29col01P29col5000000P0Rlkn0P00000808g>oP<00000
9P3_j/L00`000000kn[70>oZa`0J0>oZa`006@3_j/L00`000000kn[70>oZa`0@0>oZa`050000002c
FEl0/eUO0;=IG`0000002@2OB5l00`000000ScUL08liG00608liG00300000021;5D0PBaE00H0PBaE
0P00000808/B5@800000202121400`000000M@0907D02@04000000@0H0000`00000505D000d00000
3P3_j/L300000080W=km0`00000609cNoA4000001@0g_=/9000000H0C/K_0P00000605W<l`H00000
2@1VcO/2000000<0KM3l1000000306o>oP030000001ecol0MLoo00L0MLoo0P00000307[Ao`@00000
0`1kcol2000000T0Om3o0P00000308?@o`@000000`23c_l00`000000Q/oo08K?o`0808K?o`040000
0029col0RLoo08W?o`@000000`28c_h00`000000Rlkn08_>oP0808_>oP8000000P2=c_h5000000<0
SLgm00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0I0>oZa`006@3_j/L00`000000kn[7
0>oZa`0@0>oZa`050000002cFEl0/eUO0;=IG`0000002@2OB5l00`000000ScUL08liG00608liG003
00000021;5D0PBaE00H0PBaE00@0000007DMC000000000001@2;4QD00`000000P@PA08484@070848
4@030000001e00T0M@0900D0M@091P00000605D000<000001@18000C00000080TNGl0`00000609cN
o@<0000000<0?L730000000000004`00000504:ojA8000001@1Nb_T2000000H0I/gk1`00000806o>
oP8000001@1ecol7000000T0Nloo0P00000507o@o`L000002023c_l00`000000Q/oo08K?o`0608K?
o`D000002028c_h00`000000Rlkn08_>oP0608_>oPD000002@2=cOd00`000000kn[70>oZa`0T0>oZ
a`030000003_j/L0kn[701P0kn[7000I0>oZa`030000003_j/L0kn[70140kn[700<000000;=IG`00
00002@2OB5l00`000000ScUL08liG00608liG00300000021;5D0PBaE00H0PBaE00<0000007DMC01e
7D`00P1e7D`200000080Ra8E00<0000008484@2121401`2121400`000000M@0907D02@0707D02@03
0000001X0000J0000080J0002000000604P000<000001@0i0003000000809P000`000002097Uo0<0
00000P2AiO`200000080W=km2`00000602ZagQ0000001P1=`_@2000000H0E/Kf0P00000605k:n@T0
00001@1Yc?d2000000H0Klkn2@00000507K=o`8000002@1kcol7000000D0Olgo00<0000008?>o`23
c_l02023c_l010000000Q/oo08K?o`26col4000000<0Q/go00<0000008S>oP28c_h02028c_h01000
0000Rlkn08_>oP2;c_h4000000<0Rlgn0P00000:08g=o@030000003_j/L0kn[702<0kn[700<00000
0>oZa`3_j/L0603_j/L001T0kn[70P00000B0>oZa`030000002cFEl0000000T0WdQO00<0000008li
G02?>E`01P2?>E`00`000000PBaE084/E@06084/E@030000001e7D`0MAe<00@0MAe<0`0000080848
4@030000001e00T0M@0900L0M@0900<0000006P0001X00001P1X00000`000000F00005P0000205P0
01@0000000@0TNGl0000000000000000102AiO`F000000D0?KS^0P00000604Fml@8000001P1=`_@A
000000H0HlWl0P00000606W<o@P000001@1bc?l2000000T0M/go0P00000307_?o`@000000`1lc?l0
0`000000Olgo07o=o`0707o=o`8000001@23c_l7000000P0Q/go0P00000508S>oPL00000202;cOh0
0`000000SLgm08g=o@0708g=o@<000009@3_j/L00`000000kn[70>oZa`0G0>oZa`006@3_j/L00`00
0000kn[70>oZa`0B0>oZa`030000002OB5l0WdQO00L0WdQO00<0000008liG02?>E`01`2?>E`00`00
0000PBaE084/E@05084/E@030000001e7D`0MAe<00H0MAe<00<0000006P=?P0000000`0000030848
4@030000001e00T0M@0900H0M@090P00000806P000030000001H0000F00000D0F0000P00000604D0
0080000000@0;00000000000000000000P1ihn`e000000D0El?j0P00000705g6n`8000001P1SbO`9
000000@0KL[n0P00000907;<o`8000001@1fcOl7000000P0O<co0P00000507o=o`T000001@23c?l0
0`000000Q/go08K=o`0708K=o`L000001@28c?h00`000000Rlgn08_=oP0808_=oP040000002=cOd0
SLgm08g=o@D000000`2=c?d00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[701H0kn[7000I
0>oZa`030000003_j/L0kn[70180kn[700<0000009m8G`2OB5l01`2OB5l00`000000ScUL08liG006
08liG00300000021;5D0PBaE00H0PBaE00<0000007DMC01e7D`01@1e7D`00`000000J0dn06P=?P04
06P=?P@000001`1e00T00`000000J00006P0000606P0008000001`1H00000`000000A@0004D00005
04D000@000000`1ihn`7000000D0>Jgc0P00000503f`m08000001P11]?@2000000H0A[Sf0P000007
04^lm`8000001P1A_oP2000000P0El?j0P00000505g6n`P000001@1Yb?h00`000000KL[n06g:oP07
06g:oP8000001@1bc?l9000000D0N<_o00<0000007c<o`1lc?l01`1lc?l7000000D0P<co00<00000
08?<o`23c?l01`23c?l2000000<0Q/go1000000308K<oP0300000028c?h0R<cn00L0R<cn0P000005
08_=oPL00000202=c?d00`000000kn[70>oZa`0R0>oZa`800000603_j/L001P0kn[700<000000>oZ
a`3_j/L0503_j/L00`000000WdQO09m8G`0509m8G`030000002?>E`0ScUL00L0ScUL00<00000084/
E@21;5D01@21;5D00`000000MAe<07DMC00607DMC0030000001X3Ch0J0dn00D0J0dn00<0000005T0
:@1I02T01000000207D02@030000001X0000J00000H0J00000<0000005P0001H00001P1H00000`00
0000A@0004D0000404D000`0000000<0AZkh0000000000003@00000203f`m08000001P11]?@20000
00H0A[Sf0P00000504^lmaT00000101TaOd2000000P0JLSn0P00000506g:oPT000001@1eb_l00`00
0000N<_o07S;o`0707S;o`8000000`1lc?l4000000<0OL_o00<00000083<o`20c?l01`20c?l20000
00D0Plco1`00000808K<oP0300000028c?h0R<cn00H0R<cn1`00000508_;o@030000002=c?d0SLcm
00P0SLcm00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L00`000000
kn[70>oZa`0D0>oZa`030000002OB5l0WdQO00D0WdQO00<0000008liG02?>E`01P2?>E`00`000000
PBaE084/E@06084/E@030000001e7D`0MAe<00D0MAe<00<0000006P=?P1X3Ch01P1X3Ch00`000000
F@0Y05T0:@0405T0:@D000001@1X00000`000000F00005P0000505P0008000000P15000;000000H0
AJ_h0P00000304J^n08000001P19/OT20000000304bdn@000000000001L00000101G_O/2000000H0
Fl3l0P00000705o3o0800000201TaOd2000000D0JLSn200000050778o`030000001eb_l0ML[o00L0
ML[o0P00000507S;o`L00000201mbol00`000000P<co083<o`06083<o`L000001@24boh00`000000
Q/cn08K<oP0808K<oP0400000028c?h0R<cn08S<oP@000000`29bod00`000000Rl_m08_;o@0608_;
o@<000001@2=c?d5000002D0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[70P00000F0>oZa`03
0000002OB5l0WdQO00@0WdQO00<0000008liG02?>E`01P2?>E`00`000000PBaE084/E@06084/E@03
0000001e7D`0MAe<00D0MAe<00<0000006P=?P1X3Ch01@1X3Ch00`000000F@0Y05T0:@0505T0:@03
0000001400T0A0090080A0095000000204nYnA80000000<0AZkh0000000000001P19/OT2000000D0
C;Ci0P00000604ngnP8000001P1B^_X2000000L0Ekgk0P00000605_0o08000001@1O`o`A000000@0
KLKo0P0000080778o`8000001@1eb_l9000000D0N/Wo00<0000007g;o`1mbol0201mbol010000000
P<co083<o`20c?l4000000<0PL[n00<0000008C;oP24boh01`24boh2000000D0Q/cn1`00000808W;
o@030000002;bod0Rl_m00H0Rl_m1`00000508g:o0030000003_j/L0kn[70280kn[700<000000>oZ
a`3_j/L0503_j/L001P0kn[700<000000>oZa`3_j/L05P3_j/L00`000000WdQO09m8G`0209m8G`03
0000002?>E`0ScUL00H0ScUL00<00000084/E@21;5D01P21;5D00`000000MAe<07DMC00507DMC003
0000001X3Ch0J0dn00H0J0dn00<0000005T0:@1I02T01@1I02T00`000000A00904@02@0504@02@03
0000000T0000900000@09000200000001@1?ZOT00000000000000000CjWi00800000101@ZoT20000
00H0DJkj00<0000005:`nP1B/?X0>000000406K2oP8000001`1Ya?h2000000P0KLKo0P0000050778
o`P000001@1gb?l00`000000N/Wo07[9o`0707[9o`8000001@1mbol7000000P0PL[n00<0000008C;
oP24boh01P24boh7000000D0Ql[n00<0000008W;o@29bod02029bod010000000Rl_m08_;o@2;bod4
0000000408_:o@000000Rl[m000000T0SL[l0P00000S0>oZa`030000003_j/L0kn[701<0kn[7000H
0>oZa`030000003_j/L0kn[701H0kn[700<0000009m8G`2OB5l00P2OB5l00`000000ScUL08liG006
08liG00300000021;5D0PBaE00H0PBaE00<0000007DMC01e7D`01@1e7D`00`000000J0dn06P=?P05
06P=?P030000001I02T0F@0Y00D0F@0Y00<0000004@02@1400T01@1400T00`000000900002@00004
02@000d000000`1?ZOT00`000000D:_i052[n@03052[n@8000001@1A[_X2000000@0D[3j0P000006
05Bcn`8000001P1F]_/2000000H0FKSl00<0000005bko01L^o`01@1L^o`00`000000Gkgm05nmo@05
05nmo@030000001R`?d0H/3m00D0H/3m0P00000806K2oP8000001@1Ya?hA000000@0M<Oo0P000008
07O8o`8000001@1jbOl9000000D0OlWo00<00000087:oP21b_h02021b_h010000000Q<_n08C;oP24
boh4000000<0QLWn00<0000008O:oP27b_h01`27b_h2000000D0RL_m1`00000608_:o@030000002;
b_d0000000P0SL[l0`00000S0>oZa`030000003_j/L0kn[70180kn[7000H0>oZa`030000003_j/L0
kn[701L0kn[700@0000009m8G`2OB5l00000202?>E`00`000000PBaE084/E@06084/E@030000001e
7D`0MAe<00D0MAe<00<0000006P=?P1X3Ch01P1X3Ch00`000000F@0Y05T0:@0405T0:@0300000014
00T0A00900D0A00900<0000002@0000T00000`0T00040000000305VWn00000000000008000000`1H
ZOT00`000000FJ_i05V[n@0?000000<0DJkj00<0000005:`nP1B/?X00`1B/?X2000000H0E;?k0P00
000605Jfn`8000001@1I^?`2000000H0G;_l0P00000605nmo@8000001`1R`?d2000000D0I/;n2000
000406k3oP8000001`1aaOl00`000000M<Oo07C7o`0707C7o`8000001@1gb?l8000000D0O<So00<0
000007o9o`1obOl01`1obOl2000000D0PL[n1`00000808G9oP0300000027b_h0Ql[n00H0Ql[n1`00
000508W9o@030000002;b_d0Rl[m00D0Rl[m00@0000008_:o@2;b_d000000`2=b_`4000000<0SLWl
00<000000>oZa`3_j/L0803_j/L2000001<0kn[7000G0>oZa`030000003_j/L0kn[701T0kn[700<0
000009m8G`000000202?>E`00`000000PBaE084/E@06084/E@030000001e7D`0MAe<00D0MAe<00<0
000006P=?P1X3Ch01@1X3Ch00`000000F@0Y05T0:@0405T0:@030000001400T0A00900D0A00900<0
000002@0000T00000P0T00040000000305VWn0000000000000<000001@1HZOT2000000D0FJ_i0P00
000505V]nP030000001J/?/0F[3k04000000101[`Oh00`000000K/?n06k3oP0706k3oP8000001P1a
aOl2000000D0M<Oo2@00000407[7o`800000201lb?l2000000D0OlWo2@00000508?8oP0300000025
bOh0QLWn00P0QLWn00@0000008O:oP27b_h0Ql[n1000000308O9o@0300000029bOd0RLWm00L0RLWm
00<0000008_:o@2;b_d01@2;b_d6000000L0SLWl00<000000>oZa`3_j/L07`3_j/L3000001<0kn[7
000G0>oZa`030000003_j/L0kn[701T0kn[70P00000908liG00300000021;5D0PBaE00D0PBaE00<0
000007DMC01e7D`01P1e7D`00`000000J0dn06P=?P0406P=?P030000001I02T0F@0Y00D0F@0Y00<0
000004@02@1400T0101400T00`000000900002@0000300000003062Wm`000000000000D000000P1I
YoP00`000000F:Wi05RYn@0405RYn@030000001IZoT0FJ_i00@0FJ_i0P00000405V]nP8000001@1J
/?/00`000000Fk;k05^bn`0405^bn`8000001P1M]?`2000000H0G[Ol00<00000066io@1Q^Od0101Q
^Od2000000H0Hk_m0P00000606Jmo@8000001`1X_oh00`000000Jl7n06_1oP0606_1oP8000001@1^
`ohA000000D0MlGo00<0000007[7o`1jaol01`1jaol2000000D0O<So200000050838oP0300000023
b?h0PlSn00L0PlSn0P00000508G9oPL000002027bOd00`000000RLWm08W9o@0708W9o@040000002;
b_d0Rl[m08_:o@D000000P2;bO`00`000000SLWl08g9o00708g9o0030000003_j/L0kn[70240kn[7
00<000000>oZa`3_j/L0403_j/L001L0kn[70`00000J0>oZa`030000002?>E`0ScUL00H0ScUL00<0
0000084/E@21;5D01P21;5D00`000000MAe<07DMC00507DMC0030000001X3Ch0J0dn00D0J0dn00<0
000005T0:@1I02T0101I02T00`000000A00904@02@0404@02@@000000P1PY_H3000000<0H:Og00<0
000005nYn01OZOP05P00000205V]nP030000001J/?/0F[3k00<0F[3k0P00000605^bn`8000001P1M
]?`2000000D0G[Ol0P000006066io@8000001P1S^od2000000H0I[gm0P00000606RooP8000001@1[
`Oh8000000D0L/;n00<0000007C4oP1da?h01@1da?h2000000P0MlGo0P00000507[7o`T00000101n
aoh00`000000P<Sn0838oP070838oP8000001@23b?h9000000D0Q/Sm00<0000008O9o@27bOd02027
bOd00`000000RLWm08W9o@0308W9o@L00000102;bO`010000000RlWl08_9o000000808g9o0<00000
8P3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[70>oZa`0K0>oZa`8000001P2?
>E`00`000000PBaE084/E@06084/E@030000001e7D`0MAe<00D0MAe<00<0000006P=?P1X3Ch0101X
3Ch00`000000F@0Y05T0:@0405T0:@030000001400T0A00900<0A00910000002062VmP<0000000<0
H:Kf0000001PYoL00`1PYoL2000000@0GjWh0P00000505n[n@030000001P[OT0H:gi00D0H:gi00<0
0000062_nP1P[oX0AP0000040731oP800000201b`_h00`000000M<Cn07C4oP0607C4oP8000001@1g
aOl8000000D0O<Gn00<0000007k7oP1naoh01P1naoh2000000D0P<Sn2@00000508C7o@0300000026
b?d0Q/Sm00L0Q/Sm0P00000508O9o@T000001@2:b?`00`000000RlWl08_9o00408_9o0040000002;
bO`0RlWl000000<0SLWl1000000308g8o0030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
3`3_j/L001L0kn[700<000000>oZa`3_j/L07@3_j/L00`000000ScUL08liG00208liG00300000021
;5D0PBaE00H0PBaE00<0000007DMC01e7D`01@1e7D`00`000000J0dn06P=?P0506P=?P030000001I
02T0F@0Y00@0F@0Y00<0000004@02@0000000`0000000`1VY_D000000000000<00000080H:Og00<0
000005nYn01OZOP00`1OZOP2000000@0Gj_i0P000006062]n@030000001P[oX0H:oj00<0H:oj0P00
0005066an`030000001R/o/0H[?k00D0H[?k00<0000006Beo01T]O`01@1T]O`00`000000IKOl06Fg
o00406Fgo0030000001W^Od0IkWm00D0IkWm00<0000006Vko@1Y^od01@1Y^od2000000H0Jkgm0P00
000606fooP800000201``Oh2000000L0L/;n00<0000007C4oP1da?h00`1da?h9000000@0N/Cn00<0
000007c5oP1laOh01`1laOh2000000D0O/On2000000508;6oP0300000024aod0Q<Om00L0Q<Om00<0
000008K8o@26b?d01P26b?d7000000D0R<Sm00<0000008[8o02:b?`01`2:b?`00`000000RlWl08_9
o00308_9o0L00000202=b?`00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[700l0kn[7000>
0>oZa`<000001P3_j/L00`000000kn[70>oZa`0N0>oZa`050000002?>E`0ScUL08liG00000002021
;5D00`000000MAe<07DMC00507DMC0030000001X3Ch0J0dn00@0J0dn00<0000005T0:@1I02T00`1I
02T4000000<0IjGd1000000206JVm@030000001VZ?H0IZSf00@0IZSf00<0000006FYm`1UZOL03P00
000205n[n@030000001P[OT0H:gi00@0H:gi00<00000062_nP1P[oX0101P[oX2000000@0HK7k0P00
000606:cn`8000001P1T]O`00`000000IKOl06Fgo00406Fgo08000001P1W^Od2000000L0JK_m0P00
000606^mo@8000001P1]_oh2000000D0L<7n4000000507S3oP030000001ja?h0N/Cn00H0N/Cn0P00
000507c5oPT000001020aOh00`000000P/Kn08;6oP0708;6oP0300000024aod0Q<Om00L0Q<Om00@0
000008K8o@26b?d0Q/Sm1000000308K7o@0300000028b?d0R<Sm00H0R<Sm00<0000008[8o02:b?`0
1P2:b?`700000080S<Sl00@0000008c8o02<b?`000002P2=b?`00`000000kn[70>oZa`0O0>oZa`03
0000003_j/L0kn[700h0kn[7000?0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
803_j/L3000000P0PBaE00<0000007DMC01e7D`01@1e7D`00`000000J0dn06P=?P0506P=?P030000
001I02T0000000<000000`3_j/L00`000000IjGd00000003000000D0IZKe0P00000506JXmP030000
001UZOL0IJWg00<0IJWg00<0000006F[n01UZoP0101UZoP00`000000IJgi06F]n@0F00000080HK7k
00<0000006:cn`1R/o/01@1R/o/00`000000I;Gl06Beo00406Beo0030000001U]o`0IKOl00D0IKOl
00<0000006Nio@1W^Od01@1W^Od00`000000JK_m06Vko@0306VkoAP00000101c`?h00`000000ML;n
07G2oP0507G2oP800000201h`oh2000000D0N/Cn2000000507k4oP0300000020aOh0P<Gn00H0P<Gn
00<0000008;6oP22a_h01`22a_h00`000000Q<Om08C7o@0308C7o@L000001`26aod00`000000R<Sm
08S8o@0708S8o@040000002:b?`0R/Sl08[8o0@000000`2:ao`00`000000S<Sl08c8o00308c8o005
0000002<b?`0S<Sl08c8o0000000202=b?`300000200kn[70P00000?0>oZa`003`3_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[70280kn[70P000007084/E@030000001e7D`0MAe<00D0
MAe<00<0000006P=?P1X3Ch00`1X3Ch4000000H0kn[71@00000206NUm0030000001VY_D0IZKe00@0
IZKe00<0000006JXmP1VZ?H00`1VZ?H00`000000IJWg06FYm`0306FYm`8000001@1UZoP2000000@0
IJgi00<0000006F^n@1U[_T0101U[_T00`000000I[3j06J`nP0506J`nP030000001W/_/0Ik;k02L0
0000101]^od00`000000Kkgm06nmo@0506nmo@030000001a__d0LKkm00D0LKkm00<0000007?0oP1c
`?h01P1c`?h00`000000ML;n07G2oP0607G2oP8000001@1h`oh8000000@0O<?n00<0000007k4oP1n
a?h01`1na?h00`000000P<Gn0835oP060835oP0300000022a_h0P/Kn00<0P/Kn2@00000508G6o@03
00000026aod0Q/Om00L0Q/Om00<0000008S8o@28b?d00`28b?d7000000P0R/Ol00<0000008c8o02<
b?`00`2<b?`01@000000S<Sl08c8o02<b?`0000000<0SLSl1000000308g7n`030000003_j/L0kn[7
01h0kn[700<000000>oZa`3_j/L03@3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L2000002D0
kn[710000002084/E@030000001e7D`0MAe<00D0MAe<00<0000006P=?P1X3Ch0100000070>oZa`<0
00000`3_j/L00`000000JjOd0000000=00000080IZSf00<0000006FYm`1UZOL0101UZOL00`000000
IJ_h06F[n00406F[n0030000001U[OT0IJgi0080IJgi0P00000506F^n@8000001P1V/?X00`000000
Ik;k06Nbn`0306Nbn`8000001P1X]?/00`000000JKKl06Vfo00406Vfo08000001P1Z]o`2000000H0
K;Wl00<0000006fko@1]^od01P1]^od00`000000Kkgm06nmo@0506nmo@030000001a__d0LKkm00D0
LKkm0P00000707?0oP030000001e`_h0ML;n00<0ML;n2@00000407[2o@030000001l`oh0O<?n00H0
O<?n00<0000007k4oP1na?h01`1na?h00`000000P<Gn0835oP030835oPP000001@23aOd00`000000
QLKm08G6o@0708G6o@8000001@26aod8000000D0RLOl00<0000008[7o02:ao`0202:ao`00`000000
S<Sl08c8o00308c8o0L000001`2=ao/00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[700`0
kn[7000>0>oZa`8000001P3_j/L00`000000kn[70>oZa`0X0>oZa`d00000203_j/L3000000L0kn[7
00<0000006^Wm01[Yo@00P1[Yo@00`000000JZSe06ZXm@0406ZXm@030000001ZZOH0JZWf01D00000
0P1U[OT00`000000IJki06F^n@0406F^n@030000001V/?X0I[3j00@0I[3j00<0000006Nbn`1W/_/0
101W/_/2000000D0J;Ck0P00000606Vfo08000001P1Z]o`2000000D0K;Wl0P00000706fko@030000
001__Od0Kkgm00D0Kkgm00<00000076no@1a__d00`1a__d@000000D0N<7m00<0000007[2o@1j`_d0
1P1j`_d00`000000O<?n07c3oP0607c3oP030000001na?h0O/Cn00<0O/Cn2@0000040874o@030000
0023aOd0PlGm00L0PlGm0P00000508G6o@T000001027a_`00`000000RLOl08W7o00708W7o0800000
1@2:ao`90000000308c7n`000000S<Ok0080S<Ok00<0000008g7n`2=ao/01`2=ao/00`000000kn[7
0>oZa`0O0>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`030000003_j/L0kn[703X0kn[70`00
000:0>oZa`030000001[Yo@0JjOd00<0JjOd0P00000506ZXm@800000101ZZOH00`000000JZ_g06Z[
m`0406Z[m`030000001Z[?P0JZch00@0JZch00<0000006Z^n01Z[_P0C000000407Bno@030000001f
_od0M[om00D0M[om0P00000807S1o@8000001`1j`_d00`000000O<?n07c3oP0307c3oPP000001@1o
`od00`000000PLCm0874o@060874o@8000001@23aOd9000000D0Q/Gl00<0000008O6o027a_`01P27
a_`00`000000RLOl08W7o00608W7o0L000001@2;a_/00`000000S<Ok08c7n`0208c7n`030000002<
ao/0S<Ok0080S<Ok00<0000008g7n`2=ao/00`2=ao/500000200kn[700<000000>oZa`3_j/L02`3_
j/L001H0kn[700<000000>oZa`3_j/L0>03_j/L2000000h0kn[700<0000006^Wm01[Yo@0101[Yo@0
0`000000JZSe06ZXm@0406ZXm@030000001ZZOH0JZWf0080JZWf0P00000506Z[m`030000001Z[?P0
JZch00@0JZch00<0000006Z^n01Z[_P00`1Z[_P00`000000JZoi06Z_n@0406Z_n@030000001[/OX0
Jk7j00@0Jk7j00<0000006bcnP1//oX01@1//oX00`000000K;Ck06bdn`0406bdn`030000001]]_/0
KKKk00D0KKKk00<0000006nho01_^?`01@1_^?`00`000000L;Wl072io004072io0030000001a^o`0
LK_l00D0LK_l0P00000607>lo@030000001d__d0M;km00H0M;km0P00000707Joo@8000001@1h`Od@
000000@0O/;m00<0000007o3o@1o`od01`1o`od2000000D0PLCm2000000508C4o00300000026aO`0
Q/Gl00H0Q/Gl00<0000008O6o027a_`01`27a_`010000000RLOl08W7o029ao`4000000<0RLKl00<0
000008_6n`2;a_/01P2;a_/00`000000S<Ok08c7n`0308c7n`030000002<ao/0S<Ok00L000001@2>
ao/00`000000kn[70>oZa`0M0>oZa`800000303_j/L001D0kn[700<000000>oZa`3_j/L0=P3_j/L3
00000140kn[74P00000206ZYmP030000001ZZoL0JZ_g00<0JZ_g00<0000006Z/n01Z[?P0101Z[?P0
0`000000JZkh06Z^n00306Z^n08000001@1Z[oT2000000D0Jk7j0P00000606bcnP030000001/]?/0
K;Ck00@0K;Ck0P00000606ffn`030000001_^?`0KkSl00D0KkSl00<00000072io01`^O`0101`^O`2
000000L0LK_l0P00000507>lo@8000001@1d__dA000000@0Nl3m00<0000007c1o@1l`Od01@1l`Od0
0`000000O/;m07k2o@0607k2o@8000001@1o`od9000000@0PlCl00<0000008C4o024a?`01`24a?`0
0`000000Q/Gl08K5o00608K5o00300000027a_`0QlKl00<0QlKl1`00000808W6o0030000002;a_/0
RlKk00H0RlKk00@0000008c7n`2<ao/0S<Ok1000000308g6n`030000002>ao/0S/Ok00L0S/Ok00<0
00000>oZa`3_j/L06@3_j/L3000000030>oZa`000000kn[700/0kn[7000E0>oZa`030000003_j/L0
000003<0kn[70`00000E0>oZa`030000001^Z?@0KZSd00@0KZSd00<0000006jYm@1^ZOD0101^ZOD0
0`000000KZ_f06j[mP0D000000<0JZkh00<0000006Z_n@1Z[oT0101Z[oT00`000000Jk7j06^anP04
06^anP030000001//oX0K;?j00@0K;?j00<0000006bdn`1/]?/01@1/]?/00`000000KKKk06ffn`04
06ffn`030000001_^?`0KkSl00D0KkSl00<00000072io01`^O`01@1`^O`00`000000LK_l076ko003
076ko0l00000101g_O`00`000000NKom07Voo@0607Voo@030000001k`?d0Nl3m00H0Nl3m00<00000
07c1o@1l`Od01@1l`Od2000000D0O/;m200000050873o00300000023a?`0PlCl00H0PlCl00<00000
08C4o024a?`01`24a?`00`000000Q/Gl08K5o00308K5o0P000001@28aO`00`000000RLKl08W6o008
08W6o0030000002;a_/0RlKk00<0RlKk1P00000208g6n`030000002=a_/0SLKk00<0SLKk00<00000
08k7n`2>ao/01`2>ao/00`000000kn[70>oZa`0D0>oZa`@00000103_j/L00`000000kn[70>oZa`0:
0>oZa`005@3_j/L200000340kn[70`00000I0>oZa`8000001@1^Z?@2000000D0KZWe00<0000006j[
mP1^ZoH00`1^ZoH00`000000KZcg06j/m`0306j/m`030000001^[OL0KZgg00@0KZgg00<0000006j_
n01^[oP0?@00000407Bko0030000001f_?`0M[cl00@0M[cl0P00000707Nmo08000001`1i_od20000
00L0Nl3m00<0000007c1o@1l`Od00`1l`Od8000000@0Ol;l00<000000873o021`o`01`21`o`00`00
0000PlCl08?4o00608?4o00300000024a?`0Q<Cl00<0Q<Cl2@00000408O4o00300000028aO`0R<Gl
00L0R<Gl0P00000508W6o0T00000102;a_/00`000000SLKk08g6n`0208g6n`030000002=a_/0SLKk
00<0SLKk00<0000008k7n`2>ao/00`2>ao/500000180kn[70`0000080>oZa`030000003_j/L0kn[7
00X0kn[7000E0>oZa`030000003_j/L0kn[702d0kn[70`00000N0>oZa`030000001^Z?@0KZSd00@0
KZSd00<0000006jYm@1^ZOD00P1^ZOD00`000000KZ_f06j[mP0406j[mP030000001^[?L0KZcg00<0
KZcg0P00000506j]m`8000001@1^[oP00`000000K[3i06j`n@0406j`n@030000001_/_T0Kk;i00@0
Kk;i00<0000006ncnP1_/oX0101_/oX00`000000L;Gj072enP05072enP030000001a]_/0LKKk00@0
LKKk00<0000007:hn`1b^?/01@1b^?/00`000000LkWk07>in`0507>in`030000001d^o`0M;_l00H0
M;_l00<0000007Jlo01f_?`01@1f_?`2000000L0Mkgl00<0000007Voo@1i_od00`1i_od@000000@0
O/7l00<0000007o2o01o`_`01P1o`_`00`000000PL?l0873o0070873o00300000023a?`0PlCl00<0
PlCl2000000508G4o00300000027a?`0QlCl00H0QlCl0P00000508S5o0T000001@2:aO/00`000000
RlKk08_6n`0608_6n`8000000`2=a_/00`000000SLKk00000008000000D0S/Kj00<000000>oZa`3_
j/L0303_j/L3000000`0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0
:P3_j/L300000280kn[72P00000206jYm@030000001^ZoH0KZ_f00@0KZ_f00<0000006j/m`1^[?L0
101^[?L00`000000KZgg06j]m`0406j]m`030000001^[oP0KZoh00<0KZoh00<0000006j`n@1^/?T0
101^/?T00`000000Kk;i06nbn@0406nbn@8000001@1_/oX2000000H0L;Gj00<00000076fn`1a]_/0
101a]_/2000000H0L[Sk0P00000607>in`8000001`1d^o`00`000000M[cl07Jlo00307Jlo1000000
101k__`00`000000OKol07foo00507foo0030000001n`O`0O/7l00H0O/7l00<0000007o2o01o`_`0
1P1o`_`00`000000PL?l0873o0030873o0T000001024`o`00`000000QLCl08G4o00708G4o0030000
0027a?`0QlCl00H0QlCl1P00000508W4n`030000002:aO/0R/Gk00H0R/Gk00<0000008_6n`2;a_/0
1P2;a_/7000000D0SLGj00<0000008k6nP2>a_X01`2>a_X00`000000kn[70>oZa`070>oZa`@00000
3`3_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<000009P3_
j/L00`000000LJWd076Ym004076Ym0030000001aZoD0000001/000000P1^[oP00`000000K[3i06j`
n@0406j`n@030000001_/_T0Kk;i00D0Kk;i00<0000006ncnP1_/oX0101_/oX00`000000L;Gj072e
nP04072enP030000001a]_/0LKKk00D0LKKk00<0000007:hn`1b^?/00P1b^?/H000000@0NKcl00<0
000007Zmo01j_O`01@1j_O`00`000000Nkkl07^no00607^no0030000001m_o`0OKol00D0OKol0P00
000707k1o0030000001o`_`0Ol;l00<0Ol;l2000000508?2o00300000024`o`0Q<?l00H0Q<?l00<0
000008G4o025a?`01`25a?`010000000QlCl08O4o027a?`400000080R<Ck00<0000008W4n`29a?/0
1`29a?/00`000000R/Gk08[5n`0608[5n`040000002;a_/0RlKk08_6n`@000000`2<aOX010000000
SLGj08g5nP00000508g5nP030000002>a_X0S/Kj00H0S/Kj0`0000050>oZa`<000004`3_j/L00`00
0000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0U0>oZa`<00000:P3_j/L2000000D0
LJWd00<00000076[m@1aZoD00P1aZoD00`000000LJcf076/mP04076/mP030000001a[OH0LJgf00@0
LJgf00<00000076^m`1a[_L0101a[_L00`000000LK3h076`n00/000000@0MKSk00<0000007Jin`1f
^O/01@1f^O/00`000000Mk[k07Njn`0507Njn`030000001i_?`0NKcl00H0NKcl00<0000007Zmo01j
_O`01@1j_O`2000000L0Nkkl00<0000007foo01m_o`00`1m_o`@000000@0PL7l00<0000008?2o023
`_`01`23`_`2000000L0Q<?l00<0000008G4o025a?`00`25a?`7000000L0R<Ck00<0000008W4n`29
a?/01`29a?/00`000000R/Gk08[5n`0308[5n`H000001`2<aOX01@000000SLGj08g5nP2=aOX00000
00D0SLGj00@0000008k6nP2>a_X0S/Kj1000000308o5nP030000003_j/L00000008000005P3_j/L0
0`000000kn[70>oZa`090>oZa`00503_j/L300000280kn[70`00000_0>oZa`030000001aZO@0LJWd
0080LJWd00<00000076[m@1aZoD00`1aZoD2000000D0LJcf0P000005076]mP8000001@1a[_L20000
00@0LK3h0P000005076an08000001P1b/_T00`000000LkCi07>dn@0407>dn@030000001c]OX0LkGj
00@0LkGj0P00000607BgnP030000001e^?/0MKSk00D0MKSk0P00000607Jin`030000001g^_/0Mk[k
00D0Mk[k0P00000707Vlo0030000001j_O`0N[gl00<0N[gl4000000407joo00300000020`?`0P<3l
00D0P<3l00<000000871o021`O`01P21`O`2000000D0Pl;l4@00000508K3n`0300000028a?/0R<Ck
00L0R<Ck00<0000008W4n`29a?/00`29a?/9000000@0RlCk00<0000008c5nP2<aOX01`2<aOX01P00
0000SLGj08g5nP2=aOX0000008g5nPL000001`2?aOX2000001T0kn[700<000000>oZa`3_j/L02@3_
j/L001@0kn[700<000000>oZa`3_j/L0803_j/L2000003<0kn[70`000002076Ym0030000001aZoD0
LJ_e00@0LJ_e00<00000076/mP1a[?H0101a[?H00`000000LJgf076]mP04076]mP030000001a[_L0
LJkg00@0LJkg00<00000076`n01a/?P00`1a/?P2000000D0LK7h0P00000507:bn@030000001c]?T0
LkCi00@0LkCi0P00000607>enP8000001@1d]oX2000000L0MKSk00<0000007Jin`1f^O/0101f^O/0
0`000000Mk[k07Njn`0307Njna000000101l_O/00`000000OKkk07fnn`0507fnn`030000001n_o`0
O[ol00H0O[ol00<000000830o020`?`01@20`?`2000000D0PL7l2000000508C1n`0300000025`_/0
QL;k00D0QL;k00<0000008K3n`26`o/01`26`o/00`000000R<Ck08S4n`0308S4n`T000001@2:a?/0
0`000000RlCk08_4n`0608_4n`8000001@2<aOX8000000D0S/Gj00<0000008o5nP2?aOX01`2?aOX0
0`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[7
01d0kn[70`00000f0>oZa`030000001dZo@00000030000000P1b/_T00`000000LkCi07>dn@0207>d
nBH00000101j^_/00`000000Nk_k07^kn`0507^kn`030000001l_O/0O;gk00H0O;gk00<0000007fn
n`1m__/01@1m__/2000000L0O[ol00<000000830o020`?`00`20`?`8000000@0Pl3k00<0000008C1
n`24`O/01`24`O/00`000000QL;k08G2n`0508G2n`8000001@26`o/8000000D0R<?k00<0000008[4
n`2:a?/01P2:a?/00`000000RlCk08_4n`0608_4n`L00000102=a?X010000000S/Gj08k5nP000006
08k5nP030000002?aOX0SlGj00H0SlGj0P00000H0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZ
a`030000003_j/L0kn[701X0kn[70`00000j0>oZa`030000001dZo@0M:_d0080M:_d00<0000007B/
m01d[?@0101d[?@00`000000M:ge07B]m@0407B]m@030000001d[_H0M:kf00@0M:kf00<0000007B_
m`1d[oL0101d[oL00`000000M;3g07B`m`0407B`m`030000001d/_P0M;;h00@0M;;h00<0000007Fc
n01e/oP01`00000407Jdn@030000001f]OT0M[Gi00D0M[Gi00<0000007NgnP1g]oX0101g]oX00`00
0000N;Sj07RhnP0507RhnP030000001i^OX0NKWj00@0NKWj0P00000707Zjn`030000001k^o/0Nk_k
00D0Nk_k00<0000007bmn`1l_O/01P1l_O/00`000000OKkk07fnn`0307fnna0000001021_o/00`00
0000Pl3k08?0n`0608?0n`0300000024`O/0Q<7k00L0Q<7k00<0000008G2n`25`_/00`25`_/80000
00@0Ql;k00<0000008S3n`28`o/01`28`o/00`000000R/Ck08[4n`0608[4n`040000002;a?/0RlCk
08_4n`@000000`2<a?X00`000000SLCj08g4nP0608g4nP040000002>aOX0S/Gj000000H0S/Gj00@0
000008o5nP2?aOX0SlGj1000000208o5n@030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0
203_j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L3000003d0kn[700<0000007B[m01dZo@00`1d
Zo@2000000D0M:cd00<0000007B]m@1d[OD0101d[OD00`000000M:kf07B^mP0407B^mP030000001d
[oL0M:og00@0M:og00<0000007B`m`1d/?L0101d/?L00`000000M;;h07Bbn00407Bbn0030000001e
/oP0MK?h00<0MK?h00<0000007Jdn@1f]?T01@1f]?T2000000H0M[Gi00<0000007NgnP1g]oX0101g
]oX2000000H0N;Sj00<0000007VinP1i^OX01@1i^OX2000000H0N[[k00<0000007^kn`1k^o/01@1k
^o/00`000000O;gk07bmn`0307bmn`P00000101o_O/00`000000P;kk082nn`05082nn`0300000021
_o/0PKok00H0PKok00<0000008?0n`23`?/01P23`?/00`000000Q<7k08C1n`0308C1n`T000001026
`_/00`000000Ql;k08O2n`0608O2n`0300000028`o/0R<?k00L0R<?k00<0000008[4n`2:a?/00`2:
a?/6000000L0S<Cj00<0000008g4nP2=a?X01`2=a?X010000000S/Gj08k5nP00000208k5nPL00000
1`2?aOT00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_
j/L0kn[701D0kn[70`0000110>oZa`030000001dZo@0M:_d00@0M:_d00<0000007B/m01d[?@00`1d
[?@00`000000M:ge07B]m@0407B]m@030000001d[_H0M:kf00@0M:kf00<0000007B_m`1d[oL0101d
[oL00`000000M;3g07B`m`0407B`m`030000001d/_P0M;;h00@0M;;h00<0000007Fcn01e/oP00`1e
/oP2000000L0M[Ci00<0000007Jen@1f]OT0101f]OT00`000000MkOj07NgnP0507NgnP030000001h
^?X0N;Sj00@0N;Sj00<0000007VinP1i^OX00`1i^OXG000000@0O[ck00<0000007nmn`1o_O/01P1o
_O/00`000000P;kk082nn`05082nn`8000001`21_o/00`000000Pl3k08?0n`0308?0n`P000001@25
`O/00`000000Q/;k08K2n`0608K2n`0300000027`_/0Ql;k00H0Ql;k00<0000008S3n`28`o/00`28
`o/9000000@0Rl?j00<0000008c4nP2<a?X01`2<a?X00`000000SLCj08g4nP0308g4nPT000001@2>
a?X00`000000SlGi08o5n@0708o5n@030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0203_
j/L001<0kn[70`00000B0>oZa`<00000A@3_j/MJ000000@0NkWj00<0000007bjnP1l^_X0101l^_X0
0`000000OK_j07fknP0507fknP030000001n_?/0O[ck00H0O[ck00<0000007nmn`1o_O/01P1o_O/0
0`000000P;kk082nn`03082nna0000001024`?/00`000000QL7k08G1n`0608G1n`0300000026`_/0
Q/;k00L0Q/;k00<0000008O2n`27`_/00`27`_/8000000D0RL;j00<0000008_3nP2;`oX01P2;`oX2
000000D0S<Cj2000000508g4nP030000002>a?X0000000L0S/Cj00<0000008o5n@2?aOT00`2?aOT5
000001D0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L03`3_j/L30000
04T0kn[700<0000007J/m01f[?@0101f[?@00`000000MZgd07J]m00307J]m0030000001f[_D0MZke
00@0MZke00<0000007J_mP1f[oH0101f[oH00`000000M[3f07J`mP0407J`mP030000001g/OL0Mk7g
00@0Mk7g00<0000007Nbm`1g/_L0101g/_L00`000000Mk?h07Ncn00407Ncn0030000001h]?P0N;Ch
00D0N;Ch00<0000007Vfn@1i]_T0101i]_T00`000000NKOi07Vgn@0507Vgn@030000001j^?T0N[Si
00@0N[Si00<0000007^inP1k^OX01P1k^OX00`000000O;[j07bjnP0407bjnP8000001P1m^oX20000
00L0O[ck00<0000007nmn`1o_O/00`1o_O/8000000@0P[kj00<0000008>onP23_oX01@23_oX00`00
0000Q<3k08C0n`0608C0n`8000001`25`O/00`000000Q/;k08K2n`0308K2n`T000001028`_X00`00
0000RL;j08W2nP0708W2nP030000002;`oX0Rl?j00<0Rl?j2@00000408c3nP030000002=a?X0SLCj
00H0SLCj00@0000008k4nP2>a?X000001@2>a?X7000000D0SlCi00<000000>oZa`3_j/L04P3_j/L0
0`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`<00000C@3_j/L20000
00D0MZcd00<0000007J]m01f[O@00`1f[O@2000000D0MZke0P00000507J_mP8000001@1f/?H00`00
0000Mk7g07Nam`0407Nam`030000001g/_L0Mk;g00@0Mk;g0P00000507Ncn08000001P1h]?P00`00
0000NKKi07Vfn@0407Vfn@030000001i]oT0NKOi00D0NKOi00<0000007Zhn@1j^?T0101j^?T20000
00L0NkWj00<0000007bjnP1l^_X01@1l^_X00`000000OK_j07fknP0207fknQ0000001021_OX00`00
0000P[kj08:nnP0608:nnP0300000023_oX0Pkoj00D0Pkoj0P00000508C0na0000001@27`OX00`00
0000R<;j08S2nP0608S2nP8000001@29`_X8000000D0Rl;j00<0000008c3nP2<`oX01P2<`oX00`00
0000SLCj08g4nP0608g4nP030000002>a?X0S/Cj00D000000`2>a?T00`000000SlCi08o4n@0608o4
n@030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_
j/L02@3_j/L300000580kn[700<0000007J/m01f[?@00`1f[?@00`000000MZgd07J]m00407J]m003
0000001f[_D0MZke00@0MZke00<0000007J_mP1f[oH0101f[oH00`000000M[3f07J`mP0307J`mP03
0000001g/OL0Mk7g00@0Mk7g00<0000007Nbm`1g/_L01@1g/_L00`000000Mk?h07Ncn00407Ncn003
0000001h]?P0N;Ch00@0N;Ch00<0000007Vfn@1i]_T0101i]_T00`000000NKOi07Vgn@0507Vgn@03
0000001j^?T0N[Si0080N[Si5`00000407nknP0300000020_?X0P;cj00D0P;cj00<00000086mnP21
_OX01P21_OX00`000000P[kj08:nnP0608:nnP0300000023_oX0Pkoj00<0Pkoj2000000408FonP03
00000026`?X0Q/3j00D0Q/3j00<0000008O1nP27`OX01`27`OX00`000000R<;j08S2nP0308S2nPT0
0000102:`_X00`000000Rl;j08_2nP0608_2nP030000002<`oX0S<?j00L0S<?j00<0000008g4nP2=
a?X00`2=a?X6000000L0S/Ci00<0000008o4n@2?a?T01`2?a?T00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700L0kn[70P00001F0>oZae400000
101l^?T00`000000OKWi07fin@0507fin@030000001n^_X0O[[j00D0O[[j00<0000007nknP1o^oX0
1@1o^oX00`000000P;cj082lnP05082lnP8000001`21_OX00`000000P[kj08:nnP0308:nnPP00000
1024__X00`000000QKoj08FonP0608FonP0300000026`?X0Q/3j00D0Q/3j0P00000508O1nPP00000
1@29`OX00`000000R/;j08[2nP0608[2nP030000002;`_X0Rl;j00H0Rl;j00<0000008c3nP2<`oX0
0`2<`oX9000000@0S/?i00<0000008k4n@0000001`2>a?T00`000000SlCi08o4n@0308o4n@D00000
4`3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L010000000kn[70000000000040>oZa`<00000
F@3_j/L00`000000NJgd07V]m00307V]m0030000001h[_@0N:kd00@0N:kd00<0000007R^m@1h[_D0
101h[_D00`000000N:of07R_mP0407R_mP030000001i/?H0NK3f00<0NK3f00<0000007Vam`1i/OL0
101i/OL00`000000NK;g07Vbm`0507Vbm`030000001j]?L0N[Cg00@0N[Cg00<0000007Zen01j]OP0
101j]OP00`000000NkKh07^fn00407^fn0030000001k]oT0NkOi00D0NkOi00<0000007bhn@1l^?T0
1@1l^?T00`000000OKWi07fin@0507fin@030000001n^_X0O[[j00D0O[[j0P00000607nknP030000
0020_?X0P;cj00<0P;cj4000000408>nnP0300000024__X0Q;kj00H0Q;kj00<0000008FonP25_oX0
1P25_oX00`000000Q/3j08K0nP0308K0nPP000001028`OX00`000000RL7j08W1nP0608W1nP030000
002:`_X0R/;j00L0R/;j00<0000008_2nP2;`_X00`2;`_X8000000D0SL?i00<0000008k3n@2>`oT0
1P2>`oT00`000000S/Ci0000000308k4n@T000001@2@a?T00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700L0kn[7000B0>oZa`8000000`3_j/L3000005d0kn[700<0000007V]m01i[O@00`1i
[O@2000000D0N:kd00<0000007R^m@1h[_D0101h[_D00`000000N:of07R_mP0407R_mP030000001i
/?H0NK3f00<0NK3f0P00000507Vam`8000001P1i/_L00`000000N[Cg07Zdm`0407Zdm`030000001j
]OP0N[Gh00@0N[Gh00<0000007^fn01k]_P0101k]_P2000000H0NkOi0P00000607bhn@030000001m
^OT0OKWi00D0OKWi00<0000007jjnP1n^_X00`1n^_X?000000@0PKci00<0000008:mnP22_OX01@22
_OX00`000000Pkkj08>nnP0608>nnP0300000024__X0Q;kj00H0Q;kj00<0000008FonP25_oX00`25
_oX8000000@0Ql3j00<0000008S1nP28`OX01P28`OX00`000000RL7j08W1nP0608W1nP030000002:
`_X0R/;j00<0R/;j2@00000408c2n@030000002=`oT0SL?i00L0SL?i00<0000008k3n@2>`oT00`2>
`oT8000000D0Sl?i00<000000934n@2@a?T01`2@a?T00`000000kn[70>oZa`0?0>oZa`030000003_
j/L0kn[700L0kn[7000B0>oZa`030000003_j/L0000000800000H@3_j/L00`000000NJgd07V]m004
07V]m0030000001h[_@0N:kd00<0N:kd00<0000007R^m@1h[_D0101h[_D00`000000N:of07R_mP04
07R_mP030000001i/?H0NK3f00@0NK3f00<0000007Vam`1i/OL0101i/OL00`000000NK;g07Vbm`04
07Vbm`030000001j]?L0N[Cg00@0N[Cg00<0000007Zen01j]OP0101j]OP00`000000NkKh07^fn005
07^fn0030000001k]oT0NkOi0080NkOi5`00000407njn@0300000020^oT0P;_i00@0P;_i00<00000
086ln@21_?T01P21_?T00`000000P[gj08:mnP0508:mnP8000001`23__X00`000000Q;kj08BnnP03
08BnnPP000001026_oX00`000000Ql3j08O0nP0608O0nP0300000028`OX0R<7j00H0R<7j00<00000
08W1nP29`OX00`29`OX8000000D0Rl7i00<0000008c2n@2<`_T01@2<`_T00`000000SL?i08g3n@06
08g3n@L00000102>`oT2000000L0Sl?i00<000000934n@2@a?T01P2@a?T300000100kn[700<00000
0>oZa`3_j/L01`3_j/L000<000000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[70P00001U
0>oZadX00000101m]oP00`000000O[Si07jhn@0407jhn@030000001o^OT0OkWi00D0OkWi00<00000
07njn@1o^_T01P1o^_T00`000000P;_i082kn@04082kn@8000001`21_?T00`000000P[gj08:mnP03
08:mnQ0000001025__T00`000000Q[oj08JonP0608JonP0300000027`?X0Ql3j00H0Ql3j00<00000
08S1nP28`OX00`28`OX8000000@0R/7i00<0000008_1n@2;`OT01P2;`OT00`000000S<;i08c2n@06
08c2n@040000002=`oT0SL?i08g3n@@000000`2=`_T00`000000S/?i08k3n@0608k3n@8000001`2?
`oT010000000T<Ci0934n@2@a?T4000000<0T<?h00<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`070>oZa`0000<0kn[70000003_j/L02@3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[706@0kn[700<0000007Z]l`1j[O<0101j[O<00`000000NZkd07Z^m00307Z^m0030000001j
[o@0NZod00@0NZod00<0000007Z`m@1j/?D0101j/?D00`000000Nk7f07^amP0407^amP030000001k
/_H0Nk;f00@0Nk;f00<0000007^cm`1k/oL0101k/oL00`000000O;Cg07bdm`0407bdm`030000001l
]OL0O;Gg00@0O;Gg00<0000007ffn01m]_P01@1m]_P00`000000OKOh07fgn00507fgn0030000001n
^?T0O[Si00@0O[Si00<0000007nin@1o^OT01@1o^OT2000000L0Ok[i00<00000082kn@20^oT00P20
^oT@000000@0Q;ci00<0000008Bmn@24_OT01@24_OT00`000000QKki08Fnn@0608Fnn@8000001`26
_oX00`000000Ql3j08O0nP0308O0nPP000001029`?T00`000000R/7i08[1n@0608[1n@030000002;
`OT0Rl7i00H0Rl7i00<0000008c2n@2<`_T00`2<`_T6000000L0SL;i00<0000008k3n@2>`oT01`2>
`oT2000000@0Sl?i1P0000070933n0030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L01`3_
j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L01@3_j/L2000006D0kn[700<00000
07Z]l`1j[O<0101j[O<00`000000NZkd07Z^m00307Z^m08000001@1j[o@00`000000N[3e07Z`m@04
07Z`m@030000001k/OH0Nk7f00@0Nk7f00<0000007^bmP1k/_H0101k/_H00`000000Nk?g07^cm`04
07^cm`030000001l]?L0O;Cg00@0O;Cg00<0000007bem`1l]OL0101l]OL2000000H0OKKh0P000006
07fgn0030000001n^?T0O[Si00@0O[Si00<0000007nin@1o^OT00`1o^OT?000000@0P[_i00<00000
08>ln@23_?T01@23_?T00`000000Q;ci08Bln@0608Bln@0300000024_OT0Q;gi00D0Q;gi0P000005
08FnnA0000001028_oT00`000000RL3i08W0n@0508W0n@030000002:`OT0R/7i00L0R/7i00<00000
08_1n@2;`OT00`2;`OT8000000@0S<;i00<0000008g2n@2=`_T01`2=`_T00`000000S/?i08k3n@03
08k3n@T00000102?`oP00`000000T<?h0933n0070933n0030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L01P3_j/L000030>oZa`000000kn[700L0kn[70P00000:0>oZa`030000003_j/L0kn[7
06<0kn[700<0000007Z]l`1j[O<0101j[O<00`000000NZkd07Z^m00407Z^m0030000001j[o@0NZod
00<0NZod00<0000007Z`m@1j/?D0101j/?D00`000000Nk7f07^amP0407^amP030000001k/_H0Nk;f
00@0Nk;f00<0000007^cm`1k/oL0101k/oL00`000000O;Cg07bdm`0407bdm`030000001l]OL0O;Gg
0080O;Gg7P000004082in00300000021^_T0PK[i00D0PK[i00<0000008:kn@22^oT01@22^oT00`00
0000Pkci08>ln@0508>ln@8000001`24_?T00`000000Q;gi08Bmn@0308Bmn@P000001026__T00`00
0000Qkoi08Non@0508Non@0300000028_oT0R;oi00H0R;oi00<0000008W0n@29`?T01@29`?T00`00
0000R/7i08[1n@0308[1n@T00000102<`OT00`000000S<;i08c2n@0608c2n@8000001@2=`_T80000
00D0Sl;h00<0000008o3n02?`oP01P2?`oP2000000D0T<?h1000000>0>oZa`030000003_j/L0kn[7
00H0kn[70002000000P0kn[70`00000:0>oZa`030000003_j/L0kn[706<0kn[7>`00000407jem`03
0000001n]_L0O[Kg00D0O[Kg00<0000007ngn01o]oP0101o]oP00`000000OkSh07nhn00407nhn080
00001`20^OP00`000000PK[i086jn@05086jn@8000001P22^oT00`000000Pkci08>ln@0308>lnA00
00001025_OT00`000000Q[ki08Jnn@0508Jnn@0300000027_oT0Qkoi00H0Qkoi00<0000008Ron@28
_oT00`28_oT@000000D0Rl3i00<0000008c1n@2<`OT01P2<`OT00`000000S<;i08c2n@0308c2n@T0
0000102>`_P00`000000Sl;h08o2n00608o2n08000001`2?`oP7000000@0T<?h00<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`060>oZa`00603_j/L00`000000kn[70>oZa`1S0>oZa`030000
001l[_<0O:kc00@0O:kc00<0000007b_m01l[o@0101l[o@00`000000O;3d07b`m00307b`m0030000
001l/OD0O;7e00@0O;7e00<0000007bam@1l/OD0101l/OD00`000000OK;f07fbmP0407fbmP030000
001m/oH0OK?f00@0OK?f00<0000007fdm`1m]?L0101m]?L00`000000O[Gg07jem`0507jem`800000
1P1n]_L00`000000OkOh07ngn00407ngn0030000001o^?P0OkSh00D0OkSh0P000006082in0030000
0021^_T0PK[i00<0PK[i3`00000408Bkn@0300000025_?T0QKci00D0QKci00<0000008Fmn@25_OT0
1@25_OT00`000000Q[ki08Jnn@0608Jnn@0300000027_oT0Qkoi00<0Qkoi2000000408Von@030000
002:`?T0R/3i00D0R/3i00<0000008_0n@2;`?T01`2;`?T00`000000S<7i08c1n@0308c1n@P00000
1@2=`OP00`000000S/;h08k2n00608k2n0030000002?`_P0Sl;h00H0Sl;h0P00000208o3n0@00000
0`2@`_P00`000000T<?h0933n0050933n0030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
1P3_j/L001T0kn[70P00001T0>oZa`8000001@1l[_<00`000000O:od07b_m00407b_m0030000001l
/?@0O;3d00<0O;3d0P00000507bam@030000001l/OD0O;7e00@0O;7e00<0000007fbmP1m/_H0101m
/_H00`000000OK?f07fcmP0407fcmP030000001m]?L0OKCg00@0OKCg0P00000707jem`030000001n
]_L0O[Kg00@0O[Kg00<0000007ngn01o]oP0101o]oP00`000000OkSh07nhn00307nhn0l000001022
^_P00`000000Pk_h08>kn00408>kn00300000024^oT0Q;_i00H0Q;_i00<0000008Fln@25_?T01@25
_?T2000000H0QKgi00<0000008Jnn@26__T00`26__T8000000@0R;ki00<0000008Von@29_oT01P29
_oT00`000000R/3i08[0n@0508[0n@8000001@2;`?T8000000@0S<7h00<0000008g1n02=`OP01P2=
`OP00`000000S/;h08k2n00708k2n0030000002?`_P0Sl;h00<0Sl;h1P0000070932n0030000002@
`oP0T<?h00H0T<?h00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`060>oZa`006`3_j/L0
0`000000kn[70>oZa`1S0>oZa`030000001l[_<0O:kc00<0O:kc00<0000007b_m01l[o@0101l[o@0
0`000000O;3d07b`m00407b`m0030000001l/OD0O;7e00<0O;7e00<0000007bam@1l/OD0101l/OD0
0`000000OK;f07fbmP0407fbmP030000001m/oH0OK?f00@0OK?f00<0000007fdm`1m]?L00P1m]?LN
000000@0PKSh00<0000008:in022^OP01022^OP00`000000P[[h08:jn00508:jn00300000023^oP0
Pk_h00D0Pk_h00<0000008Bkn@24^oT01P24^oT00`000000QKci08Fln@0308Fln@l000001027__T0
0`000000R;ki08Rnn@0608Rnn@0300000029_oT0RKoi00H0RKoi00<0000008[0n@2:`?T00`2:`?T8
000000@0Rl3h00<0000008c1n02<`OP01P2<`OP00`000000SL7h08g1n00608g1n0030000002>`_P0
S/;h00<0S/;h2@00000408o2n0030000002@`_P0T<;h00L0T<;h00<000000933n02@`oP00`2@`oP4
000000/0kn[700<000000>oZa`3_j/L01P3_j/L001`0kn[700<000000>oZa`3_j/L0H`3_j/Lc0000
00@0OkCf00<0000007nfm`1o]_L01@1o]_L00`000000P;Kg082fm`04082fm`0300000021]oL0PKOg
00@0PKOg00<00000086hn021^?P01@21^?P00`000000P[Wh08:in00508:in00300000022^_P0P[[h
00D0P[[h00<0000008>kn023^oP01@23^oP00`000000Q;_i08Bkn@0308Bkn@P000001026_?P00`00
0000Qkgh08Nmn00408Nmn00300000027__T0Qkki00H0Qkki00<0000008Rnn@28__T01P28__T00`00
0000RKoi08Von@0308Von@P00000102;_oP00`000000Rl3h08_0n00608_0n0030000002<`OP0S<7h
00H0S<7h00<0000008g1n02=`OP00`2=`OP8000000D0S/7h00<0000008o2n02?`_P01P2?`_P00`00
0000T<;h0932n0030932n0T00000102A`_P00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
00H0kn[7000M0>oZa`030000003_j/L0kn[706<0kn[700<0000007j_l`1n[o<00`1n[o<00`000000
O[3d07j`m00407j`m0030000001n/?@0O[3d00@0O[3d00<0000007jam01n/O@00`1n/O@00`000000
O[;e07jbm@0407jbm@030000001n/oH0O[?f00@0O[?f00<0000007ndmP1o]?H0101o]?H00`000000
OkCf07ndmP0507ndmP030000001o]_L0OkKg00D0OkKg00<00000082fm`20]_L01020]_L00`000000
PKOg086gm`04086gm`8000001P21^?P00`000000P[Wh08:in00508:in00300000022^_P0P[[h0080
P[[h4000000408Fkn00300000026_?P0Q[ch00D0Q[ch00<0000008Nmn027_OP01@27_OP2000000L0
Qkki00<0000008Rnn@28__T00`28__T8000000@0R[oh00<0000008^on02;_oP01@2;_oP00`000000
Rl3h08_0n00708_0n0030000002<`OP0S<7h00<0S<7h2000000408k1n0030000002>`OP0S/7h00L0
S/7h00<0000008o2n02?`_P00`2?`_P8000000D0T<;h00<000000972n02A`_P01@2A`_P00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[700D0kn[7000N0>oZa`030000003_j/L0kn[706<0kn[7
00<0000007j_l`1n[o<00`1n[o<2000000D0O[3d00<0000007j`m01n/?@0101n/?@00`000000O[7d
07jam00307jam08000001@1n/_D00`000000O[?f07jcmP0407jcmP8000001@1o]?H2000000H0OkCf
00<0000007nfm`1o]_L01@1o]_L00`000000P;Kg082fm`04082fm`0300000021]oL0PKOg0080PKOg
5P00000408Bjn00300000024^oP0Q;_h00D0Q;_h00<0000008Fkn025^oP01P25^oP00`000000Q[ch
08Jln00508Jln00300000027_OP0Qkgh00<0Qkgh4000000408Vnn0030000002:_oP0R[oh00D0R[oh
00<0000008^on02;_oP01P2;_oP00`000000Rl3h08_0n00308_0n0T00000102=`?P00`000000S/7h
08k1n00608k1n0030000002>`OP0S/7h00<0S/7h2@00000308o1n0800000202@`_P00`000000TL;h
0972n0060972n0030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01@3_j/L001l0kn[70P00
001T0>oZa`030000001n[o<0OZoc00@0OZoc00<0000007j`m01n/?@00`1n/?@00`000000O[3d07j`
m00407j`m0030000001n/O@0O[7d00@0O[7d00<0000007jbm@1n/_D00`1n/_D00`000000O[?f07jc
mP0207jcmR@000001022]oL00`000000P[Sg08:hm`0408:hm`0300000023^OL0PkWg00D0PkWg00<0
000008Bjn024^_P01@24^_P00`000000Q;_h08Bkn00508Bkn08000001`25^oP00`000000Q[ch08Jl
n00208Jln0P000001027_OP00`000000R;gh08Rmn00508Rmn00300000029__P0RKkh00H0RKkh00<0
000008Zon02:_oP01@2:_oP00`000000Rkoh08^on00308^on0P000001@2<`?P00`000000SL3h08g0
n00608g0n0030000002>`OP0S/7h00<0S/7h2000000508o1n0030000002?`OP0Sl7h00D0Sl7h00<0
00000932n02@`_P01`2@`_P00`000000TL;h0972n0030972n0@000002@3_j/L00`000000kn[70>oZ
a`050>oZa`008@3_j/L00`000000kn[70>oZa`1R0>oZabD000001020/oD00`000000P;Cf082dmP04
082dmP0300000021]OH0PKGf00@0PKGf00<00000086fmP21]_H01@21]_H00`000000PKOg086gm`04
086gm`0300000022]oL0P[Og00D0P[Og00<0000008:hm`22^?L01022^?L00`000000PkWg08>im`05
08>im`8000001P24^_P00`000000Q;_h08Bkn00308Bkn0l000001027_?P00`000000Qkgh08Nmn006
08Nmn00300000028_OP0R;gh00D0R;gh00<0000008Vnn029__P00`29__P@000000@0Rkoh00<00000
08c0n02<`?P01`2<`?P00`000000SL3h08g0n00308g0n0P00000102>`OP00`000000Sl7h08o1n006
08o1n0030000002?`OP0Sl7h00H0Sl7h00<000000932n02@`_P00`2@`_P9000000@0TL;g00<00000
0>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`008P3_j/L00`000000kn[70>oZa`1R0>oZ
a`030000001o[o<0Ojoc00@0Ojoc00<0000007n`l`1o/?<00`1o/?<00`000000Ok7d07nam00407na
m0030000001o/_@0Ok;d00@0Ok;d00<0000007nbm@1o/_D00`1o/_D2000000H0P;?e00<00000082d
mP20]?H01020]?H00`000000PKGf086emP04086emP0300000021]_H0PKKf00D0PKKf00<00000086g
m`21]oL01021]oL2000000H0P[Og00<0000008:hm`22^?L01022^?L00`000000PkWg08>im`0308>i
m`l000001025^_P00`000000Q[_h08Jkn00508Jkn00300000027_?P0Qkch00D0Qkch00<0000008Nm
n027_OP01P27_OP00`000000R;gh08Rmn00208Rmn0P00000102:__P00`000000Rkkh08^nn00508^n
n0030000002;_oP0Rkoh00H0Rkoh0P00000508c0n0P00000102=`?P00`000000S/7h08k1n00608k1
n0030000002?`OP0Sl7h00H0Sl7h00<0000008o1n02?`OP00`2?`OP8000000D0TL;g00<000000972
m`2A`_L01P2A`_L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700D0kn[7000S0>oZa`03
0000003_j/L0kn[70680kn[700<0000007n_l`1o[o<0101o[o<00`000000Ok3c07n`l`0307n`l`03
0000001o/O@0Ok7d00@0Ok7d00<0000007nbm01o/_@0101o/_@00`000000Ok;e07nbm@0407nbm@80
00001@20/oD00`000000P;Cf082dmP04082dmP0300000021]OH0PKGf00@0PKGf00<00000086fmP21
]_H01@21]_H00`000000PKOg086gm`02086gmaH000001024^OL00`000000QK[g08Fjm`0408Fjm`03
00000025^_P0QK[h00H0QK[h00<0000008Jkn026^oP01@26^oP00`000000Qkch08Nln00508Nln003
00000027_OP0Qkgh00<0Qkgh1`00000408Vmn0030000002:__P0R[kh00H0R[kh00<0000008^nn02;
__P01@2;__P2000000D0Rkoh2000000408fon0030000002=`?P0SL3h00D0SL3h00<0000008k1n02>
`OP01`2>`OP00`000000Sl7h08o1n00308o1n0P000000`2@`OL2000000T0TL;g00<000000972m`2A
`_L00`2A`_L4000000H0kn[700<000000>oZa`3_j/L01@3_j/L002@0kn[70P00001S0>oZa`030000
001o[o<0Ojoc00@0Ojoc00<0000007n`l`1o/?<00`1o/?<00`000000Ok7d07nam00407nam0030000
001o/_@0Ok;d00@0Ok;d00<0000007nbm@1o/_D00P1o/_DS000000@0PkOf00<0000008>gm`23]oL0
1023]oL00`000000Q;Sg08Bhm`0408Bhm`0300000024^OL0Q;Wg00H0Q;Wg00<0000008Fjm`25^_L0
1025^_L2000000L0QK[h00<0000008Jkn026^oP00P26^oP@000000@0R;ch00<0000008Vmn029_OP0
1@29_OP00`000000R[kh08Znn00608Znn0030000002;__P0Rkkh00<0Rkkh2000000408bon0030000
002=_oP0SKoh00D0SKoh00<0000008g0n02=`?P01P2=`?P00`000000S/7h08k1n00308k1n0T00000
102?`OL00`000000T<7g0931m`050931m`8000001@2A`_L9000000@0T/;g00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`050>oZa`009P3_j/L00`000000kn[70>oZa`1Q0>oZaal000001021
/o@00`000000PK?e086cm@03086cm@0300000022]?D0P[Ce00@0P[Ce00<0000008:emP22]OH01022
]OH00`000000P[Kf08:fmP0508:fmP0300000023]oH0PkOf00D0PkOf00<0000008>gm`23]oL01023
]oL00`000000Q;Sg08Bhm`0408Bhm`8000001`24^OL00`000000QK[g08Fjm`0208Fjm`l000001027
^oL00`000000R;cg08Rlm`0508Rlm`0300000028_?P0R;ch00H0R;ch00<0000008Vmn029_OP01@29
_OP00`000000R[kh08Znn00308Znn0P00000102;__P00`000000S;oh08bon00508bon0030000002=
_oP0SKoh00H0SKoh00<0000008g0n02=`?P00`2=`?P8000000D0Sl3g00<0000008o1m`2?`OL01@2?
`OL00`000000T<7g0931m`060931m`H000001@2A`OL00`000000T/;g09;2m`0509;2m`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0103_j/L002L0kn[700<000000>oZa`3_j/L0H@3_j/L0
0`000000PK3c086`l`04086`l`0300000021/O<0PK7c00<0PK7c00<00000086am021/O@01021/O@0
0`000000PK;d086bm004086bm00300000021/o@0PK?d00D0PK?d00<00000086cm@21/oD00`21/oD2
000000D0P[Ce00<0000008:emP22]OH01022]OH2000000H0P[Kf0P00000608>gmP0300000023]oL0
PkOg00@0PkOg00<0000008Bhm`24^?L00P24^?L?000000@0Q[[g00<0000008Jjm`26^_L01@26^_L0
0`000000Qk_g08Nkm`0508Nkm`0300000028_?L0R;cg00D0R;cg0P00000408Rln1000000102;__L0
0`000000Rkkh08^nn00508^nn0030000002<_oP0S;oh00H0S;oh00<0000008fon02=_oP00`2=_oP8
000000@0S[og00<0000008o0m`2?`?L01P2?`?L00`000000Sl7g08o1m`0608o1m`040000002@`OL0
T<7g0931m`@0000000<0T<7g000000000000202A`OL00`000000T/;g09;2m`0609;2m`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L0103_j/L002P0kn[700<000000>oZa`3_j/L0H@3_j/L0
0`000000PK3c086`l`04086`l`0300000021/O<0PK7c00<0PK7c0P000005086am08000001@21/_@2
000000H0PK?d00<00000086cm@21/oD01021/oD00`000000P[Ce08:dm@0308:dm@0300000022]OH0
P[Gf0080P[Gf7@00000408Fhm`0300000025^OL0QKWg00D0QKWg00<0000008Jjm`26^_L01@26^_L0
0`000000Q[[g08Jjm`0508Jjm`0300000027^oL0Qk_g00D0Qk_g00<0000008Rlm`28_?L00`28_?L7
000000@0RKcg00<0000008Zmm`2:_OL01@2:_OL00`000000Rkkg08^nm`0508^nm`030000002;__P0
Rkkh00H0Rkkh00<0000008bon02<_oP00`2<_oP8000000@0SKog00<0000008jom`2>_oL01P2>_oL0
0`000000Sl3g08o0m`0608o0m`030000002?`OL0Sl7g00<0Sl7g1P0000050931m`8000002@2A`OL0
0`000000T/;g09;2m`0309;2m`@00000103_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L20000
0680kn[700<00000086`l`21/?<01021/?<00`000000PK7c086al`02086albP000001023]OD00`00
0000PkKf08>fmP0508>fmP0300000024]oH0Q;Of00@0Q;Of00<0000008BhmP24^?H01024^?H00`00
0000QKSg08Fhm`0508Fhm`0300000025^OL0QKWg00D0QKWg00<0000008Jjm`26^_L01@26^_L00`00
0000Q[[g08Jjm`0208Jjma0000001029_?L00`000000RKcg08Vlm`0508Vlm`030000002:_OL0R[gg
00D0R[gg0P00000608^nm`030000002;__P0Rkkh00<0Rkkh2000000408fnm`030000002=_oL0SKog
00H0SKog00<0000008jom`2>_oL01P2>_oL00`000000Sl3g08o0m`0308o0m`P00000102@`?L00`00
0000T<7g0931m`050931m`8000001@2A`OL9000000@0T/7g00D000000>oZa`3_j/L0kn[700000006
0>oZa`00:`3_j/L00`000000kn[70>oZa`1P0>oZa`/000000`22/O<00`000000P[;c08:bl`0408:b
l`0300000022/_@0P[;d00@0P[;d00<0000008:cm022/o@01022/o@00`000000P[Ce08:dm@0408:d
m@0300000023]?D0PkCe00<0PkCe00<0000008>em@23]OD01@23]OD00`000000PkKf08>fmP0408>f
mP0300000024]oH0Q;Of00D0Q;Of00<0000008BhmP24^?H01024^?H2000000H0QKSg00<0000008Fi
m`25^OL00P25^OL?000000@0Qk[g00<0000008Rkm`28^oL01@28^oL00`000000RKcg08Vlm`0508Vl
m`0300000029_?L0RKcg00H0RKcg00<0000008Zmm`2:_OL00`2:_OL?000000@0S;kg00<0000008fn
m`2=__L01P2=__L2000000L0SKog00<0000008jom`2>_oL00`2>_oL8000000@0Sl3g00<000000930
m`2@`?L01P2@`?L00`000000T<7g0931m`030931m`P000001@2A`OL00`000000T/7g09;1m`0609;1
m`040000003_j/L0kn[7000000H0kn[7000/0>oZa`030000003_j/L0kn[70600kn[700<0000008:`
l`22/?<01022/?<00`000000P[7c08:al`0408:al`0300000022/_<0P[;c00@0P[;c00<0000008:b
m022/_@01022/_@00`000000P[?d08:cm00408:cm00300000022]?D0P[Ce00<0P[Ce00<0000008>d
m@23]?D01023]?D2000000H0PkGe00<0000008>fmP23]_H01023]_H00`000000Q;Of08BgmP0508Bg
mP0300000024^?H0Q;Sf0080Q;Sf3P00000408JimP0300000027^_L0Qk[g00D0Qk[g00<0000008Nj
m`27^_L01@27^_L00`000000R;_g08Rkm`0508Rkm`0300000029_?L0RKcg00D0RKcg00<0000008Vl
m`29_?L00`29_?L8000000@0Rkgg00<0000008^mm`2;_OL0102;_OL00`000000S;kg08bnm`0608bn
m`8000001@2=__L@000000@0S[og00<0000008o0m`2?`?L01P2?`?L00`000000T<3g0930m`030930
m`P000000P2A`OL00`000000TL7g000000080971m`030000002B`OL0T/7g00H0T/7g0P0000000`3_
j/L000000>oZa`050>oZa`00;@3_j/L00`000000kn[70>oZa`1P0>oZa`8000001@22/?<2000000D0
P[7c00<0000008:bl`22/_<01022/_<00`000000P[;d08:bm00408:bm00300000022/o@0P[?d00@0
P[?d00<0000008:dm@22]?D00`22]?D00`000000PkCe08>dm@0208>dmAd000001025^?H00`000000
Q[Sf08JhmP0408JhmP0300000026^OH0Q[Wf00D0Q[Wf00<0000008Njm`27^_L01@27^_L00`000000
Qk[g08Njm`0508Njm`0300000028^oL0R;_g0080R;_g4000000408Zlm`030000002;_OL0Rkgg00D0
Rkgg00<0000008^mm`2;_OL01@2;_OL2000000D0S;kg2000000408fnm`030000002>_oL0S[og00D0
S[og00<0000008jom`2>_oL01P2>_oL00`000000Sl3g08o0m`0308o0m`P00000102@`?L00`000000
TL7g0971m`040971m`8000002@2A`OL010000000T/7g09;1m`2B`OL400000080T/7f0P0000060>oZ
a`00;P3_j/L200000680kn[7;000000408Bem@0300000024]_D0Q;Ke00@0Q;Ke00<0000008Ffm@25
]_D01025]_D00`000000QKOf08FgmP0508FgmP0300000025^?H0QKSf00D0QKSf00<0000008JhmP26
^?H01026^?H2000000H0Q[Wf00<0000008Njm`27^_L00P27^_L?000000@0RK_g00<0000008Vlm`29
_?L01@29_?L00`000000R[cg08Zlm`0608Zlm`030000002;_OL0Rkgg00D0Rkgg00<0000008^mm`2;
_OL00`2;_OL8000000@0SKkg00<0000008fnm`2=__L01@2=__L00`000000S[og08jom`0608jom`03
0000002>_oL0S[og00<0S[og20000004092om`030000002@`?L0T<3g00D0T<3g00<000000971m`2A
`OL01@2A`OL2000000D0TL7g1`00000609;1mP030000003_j/L0000000D0kn[7000`0>oZa`030000
003_j/L0kn[70600kn[700<0000008>al`23/O<01023/O<00`000000Pk7c08>al`0308>al`030000
0023/_<0Pk;c00@0Pk;c00<0000008>cm023/o@01023/o@00`000000Pk?d08>cm00408>cm0030000
0024]?@0Q;Cd00<0Q;Cd00<0000008Bem@24]OD01@24]OD00`000000Q;Ke08Bfm@0408Bfm@030000
0025]_D0QKKe00@0QKKe0P00000608FgmP0300000025^?H0QKSf00D0QKSf00<0000008JhmP26^?H0
0P26^?H>000000@0R;[f00<0000008RjmP28^_H01@28^_H00`000000RK_g08Vkm`0508Vkm`030000
0029_?L0RKcg00D0RKcg0P00000408Zlma000000102<_OL00`000000SKkg08fnm`0508fnm`030000
002=__L0SKkg00H0SKkg00<0000008jom`2>_oL00`2>_oL8000000@0Skog00<00000092om`2@_oL0
1@2@_oL00`000000T<3g0930m`060930m`030000002A`OL0TL7g00<0TL7g2000000509;1mP030000
002B`OH0T/7f00H0T/7f0P0000050>oZa`00<@3_j/L00`000000kn[70>oZa`1P0>oZa`0300000023
/O<0Pk7c00@0Pk7c00<0000008>al`23/O<00`23/O<2000000D0Pk;c00<0000008>cm023/o@01023
/o@00`000000Pk?d08>cm00408>cm08000001024]?@2000000H0Q;Ge00<0000008Bfm@24]_D01024
]_D00`000000QKKe08Ffm@0208FfmAH000001027^?H00`000000QkWf08NimP0408NimP0300000028
^_H0R;[f00D0R;[f00<0000008RjmP28^_H01@28^_H2000000H0RK_g00<0000008Vlm`29_?L00`29
_?L7000000@0Rkcg00<0000008^mm`2;_OL01@2;_OL00`000000S;gg08bmm`0508bmm`030000002=
__L0SKkg00H0SKkg00<0000008fnm`2=__L00`2=__L8000000@0S[og00<0000008nom`2?_oL01@2?
_oL00`000000T;og092om`06092om`030000002@`?L0T<3g00<0T<3g200000020970mP030000002A
`?H0000000T0T/7f00<0000009;1mP2B`OH00`2B`OH4000000D0kn[7000b0>oZa`030000003_j/L0
kn[70600kn[700<0000008>al`23/O<01023/O<00`000000Pk7c08>al`0408>al`0300000023/_<0
Pk;c00<0Pk;c00<0000008>cm023/o@01023/o@00`000000Pk?d08>cm00208>cm1/000001026]_D0
0`000000Q[Oe08Jgm@0408Jgm@0300000026^?H0Q[Sf00D0Q[Sf00<0000008NhmP27^?H01027^?H0
0`000000QkWf08NimP0508NimP8000001P28^_H00`000000R;[f08RjmP0308RjmPl00000102:^oH0
0`000000Rkcg08^lm`0508^lm`030000002;_OL0Rkgg00D0Rkgg00<0000008bmm`2<_OL01@2<_OL0
0`000000SKkg08fnm`0308fnm`P00000102>__L00`000000S[og08jom`0508jom`030000002?_oL0
Skog00H0Skog00<00000092om`2@_oL00`2@_oL8000000@0TL3f00<000000970mP2A`?H0102A`?H0
0`000000TL3f0000000509;1mPT000000`3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L20000
0640kn[77`00000408Bdm00300000025]?@0QKCd00<0QKCd00<0000008Fem025]O@01025]O@00`00
0000QKKe08Ffm@0408Ffm@0300000026]_D0Q[Ke00D0Q[Ke00<0000008Jgm@26]oD01026]oD00`00
0000Q[Sf08JhmP0508JhmP0300000027^?H0QkSf00@0QkSf00<0000008NimP27^OH00`27^OH?0000
00@0RK[f00<0000008ZkmP2:^oH0102:^oH00`000000R[_f08ZkmP0508ZkmP030000002;_?L0Rkcg
00H0Rkcg00<0000008^mm`2;_OL00P2;_OL@000000@0SKkg00<0000008jnm`2>__L01P2>__L00`00
0000S[og08jom`0508jom`030000002?_oL0Skog00<0Skog20000004092omP030000002A`?H0TL3f
00H0TL3f00<000000970mP2A`?H00`2A`?H8000000`0kn[700<000000>oZa`3_j/L00`3_j/L003D0
kn[700<000000>oZa`3_j/L0G`3_j/L00`000000Q;7b08BalP0408BalP0300000024/_<0Q;;c00@0
Q;;c00<0000008Bbl`24/_<00`24/_<00`000000Q;?c08Bcl`0408Bcl`0300000024]?@0Q;Cd00@0
Q;Cd00<0000008Fdm025]?@01025]?@00`000000QKGd08Fem00408Fem00300000025]_D0QKKe00@0
QKKe0P00000608Jfm@0300000026]oD0Q[Oe00@0Q[Oe00<0000008JhmP26^?H00P26^?H?000000@0
R;Wf00<0000008VjmP29^_H01029^_H00`000000RK[f08VjmP0508VjmP030000002:^oH0R[_f00D0
R[_f0P00000608ZkmP030000002;_?L0Rkcg00<0Rkcg1`00000408blmP030000002=_OH0SKgf00D0
SKgf00<0000008fnm`2=__L01P2=__L00`000000S[kg08jnm`0308jnma000000102?_oH00`000000
T;of092omP06092omP030000002A`?H0TL3f00<0TL3f200000020>oZa`030000003_j/L0kn[700l0
kn[700<000000>oZa`3_j/L00`3_j/L003H0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000Q;7b
08BalP0408BalP0300000024/_<0Q;;c00<0Q;;c00<0000008Bbl`24/_<01024/_<00`000000Q;?c
08Bcl`0408Bcl`8000001@24]?@00`000000QKCd08Fdm00408Fdm00300000025]O@0QKGd00@0QKGd
00<0000008Ffm@25]_D00P25]_DE000000@0QkSe00<0000008RhmP28^?H01028^?H00`000000R;Wf
08RimP0508RimP0300000029^_H0RK[f00D0RK[f0P00000608VjmP030000002:^oH0R[_f00<0R[_f
3`00000408blmP030000002<_?H0S;cf00D0S;cf00<0000008fmmP2=_OH01@2=_OH00`000000SKkg
08fnm`0308fnm`P00000102>__H00`000000Skkf08nnmP0508nnmP030000002?_oH0Skof00H0Skof
00<00000092omP2@_oH00`2@_oH8000000X0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`030>oZa`00=`3_j/L00`000000kn[70>oZa`1O0>oZa`0300000024/O80Q;7b00@0Q;7b00<0
000008Bbl`24/_<00`24/_<00`000000Q;;c08Bbl`0408Bbl`0300000024/o<0Q;?c0080Q;?c6`00
000408Jfm00300000026]oD0Q[Oe00@0Q[Oe00<0000008Ngm@27]oD01027]oD00`000000QkSe08Nh
m@0508Nhm@0300000028^?H0R;Sf00@0R;Sf0P00000608RimP0300000029^_H0RK[f00<0RK[f3`00
000408^kmP030000002;^oH0Rk_f00@0Rk_f00<0000008blmP2<_?H01P2<_?H00`000000S;cf08bl
mP0508blmP030000002=_OH0SKgf0080SKgf2000000408jmmP030000002>__H0S[kf00D0S[kf00<0
000008nnmP2?__H01P2?__H00`000000Skof08nomP0308nomPP000004`3_j/L00`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`030000003_j/L0kn[705l0kn[760000004
08Fcl`0300000025]?@0QKCd00<0QKCd00<0000008Jdm026]?@01026]?@00`000000Q[Gd08Jem004
08Jem00300000026]_@0Q[Kd00D0Q[Kd00<0000008Jgm@26]oD01026]oD00`000000QkOe08Ngm@04
08Ngm@8000001P27^?D00`000000R;Sf08RhmP0208RhmPl000001029^_H00`000000R[[f08ZjmP04
08ZjmP030000002;^oH0Rk_f00D0Rk_f00<0000008^kmP2;^oH01@2;^oH2000000@0S;cf3`000004
08fmmP030000002>_OH0S[gf00D0S[gf00<0000008jnmP2>__H01P2>__H00`000000Skkf08nnmP03
08nnmPP00000703_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000i0>oZ
a`800000H03_j/L00`000000QK;b08FblP0408FblP0300000025/_<0QK;c00<0QK;c00<0000008Fc
l`25/o<01025/o<00`000000QK?c08Fcl`0508Fcl`0300000025]?@0QKCd00<0QKCd00<0000008Jd
m026]?@01026]?@2000000D0Q[Gd0P00000608Jfm00300000026]oD0Q[Oe00@0Q[Oe00<0000008Ng
m@27]oD00P27]oD>000000@0R;Se00<0000008Vim@29^OD01029^OD00`000000RK[f08VjmP0508Vj
mP030000002:^_H0R[[f00D0R[[f0P00000608^kmP030000002;^oH0Rk_f00<0Rk_f1`00000408bl
mP030000002=_?H0SKcf00D0SKcf00<0000008fmmP2=_OH01@2=_OH2000000H0S[gf00<0000008jn
mP2>__H00`2>__H8000002D0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZ
a`00>`3_j/L00`000000kn[70>oZa`1N0>oZa`0300000025/_80QK;b00@0QK;b0P00000408Fbl`80
00001@25/o<2000000H0QK?c00<0000008Fdm025]?@00`25]?@00`000000Q[Cd08Jdm00208Jdm1`0
00001028]oD00`000000R;Se08Rhm@0408Rhm@0300000028^?D0R;Se00D0R;Se00<0000008Vim@29
^OD01029^OD2000000H0RK[f00<0000008ZjmP2:^_H00`2:^_H?000000@0S;_f00<0000008blmP2<
_?H0102<_?H00`000000SKcf08flmP0608flmP030000002=_OH0SKgf00<0SKgf3`00000]0>oZa`03
0000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003`0kn[700<000000>oZa`3_j/L0
GP3_j/L00`000000QK;b08FblP0208FblR4000001026]O@00`000000QkGd08Nem00408Nem0030000
0027]_@0QkKd00@0QkKd00<0000008Ngm027]o@01027]o@00`000000R;Oe08Rgm@0508Rgm@030000
0028^?D0R;Se00@0R;Se0P00000608Rhm@0300000029^OD0RKWe0080RKWe3`00000408^jmP030000
002;^oH0Rk_f00@0Rk_f00<0000008bkmP2<^oH01@2<^oH00`000000S;cf08blmP0508blmP030000
002=_?H0SKcf00<0SKcf2000000m0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
0P3_j/L003d0kn[700<000000>oZa`3_j/L0GP3_j/L4000000@0Q[;b00<0000008JblP26/_800`26
/_800`000000Q[?c08Jcl`0408Jcl`0300000026]?<0Q[Cc00@0Q[Cc00<0000008Jdl`26]?<00`26
]?<00`000000Q[Gd08Jem00508Jem00300000027]O@0QkGd00@0QkGd00<0000008Nfm027]_@01027
]_@2000000D0QkOd00<0000008Rgm@28]oD01@28]oD00`000000R;Se08Rhm@0208Rhm@h00000102:
^OD00`000000R[[e08Zjm@0408Zjm@030000002;^_H0Rk[f00D0Rk[f00<0000008^kmP2;^oH01@2;
^oH00`000000S;_f08bkmP0508bkmP030000002<_?H0S;cf0080S;cf200000160>oZa`030000003_
j/L0kn[700/0kn[700<000000>oZa`3_j/L00P3_j/L003h0kn[70P00001O0>oZa`0300000026/_80
Q[;b00D0Q[;b00<0000008JblP26/_800`26/_800`000000Q[?c08Jcl`0408Jcl`0300000026]?<0
Q[Cc00<0Q[Cc00<0000008Jdl`26]?<01026]?<2000000H0Q[Gd00<0000008Nem027]O@01027]O@0
0`000000QkKd08Nfm00208Nfm1D000001029^?D00`000000RKWe08Vim@0408Vim@030000002:^OD0
R[We00@0R[We00<0000008Zjm@2:^_D01@2:^_D2000000H0Rk[f00<0000008^kmP2;^oH00P2;^oH?
000004h0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00@03_j/L00`00
0000kn[70>oZa`1M0>oZa`8000001P26/_800`000000Q[;b08JblP0308JblP0300000026/o<0Q[?c
00@0Q[?c00<0000008Jdl`26]?<00`26]?<00`000000Q[Cc08Jdl`0208JdlaD000001028]_@00`00
0000R;Od08Rgm00308Rgm00300000028]o@0R;Od00D0R;Od00<0000008Vhm@29^?D01029^?D00`00
0000RKWe08Vim@0508Vim@030000002:^OD0R[We00@0R[We00<0000008Zjm@2:^_D00`2:^_D>0000
05h0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`010>oZa`00@@3_j/L00`000000
kn[70>oZa`1N0>oZaah000001027]?<00`000000QkGc08Nel`0408Nel`0300000028]_@0R;Kd00@0
R;Kd00<0000008Rfm028]_@01028]_@00`000000R;Od08Rgm00408Rgm00300000028]o@0R;Od00D0
R;Od00<0000008Vhm@29^?D01029^?D00`000000RKWe08Vim@0208Vim@l00000K@3_j/L00`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[70040kn[700120>oZa`030000003_j/L0kn[705h0kn[7
00<0000008NblP27/_801027/_800`000000Qk?b08NclP0308NclP0300000027/o<0Qk?c00@0Qk?c
00<0000008Ndl`27]?<00`27]?<00`000000QkCc08Ndl`0508Ndl`0300000027]O<0QkGc00@0QkGc
00<0000008Rfm028]_@01028]_@00`000000R;Kd08Rfm00408Rfm00300000028]o@0R;Od00@0R;Od
00<0000008Rgm028]o@00P28]o@>000007d0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`010>oZa`00@`3_j/L2000005l0kn[700<0000008NblP27/_801027/_800`000000Qk?b08Nc
lP0308NclP8000001@27/o<2000000@0QkCc0P00000608Ndl`0300000027]O<0QkGc00@0QkGc00<0
000008Rfm028]_@00P28]_@D000008/0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`010>oZa`00A@3_j/L00`000000kn[70>oZa`1M0>oZa`0300000027/_80Qk;b00@0Qk;b00<00000
08NclP27/o800P27/o8Q00000:00kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`01
0>oZa`00AP3_j/L00`000000kn[70>oZa`1M0>oZa`/00000`P3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70040kn[700170>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_
j/L0b`3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00B03_j/L2000005`0kn[7
00<000000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00BP3_
j/L00`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[70<`0kn[700<000000>oZa`3_j/L01P3_
j/L100000040kn[70@3_j/L004/0kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`3=
0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001<0>oZa`030000003_j/L0kn[7
05L0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZ
a`00C@3_j/L2000005L0kn[700<000000>oZa`3_j/L0cP3_j/L00`000000kn[70>oZa`040>oZa`40
00000@3_j/L10>oZa`00C`3_j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70<l0kn[7
00<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L00500kn[700<000000>oZa`3_j/L0D`3_
j/L00`000000kn[70>oZa`3@0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00D@3_j/L0
0`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70=00kn[700<000000>oZa`3_j/L00`3_j/L1
00000040kn[7001B0>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0d@3_j/L00`00
0000kn[70>oZa`020>oZa`4000000@3_j/L005<0kn[70P00001A0>oZa`030000003_j/L0kn[70=80
kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00E@3_j/L00`000000kn[70>oZa`1>0>oZa`03
0000003_j/L0kn[70=<0kn[700@000000>oZa`3_j/L000000@3_j/L005H0kn[700<000000>oZa`3_
j/L0C@3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0kn[700000040kn[7001G0>oZa`03
0000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0e03_j/L00`000000kn[7000000010>oZa`00
F03_j/L2000004`0kn[700<000000>oZa`3_j/L0e@3_j/L100000040kn[70@00000005X0kn[700<0
00000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`3F0>oZa`800000001K0>oZa`030000003_j/L0
kn[704P0kn[700<000000>oZa`3_j/L0eP3_j/L200000000G03_j/L00`000000kn[70>oZa`160>oZ
a`030000003_j/L0kn[70=L0kn[70P00000005d0kn[70P0000160>oZa`030000003_j/L0kn[70=<0
kn[7100000020>oZa`00G`3_j/L00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[70<l0kn[7
100000060>oZa`00H03_j/L00`000000kn[70>oZa`120>oZa`030000003_j/L0kn[70</0kn[71000
000:0>oZa`00H@3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0kn[70<L0kn[71000000>
0>oZa`00HP3_j/L200000440kn[700<000000>oZa`3_j/L0a03_j/L300000180kn[7001T0>oZa`03
0000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0`03_j/L4000001D0kn[7001U0>oZa`030000
003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0_03_j/L4000001T0kn[7001V0>oZa`030000003_
j/L0kn[703`0kn[700<000000>oZa`3_j/L0^03_j/L4000001d0kn[7001W0>oZa`030000003_j/L0
kn[703/0kn[700<000000>oZa`3_j/L0]03_j/L400000240kn[7001X0>oZa`800000>`3_j/L00`00
0000kn[70>oZa`2a0>oZa`<000009@3_j/L006X0kn[700<000000>oZa`3_j/L0>03_j/L00`000000
kn[70>oZa`2]0>oZa`@00000:03_j/L006/0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[7
0>oZa`2Y0>oZa`@00000;03_j/L006`0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZ
a`2U0>oZa`@00000<03_j/L006d0kn[70P00000f0>oZa`030000003_j/L0kn[70:80kn[70`00000d
0>oZa`00K`3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[709h0kn[71000000g0>oZ
a`00L03_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[709X0kn[71000000k0>oZa`00
L@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709H0kn[71000000o0>oZa`00LP3_
j/L200000340kn[700<000000>oZa`3_j/L0TP3_j/L4000004<0kn[7001d0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0S`3_j/L3000004L0kn[7001e0>oZa`030000003_j/L0kn[7
02d0kn[700<000000>oZa`3_j/L0R`3_j/L4000004X0kn[7001f0>oZa`030000003_j/L0kn[702`0
kn[700<000000>oZa`3_j/L0Q`3_j/L4000004h0kn[7001g0>oZa`800000;03_j/L00`000000kn[7
0>oZa`230>oZa`@00000DP3_j/L007T0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZ
a`1o0>oZa`@00000EP3_j/L007X0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1l
0>oZa`<00000FP3_j/L007/0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1h0>oZ
a`@00000G@3_j/L007`0kn[70P00000W0>oZa`030000003_j/L0kn[707@0kn[71000001Q0>oZa`00
OP3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70700kn[71000001U0>oZa`00O`3_
j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706`0kn[71000001Y0>oZa`00P03_j/L0
0`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706T0kn[70`00001]0>oZa`00P@3_j/L00`00
0000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706D0kn[71000001`0>oZa`00PP3_j/L200000240
kn[700<000000>oZa`3_j/L0H@3_j/L4000007@0kn[700240>oZa`030000003_j/L0kn[701h0kn[7
00<000000>oZa`3_j/L0G@3_j/L4000007P0kn[700250>oZa`030000003_j/L0kn[701d0kn[700<0
00000>oZa`3_j/L0F@3_j/L4000007`0kn[700260>oZa`030000003_j/L0kn[701`0kn[700<00000
0>oZa`3_j/L0EP3_j/L300000800kn[700270>oZa`800000703_j/L00`000000kn[70>oZa`1B0>oZ
a`@00000P`3_j/L008T0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1>0>oZa`@0
0000Q`3_j/L008X0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1:0>oZa`@00000
R`3_j/L008/0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`160>oZa`@00000S`3_
j/L008`0kn[70P00000F0>oZa`030000003_j/L0kn[704@0kn[70`00002C0>oZa`00SP3_j/L00`00
0000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70400kn[71000002F0>oZa`00S`3_j/L00`000000
kn[70>oZa`0B0>oZa`030000003_j/L0kn[703`0kn[71000002J0>oZa`00T03_j/L00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L0kn[703P0kn[71000002N0>oZa`00T@3_j/L200000140kn[700<0
00000>oZa`3_j/L0=@3_j/L300000:80kn[7002C0>oZa`030000003_j/L0kn[700h0kn[700<00000
0>oZa`3_j/L0<@3_j/L400000:D0kn[7002D0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZ
a`3_j/L0;@3_j/L400000:T0kn[7002E0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_
j/L0:@3_j/L400000:d0kn[7002F0>oZa`800000303_j/L00`000000kn[70>oZa`0U0>oZa`@00000
/@3_j/L009P0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0R0>oZa`<00000]@3_
j/L009T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000^03_j/L0
09X0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000_03_j/L009/0
kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F0>oZa`@00000`03_j/L009`0kn[7
0P0000060>oZa`030000003_j/L0kn[70180kn[7100000340>oZa`00WP3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[700l0kn[70`0000380>oZa`00W`3_j/L00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[700/0kn[71000003;0>oZa`00X03_j/L01@000000kn[70>oZa`3_j/L0
000000T0kn[71000003?0>oZa`00X@3_j/L2000000030>oZa`000000kn[700@0kn[71000003C0>oZ
a`00X`3_j/L2000000030>oZa`000000000000800000e`3_j/L00:@0kn[70P00003K0>oZa`00o`3_
j/N20>oZa`00\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.54 .703 .945 r
.39457 .59398 .40512 .60381 .42267 .60298 .41218 .59319 Metetra
.54 .705 .946 r
.41218 .59319 .42267 .60298 .44039 .60211 .42995 .59236 Metetra
.541 .707 .948 r
.42995 .59236 .44039 .60211 .45827 .6012 .44789 .59148 Metetra
.541 .709 .949 r
.44789 .59148 .45827 .6012 .47632 .60024 .46601 .59054 Metetra
.542 .711 .95 r
.46601 .59054 .47632 .60024 .49453 .59922 .48429 .58955 Metetra
.542 .713 .951 r
.48429 .58955 .49453 .59922 .51292 .59815 .50274 .58851 Metetra
.543 .715 .952 r
.50274 .58851 .51292 .59815 .53148 .59701 .52137 .5874 Metetra
.544 .717 .953 r
.52137 .5874 .53148 .59701 .55021 .59581 .54018 .58622 Metetra
.545 .719 .954 r
.54018 .58622 .55021 .59581 .56912 .59454 .55916 .58497 Metetra
.546 .721 .955 r
.55916 .58497 .56912 .59454 .5882 .5932 .57833 .58365 Metetra
.547 .723 .955 r
.57833 .58365 .5882 .5932 .60746 .59179 .59767 .58226 Metetra
.548 .725 .956 r
.59767 .58226 .60746 .59179 .6269 .5903 .61719 .58078 Metetra
.549 .727 .957 r
.61719 .58078 .6269 .5903 .64652 .58873 .6369 .57922 Metetra
.551 .729 .958 r
.6369 .57922 .64652 .58873 .66632 .58708 .65679 .57758 Metetra
.552 .731 .958 r
.65679 .57758 .66632 .58708 .6863 .58534 .67687 .57585 Metetra
.553 .733 .959 r
.67687 .57585 .6863 .58534 .70647 .58352 .69714 .57403 Metetra
.555 .735 .959 r
.69714 .57403 .70647 .58352 .72682 .5816 .71759 .57211 Metetra
.557 .737 .96 r
.71759 .57211 .72682 .5816 .74736 .57959 .73824 .5701 Metetra
.558 .739 .96 r
.73824 .5701 .74736 .57959 .76809 .57749 .75907 .56798 Metetra
.56 .741 .961 r
.75907 .56798 .76809 .57749 .78901 .57529 .7801 .56577 Metetra
.562 .743 .961 r
.7801 .56577 .78901 .57529 .81012 .57299 .80132 .56346 Metetra
.563 .744 .962 r
.80132 .56346 .81012 .57299 .83142 .57059 .82273 .56104 Metetra
.565 .746 .962 r
.82273 .56104 .83142 .57059 .85291 .56809 .84435 .55852 Metetra
.567 .748 .962 r
.84435 .55852 .85291 .56809 .87459 .56549 .86615 .55589 Metetra
.569 .749 .962 r
.86615 .55589 .87459 .56549 .89647 .56278 .88816 .55315 Metetra
.57 .751 .963 r
.88816 .55315 .89647 .56278 .91855 .55997 .91036 .5503 Metetra
.572 .753 .963 r
.91036 .5503 .91855 .55997 .94083 .55704 .93277 .54734 Metetra
.574 .754 .963 r
.93277 .54734 .94083 .55704 .9633 .55401 .95537 .54427 Metetra
.576 .756 .963 r
.95537 .54427 .9633 .55401 .98597 .55087 .97818 .54108 Metetra
.537 .702 .946 r
.38389 .58404 .39457 .59398 .41218 .59319 .40155 .58329 Metetra
.537 .704 .947 r
.40155 .58329 .41218 .59319 .42995 .59236 .41939 .58249 Metetra
.538 .706 .948 r
.41939 .58249 .42995 .59236 .44789 .59148 .43739 .58164 Metetra
.538 .708 .949 r
.43739 .58164 .44789 .59148 .46601 .59054 .45556 .58074 Metetra
.539 .71 .95 r
.45556 .58074 .46601 .59054 .48429 .58955 .47391 .57979 Metetra
.539 .712 .952 r
.47391 .57979 .48429 .58955 .50274 .58851 .49244 .57877 Metetra
.54 .714 .953 r
.49244 .57877 .50274 .58851 .52137 .5874 .51114 .57769 Metetra
.541 .716 .954 r
.51114 .57769 .52137 .5874 .54018 .58622 .53002 .57654 Metetra
.542 .718 .955 r
.53002 .57654 .54018 .58622 .55916 .58497 .54908 .57532 Metetra
.543 .72 .956 r
.54908 .57532 .55916 .58497 .57833 .58365 .56832 .57402 Metetra
.544 .723 .956 r
.56832 .57402 .57833 .58365 .59767 .58226 .58775 .57264 Metetra
.545 .725 .957 r
.58775 .57264 .59767 .58226 .61719 .58078 .60736 .57119 Metetra
.546 .727 .958 r
.60736 .57119 .61719 .58078 .6369 .57922 .62716 .56964 Metetra
.548 .729 .959 r
.62716 .56964 .6369 .57922 .65679 .57758 .64714 .56801 Metetra
.549 .731 .959 r
.64714 .56801 .65679 .57758 .67687 .57585 .66732 .56628 Metetra
.551 .733 .96 r
.66732 .56628 .67687 .57585 .69714 .57403 .68768 .56446 Metetra
.552 .735 .961 r
.68768 .56446 .69714 .57403 .71759 .57211 .70824 .56255 Metetra
.554 .737 .961 r
.70824 .56255 .71759 .57211 .73824 .5701 .72899 .56053 Metetra
.556 .739 .962 r
.72899 .56053 .73824 .5701 .75907 .56798 .74993 .55841 Metetra
.558 .741 .962 r
.74993 .55841 .75907 .56798 .7801 .56577 .77107 .55619 Metetra
.559 .743 .963 r
.77107 .55619 .7801 .56577 .80132 .56346 .7924 .55386 Metetra
.561 .745 .963 r
.7924 .55386 .80132 .56346 .82273 .56104 .81393 .55142 Metetra
.563 .747 .963 r
.81393 .55142 .82273 .56104 .84435 .55852 .83566 .54888 Metetra
.565 .749 .963 r
.83566 .54888 .84435 .55852 .86615 .55589 .85759 .54622 Metetra
.567 .75 .964 r
.85759 .54622 .86615 .55589 .88816 .55315 .87973 .54345 Metetra
.569 .752 .964 r
.87973 .54345 .88816 .55315 .91036 .5503 .90206 .54056 Metetra
.571 .754 .964 r
.90206 .54056 .91036 .5503 .93277 .54734 .9246 .53756 Metetra
.573 .755 .964 r
.9246 .53756 .93277 .54734 .95537 .54427 .94734 .53445 Metetra
.575 .757 .964 r
.94734 .53445 .95537 .54427 .97818 .54108 .97029 .53121 Metetra
.534 .701 .946 r
.37308 .57398 .38389 .58404 .40155 .58329 .3908 .57327 Metetra
.534 .703 .948 r
.3908 .57327 .40155 .58329 .41939 .58249 .40869 .57251 Metetra
.534 .705 .949 r
.40869 .57251 .41939 .58249 .43739 .58164 .42675 .5717 Metetra
.535 .707 .95 r
.42675 .5717 .43739 .58164 .45556 .58074 .44499 .57084 Metetra
.535 .709 .951 r
.44499 .57084 .45556 .58074 .47391 .57979 .4634 .56992 Metetra
.536 .711 .952 r
.4634 .56992 .47391 .57979 .49244 .57877 .48199 .56894 Metetra
.537 .713 .954 r
.48199 .56894 .49244 .57877 .51114 .57769 .50077 .56789 Metetra
.538 .716 .955 r
.50077 .56789 .51114 .57769 .53002 .57654 .51972 .56677 Metetra
.539 .718 .956 r
.51972 .56677 .53002 .57654 .54908 .57532 .53886 .56558 Metetra
.54 .72 .957 r
.53886 .56558 .54908 .57532 .56832 .57402 .55818 .5643 Metetra
.541 .722 .957 r
.55818 .5643 .56832 .57402 .58775 .57264 .57769 .56295 Metetra
.542 .725 .958 r
.57769 .56295 .58775 .57264 .60736 .57119 .59739 .56151 Metetra
.543 .727 .959 r
.59739 .56151 .60736 .57119 .62716 .56964 .61728 .55998 Metetra
.545 .729 .96 r
.61728 .55998 .62716 .56964 .64714 .56801 .63736 .55836 Metetra
.546 .731 .961 r
.63736 .55836 .64714 .56801 .66732 .56628 .65763 .55664 Metetra
.548 .733 .961 r
.65763 .55664 .66732 .56628 .68768 .56446 .67809 .55483 Metetra
.55 .736 .962 r
.67809 .55483 .68768 .56446 .70824 .56255 .69875 .55292 Metetra
.552 .738 .962 r
.69875 .55292 .70824 .56255 .72899 .56053 .71961 .5509 Metetra
.553 .74 .963 r
.71961 .5509 .72899 .56053 .74993 .55841 .74066 .54877 Metetra
.555 .742 .963 r
.74066 .54877 .74993 .55841 .77107 .55619 .76191 .54654 Metetra
.557 .744 .964 r
.76191 .54654 .77107 .55619 .7924 .55386 .78336 .5442 Metetra
.559 .746 .964 r
.78336 .5442 .7924 .55386 .81393 .55142 .80501 .54174 Metetra
.561 .748 .964 r
.80501 .54174 .81393 .55142 .83566 .54888 .82686 .53917 Metetra
.563 .749 .965 r
.82686 .53917 .83566 .54888 .85759 .54622 .84892 .53649 Metetra
.565 .751 .965 r
.84892 .53649 .85759 .54622 .87973 .54345 .87118 .53368 Metetra
.567 .753 .965 r
.87118 .53368 .87973 .54345 .90206 .54056 .89364 .53076 Metetra
.569 .755 .965 r
.89364 .53076 .90206 .54056 .9246 .53756 .91631 .52772 Metetra
.571 .756 .965 r
.91631 .52772 .9246 .53756 .94734 .53445 .93919 .52456 Metetra
.573 .758 .965 r
.93919 .52456 .94734 .53445 .97029 .53121 .96228 .52127 Metetra
.531 .699 .947 r
.36213 .56379 .37308 .57398 .3908 .57327 .37991 .56312 Metetra
.531 .701 .948 r
.37991 .56312 .3908 .57327 .40869 .57251 .39785 .56241 Metetra
.531 .704 .95 r
.39785 .56241 .40869 .57251 .42675 .5717 .41597 .56165 Metetra
.531 .706 .951 r
.41597 .56165 .42675 .5717 .44499 .57084 .43427 .56083 Metetra
.532 .708 .952 r
.43427 .56083 .44499 .57084 .4634 .56992 .45275 .55995 Metetra
.532 .71 .953 r
.45275 .55995 .4634 .56992 .48199 .56894 .47141 .55901 Metetra
.533 .713 .954 r
.47141 .55901 .48199 .56894 .50077 .56789 .49026 .55799 Metetra
.534 .715 .956 r
.49026 .55799 .50077 .56789 .51972 .56677 .50929 .55691 Metetra
.535 .717 .957 r
.50929 .55691 .51972 .56677 .53886 .56558 .5285 .55575 Metetra
.536 .72 .958 r
.5285 .55575 .53886 .56558 .55818 .5643 .54791 .5545 Metetra
.538 .722 .959 r
.54791 .5545 .55818 .5643 .57769 .56295 .5675 .55318 Metetra
.539 .725 .96 r
.5675 .55318 .57769 .56295 .59739 .56151 .58729 .55176 Metetra
.54 .727 .96 r
.58729 .55176 .59739 .56151 .61728 .55998 .60727 .55025 Metetra
.542 .729 .961 r
.60727 .55025 .61728 .55998 .63736 .55836 .62744 .54864 Metetra
.543 .731 .962 r
.62744 .54864 .63736 .55836 .65763 .55664 .64781 .54694 Metetra
.545 .734 .963 r
.64781 .54694 .65763 .55664 .67809 .55483 .66837 .54513 Metetra
.547 .736 .963 r
.66837 .54513 .67809 .55483 .69875 .55292 .68913 .54322 Metetra
.549 .738 .964 r
.68913 .54322 .69875 .55292 .71961 .5509 .7101 .5412 Metetra
.551 .74 .964 r
.7101 .5412 .71961 .5509 .74066 .54877 .73126 .53907 Metetra
.553 .742 .965 r
.73126 .53907 .74066 .54877 .76191 .54654 .75262 .53683 Metetra
.555 .745 .965 r
.75262 .53683 .76191 .54654 .78336 .5442 .77419 .53447 Metetra
.557 .747 .966 r
.77419 .53447 .78336 .5442 .80501 .54174 .79596 .532 Metetra
.559 .749 .966 r
.79596 .532 .80501 .54174 .82686 .53917 .81794 .52941 Metetra
.561 .75 .966 r
.81794 .52941 .82686 .53917 .84892 .53649 .84012 .52669 Metetra
.563 .752 .966 r
.84012 .52669 .84892 .53649 .87118 .53368 .86251 .52386 Metetra
.565 .754 .966 r
.86251 .52386 .87118 .53368 .89364 .53076 .8851 .5209 Metetra
.567 .756 .967 r
.8851 .5209 .89364 .53076 .91631 .52772 .90791 .51781 Metetra
.569 .757 .967 r
.90791 .51781 .91631 .52772 .93919 .52456 .93093 .5146 Metetra
.572 .759 .967 r
.93093 .5146 .93919 .52456 .96228 .52127 .95416 .51126 Metetra
.527 .698 .947 r
.35105 .55348 .36213 .56379 .37991 .56312 .36888 .55286 Metetra
.527 .7 .949 r
.36888 .55286 .37991 .56312 .39785 .56241 .38688 .5522 Metetra
.527 .702 .95 r
.38688 .5522 .39785 .56241 .41597 .56165 .40506 .55148 Metetra
.527 .705 .952 r
.40506 .55148 .41597 .56165 .43427 .56083 .42342 .55071 Metetra
.528 .707 .953 r
.42342 .55071 .43427 .56083 .45275 .55995 .44197 .54988 Metetra
.529 .71 .954 r
.44197 .54988 .45275 .55995 .47141 .55901 .46069 .54898 Metetra
.529 .712 .955 r
.46069 .54898 .47141 .55901 .49026 .55799 .47961 .54801 Metetra
.53 .714 .957 r
.47961 .54801 .49026 .55799 .50929 .55691 .49871 .54696 Metetra
.531 .717 .958 r
.49871 .54696 .50929 .55691 .5285 .55575 .51801 .54584 Metetra
.533 .719 .959 r
.51801 .54584 .5285 .55575 .54791 .5545 .53749 .54463 Metetra
.534 .722 .96 r
.53749 .54463 .54791 .5545 .5675 .55318 .55717 .54333 Metetra
.535 .724 .961 r
.55717 .54333 .5675 .55318 .58729 .55176 .57705 .54194 Metetra
.537 .727 .962 r
.57705 .54194 .58729 .55176 .60727 .55025 .59712 .54045 Metetra
.538 .729 .962 r
.59712 .54045 .60727 .55025 .62744 .54864 .61738 .53886 Metetra
.54 .732 .963 r
.61738 .53886 .62744 .54864 .64781 .54694 .63785 .53717 Metetra
.542 .734 .964 r
.63785 .53717 .64781 .54694 .66837 .54513 .65851 .53538 Metetra
.544 .736 .965 r
.65851 .53538 .66837 .54513 .68913 .54322 .67938 .53347 Metetra
.546 .739 .965 r
.67938 .53347 .68913 .54322 .7101 .5412 .70045 .53145 Metetra
.548 .741 .966 r
.70045 .53145 .7101 .5412 .73126 .53907 .72173 .52932 Metetra
.55 .743 .966 r
.72173 .52932 .73126 .53907 .75262 .53683 .7432 .52707 Metetra
.552 .745 .967 r
.7432 .52707 .75262 .53683 .77419 .53447 .76489 .5247 Metetra
.554 .747 .967 r
.76489 .5247 .77419 .53447 .79596 .532 .78678 .5222 Metetra
.556 .75 .967 r
.78678 .5222 .79596 .532 .81794 .52941 .80888 .51959 Metetra
.559 .751 .967 r
.80888 .51959 .81794 .52941 .84012 .52669 .83119 .51684 Metetra
.561 .753 .968 r
.83119 .51684 .84012 .52669 .86251 .52386 .85371 .51397 Metetra
.563 .755 .968 r
.85371 .51397 .86251 .52386 .8851 .5209 .87644 .51097 Metetra
.565 .757 .968 r
.87644 .51097 .8851 .5209 .90791 .51781 .89939 .50785 Metetra
.568 .759 .968 r
.89939 .50785 .90791 .51781 .93093 .5146 .92255 .50459 Metetra
.57 .76 .968 r
.92255 .50459 .93093 .5146 .95416 .51126 .94592 .50119 Metetra
.523 .696 .948 r
.33983 .54303 .35105 .55348 .36888 .55286 .35771 .54247 Metetra
.523 .699 .95 r
.35771 .54247 .36888 .55286 .38688 .5522 .37576 .54186 Metetra
.523 .701 .951 r
.37576 .54186 .38688 .5522 .40506 .55148 .394 .5412 Metetra
.523 .704 .953 r
.394 .5412 .40506 .55148 .42342 .55071 .41243 .54049 Metetra
.524 .706 .954 r
.41243 .54049 .42342 .55071 .44197 .54988 .43103 .5397 Metetra
.525 .709 .955 r
.43103 .5397 .44197 .54988 .46069 .54898 .44983 .53885 Metetra
.525 .711 .957 r
.44983 .53885 .46069 .54898 .47961 .54801 .46882 .53793 Metetra
.526 .714 .958 r
.46882 .53793 .47961 .54801 .49871 .54696 .488 .53693 Metetra
.527 .716 .959 r
.488 .53693 .49871 .54696 .51801 .54584 .50737 .53584 Metetra
.529 .719 .96 r
.50737 .53584 .51801 .54584 .53749 .54463 .52693 .53467 Metetra
.53 .722 .961 r
.52693 .53467 .53749 .54463 .55717 .54333 .5467 .53341 Metetra
.532 .724 .962 r
.5467 .53341 .55717 .54333 .57705 .54194 .56666 .53205 Metetra
.533 .727 .963 r
.56666 .53205 .57705 .54194 .59712 .54045 .58682 .53059 Metetra
.535 .729 .964 r
.58682 .53059 .59712 .54045 .61738 .53886 .60718 .52902 Metetra
.537 .732 .965 r
.60718 .52902 .61738 .53886 .63785 .53717 .62775 .52735 Metetra
.539 .734 .965 r
.62775 .52735 .63785 .53717 .65851 .53538 .64852 .52556 Metetra
.541 .737 .966 r
.64852 .52556 .65851 .53538 .67938 .53347 .66949 .52366 Metetra
.543 .739 .967 r
.66949 .52366 .67938 .53347 .70045 .53145 .69067 .52165 Metetra
.545 .742 .967 r
.69067 .52165 .70045 .53145 .72173 .52932 .71206 .51951 Metetra
.547 .744 .968 r
.71206 .51951 .72173 .52932 .7432 .52707 .73365 .51725 Metetra
.549 .746 .968 r
.73365 .51725 .7432 .52707 .76489 .5247 .75546 .51487 Metetra
.552 .748 .968 r
.75546 .51487 .76489 .5247 .78678 .5222 .77747 .51236 Metetra
.554 .751 .969 r
.77747 .51236 .78678 .5222 .80888 .51959 .7997 .50972 Metetra
.556 .753 .969 r
.7997 .50972 .80888 .51959 .83119 .51684 .82214 .50694 Metetra
.559 .755 .969 r
.82214 .50694 .83119 .51684 .85371 .51397 .84479 .50404 Metetra
.561 .757 .969 r
.84479 .50404 .85371 .51397 .87644 .51097 .86766 .501 Metetra
.564 .758 .969 r
.86766 .501 .87644 .51097 .89939 .50785 .89074 .49782 Metetra
.566 .76 .969 r
.89074 .49782 .89939 .50785 .92255 .50459 .91405 .49451 Metetra
.568 .762 .969 r
.91405 .49451 .92255 .50459 .94592 .50119 .93757 .49106 Metetra
.519 .695 .949 r
.32847 .53246 .33983 .54303 .35771 .54247 .3464 .53196 Metetra
.519 .697 .95 r
.3464 .53196 .35771 .54247 .37576 .54186 .36451 .53141 Metetra
.519 .7 .952 r
.36451 .53141 .37576 .54186 .394 .5412 .3828 .53081 Metetra
.519 .702 .953 r
.3828 .53081 .394 .5412 .41243 .54049 .40128 .53016 Metetra
.52 .705 .955 r
.40128 .53016 .41243 .54049 .43103 .5397 .41996 .52943 Metetra
.52 .708 .956 r
.41996 .52943 .43103 .5397 .44983 .53885 .43882 .52864 Metetra
.521 .71 .958 r
.43882 .52864 .44983 .53885 .46882 .53793 .45788 .52777 Metetra
.522 .713 .959 r
.45788 .52777 .46882 .53793 .488 .53693 .47713 .52682 Metetra
.523 .716 .96 r
.47713 .52682 .488 .53693 .50737 .53584 .49658 .52578 Metetra
.524 .719 .961 r
.49658 .52578 .50737 .53584 .52693 .53467 .51623 .52465 Metetra
.526 .721 .963 r
.51623 .52465 .52693 .53467 .5467 .53341 .53608 .52342 Metetra
.527 .724 .964 r
.53608 .52342 .5467 .53341 .56666 .53205 .55613 .5221 Metetra
.529 .727 .965 r
.55613 .5221 .56666 .53205 .58682 .53059 .57638 .52066 Metetra
.531 .73 .965 r
.57638 .52066 .58682 .53059 .60718 .52902 .59684 .51912 Metetra
.533 .732 .966 r
.59684 .51912 .60718 .52902 .62775 .52735 .6175 .51747 Metetra
.535 .735 .967 r
.6175 .51747 .62775 .52735 .64852 .52556 .63838 .5157 Metetra
.537 .738 .968 r
.63838 .5157 .64852 .52556 .66949 .52366 .65946 .51381 Metetra
.539 .74 .968 r
.65946 .51381 .66949 .52366 .69067 .52165 .68075 .5118 Metetra
.542 .743 .969 r
.68075 .5118 .69067 .52165 .71206 .51951 .70225 .50966 Metetra
.544 .745 .969 r
.70225 .50966 .71206 .51951 .73365 .51725 .72396 .5074 Metetra
.546 .747 .97 r
.72396 .5074 .73365 .51725 .75546 .51487 .74589 .505 Metetra
.549 .75 .97 r
.74589 .505 .75546 .51487 .77747 .51236 .76803 .50247 Metetra
.551 .752 .97 r
.76803 .50247 .77747 .51236 .7997 .50972 .79038 .4998 Metetra
.554 .754 .971 r
.79038 .4998 .7997 .50972 .82214 .50694 .81295 .497 Metetra
.556 .756 .971 r
.81295 .497 .82214 .50694 .84479 .50404 .83574 .49406 Metetra
.559 .758 .971 r
.83574 .49406 .84479 .50404 .86766 .501 .85875 .49098 Metetra
.562 .76 .971 r
.85875 .49098 .86766 .501 .89074 .49782 .88198 .48775 Metetra
.564 .762 .971 r
.88198 .48775 .89074 .49782 .91405 .49451 .90542 .48439 Metetra
.567 .763 .971 r
.90542 .48439 .91405 .49451 .93757 .49106 .92909 .48088 Metetra
.514 .693 .949 r
.31696 .52175 .32847 .53246 .3464 .53196 .33494 .52132 Metetra
.514 .696 .951 r
.33494 .52132 .3464 .53196 .36451 .53141 .3531 .52084 Metetra
.514 .698 .953 r
.3531 .52084 .36451 .53141 .3828 .53081 .37145 .52031 Metetra
.514 .701 .954 r
.37145 .52031 .3828 .53081 .40128 .53016 .38999 .51972 Metetra
.515 .704 .956 r
.38999 .51972 .40128 .53016 .41996 .52943 .40873 .51906 Metetra
.515 .707 .957 r
.40873 .51906 .41996 .52943 .43882 .52864 .42766 .51833 Metetra
.516 .709 .959 r
.42766 .51833 .43882 .52864 .45788 .52777 .44679 .51752 Metetra
.517 .712 .96 r
.44679 .51752 .45788 .52777 .47713 .52682 .46611 .51662 Metetra
.518 .715 .962 r
.46611 .51662 .47713 .52682 .49658 .52578 .48564 .51564 Metetra
.52 .718 .963 r
.48564 .51564 .49658 .52578 .51623 .52465 .50537 .51456 Metetra
.521 .721 .964 r
.50537 .51456 .51623 .52465 .53608 .52342 .5253 .51338 Metetra
.523 .724 .965 r
.5253 .51338 .53608 .52342 .55613 .5221 .54544 .51209 Metetra
.525 .727 .966 r
.54544 .51209 .55613 .5221 .57638 .52066 .56579 .51069 Metetra
.527 .73 .967 r
.56579 .51069 .57638 .52066 .59684 .51912 .58635 .50918 Metetra
.529 .733 .968 r
.58635 .50918 .59684 .51912 .6175 .51747 .60711 .50755 Metetra
.531 .735 .969 r
.60711 .50755 .6175 .51747 .63838 .5157 .62809 .5058 Metetra
.533 .738 .969 r
.62809 .5058 .63838 .5157 .65946 .51381 .64928 .50392 Metetra
.536 .741 .97 r
.64928 .50392 .65946 .51381 .68075 .5118 .67068 .50192 Metetra
.538 .743 .971 r
.67068 .50192 .68075 .5118 .70225 .50966 .6923 .49978 Metetra
.541 .746 .971 r
.6923 .49978 .70225 .50966 .72396 .5074 .71413 .49751 Metetra
.543 .749 .971 r
.71413 .49751 .72396 .5074 .74589 .505 .73618 .4951 Metetra
.546 .751 .972 r
.73618 .4951 .74589 .505 .76803 .50247 .75844 .49255 Metetra
.548 .753 .972 r
.75844 .49255 .76803 .50247 .79038 .4998 .78093 .48986 Metetra
.551 .755 .972 r
.78093 .48986 .79038 .4998 .81295 .497 .80364 .48703 Metetra
.554 .758 .972 r
.80364 .48703 .81295 .497 .83574 .49406 .82656 .48405 Metetra
.557 .76 .972 r
.82656 .48405 .83574 .49406 .85875 .49098 .84971 .48092 Metetra
.559 .762 .972 r
.84971 .48092 .85875 .49098 .88198 .48775 .87308 .47764 Metetra
.562 .763 .972 r
.87308 .47764 .88198 .48775 .90542 .48439 .89667 .47422 Metetra
.565 .765 .972 r
.89667 .47422 .90542 .48439 .92909 .48088 .92049 .47065 Metetra
.509 .691 .95 r
.30531 .5109 .31696 .52175 .33494 .52132 .32333 .51055 Metetra
.509 .694 .952 r
.32333 .51055 .33494 .52132 .3531 .52084 .34155 .51015 Metetra
.509 .697 .954 r
.34155 .51015 .3531 .52084 .37145 .52031 .35995 .5097 Metetra
.509 .699 .955 r
.35995 .5097 .37145 .52031 .38999 .51972 .37855 .50919 Metetra
.51 .702 .957 r
.37855 .50919 .38999 .51972 .40873 .51906 .39735 .5086 Metetra
.51 .705 .959 r
.39735 .5086 .40873 .51906 .42766 .51833 .41634 .50794 Metetra
.511 .708 .96 r
.41634 .50794 .42766 .51833 .44679 .51752 .43554 .50719 Metetra
.512 .712 .962 r
.43554 .50719 .44679 .51752 .46611 .51662 .45494 .50636 Metetra
.513 .715 .963 r
.45494 .50636 .46611 .51662 .48564 .51564 .47455 .50544 Metetra
.515 .718 .964 r
.47455 .50544 .48564 .51564 .50537 .51456 .49436 .50441 Metetra
.516 .721 .966 r
.49436 .50441 .50537 .51456 .5253 .51338 .51438 .50328 Metetra
.518 .724 .967 r
.51438 .50328 .5253 .51338 .54544 .51209 .53461 .50204 Metetra
.52 .727 .968 r
.53461 .50204 .54544 .51209 .56579 .51069 .55505 .50068 Metetra
.522 .73 .969 r
.55505 .50068 .56579 .51069 .58635 .50918 .5757 .4992 Metetra
.524 .733 .97 r
.5757 .4992 .58635 .50918 .60711 .50755 .59657 .4976 Metetra
.527 .736 .97 r
.59657 .4976 .60711 .50755 .62809 .5058 .61765 .49587 Metetra
.529 .739 .971 r
.61765 .49587 .62809 .5058 .64928 .50392 .63895 .49401 Metetra
.532 .742 .972 r
.63895 .49401 .64928 .50392 .67068 .50192 .66046 .49201 Metetra
.534 .745 .972 r
.66046 .49201 .67068 .50192 .6923 .49978 .6822 .48988 Metetra
.537 .747 .973 r
.6822 .48988 .6923 .49978 .71413 .49751 .70415 .4876 Metetra
.54 .75 .973 r
.70415 .4876 .71413 .49751 .73618 .4951 .72632 .48518 Metetra
.542 .752 .974 r
.72632 .48518 .73618 .4951 .75844 .49255 .74872 .48261 Metetra
.545 .755 .974 r
.74872 .48261 .75844 .49255 .78093 .48986 .77134 .47989 Metetra
.548 .757 .974 r
.77134 .47989 .78093 .48986 .80364 .48703 .79418 .47702 Metetra
.551 .759 .974 r
.79418 .47702 .80364 .48703 .82656 .48405 .81724 .474 Metetra
.554 .761 .974 r
.81724 .474 .82656 .48405 .84971 .48092 .84054 .47083 Metetra
.557 .763 .974 r
.84054 .47083 .84971 .48092 .87308 .47764 .86405 .4675 Metetra
.56 .765 .974 r
.86405 .4675 .87308 .47764 .89667 .47422 .8878 .46402 Metetra
.563 .767 .974 r
.8878 .46402 .89667 .47422 .92049 .47065 .91177 .46037 Metetra
.503 .689 .951 r
.2935 .49991 .30531 .5109 .32333 .51055 .31157 .49965 Metetra
.503 .692 .953 r
.31157 .49965 .32333 .51055 .34155 .51015 .32984 .49934 Metetra
.503 .695 .955 r
.32984 .49934 .34155 .51015 .35995 .5097 .3483 .49898 Metetra
.503 .698 .956 r
.3483 .49898 .35995 .5097 .37855 .50919 .36695 .49855 Metetra
.504 .701 .958 r
.36695 .49855 .37855 .50919 .39735 .5086 .38581 .49804 Metetra
.504 .704 .96 r
.38581 .49804 .39735 .5086 .41634 .50794 .40487 .49746 Metetra
.505 .707 .962 r
.40487 .49746 .41634 .50794 .43554 .50719 .42414 .49679 Metetra
.506 .711 .963 r
.42414 .49679 .43554 .50719 .45494 .50636 .44361 .49603 Metetra
.508 .714 .965 r
.44361 .49603 .45494 .50636 .47455 .50544 .46329 .49517 Metetra
.509 .717 .966 r
.46329 .49517 .47455 .50544 .49436 .50441 .48319 .49421 Metetra
.511 .721 .967 r
.48319 .49421 .49436 .50441 .51438 .50328 .50329 .49314 Metetra
.513 .724 .968 r
.50329 .49314 .51438 .50328 .53461 .50204 .52361 .49194 Metetra
.515 .727 .97 r
.52361 .49194 .53461 .50204 .55505 .50068 .54414 .49063 Metetra
.517 .73 .971 r
.54414 .49063 .55505 .50068 .5757 .4992 .5649 .48919 Metetra
.519 .734 .972 r
.5649 .48919 .5757 .4992 .59657 .4976 .58587 .48762 Metetra
.522 .737 .972 r
.58587 .48762 .59657 .4976 .61765 .49587 .60705 .48592 Metetra
.524 .74 .973 r
.60705 .48592 .61765 .49587 .63895 .49401 .62846 .48408 Metetra
.527 .743 .974 r
.62846 .48408 .63895 .49401 .66046 .49201 .65009 .48209 Metetra
.53 .746 .974 r
.65009 .48209 .66046 .49201 .6822 .48988 .67195 .47996 Metetra
.533 .749 .975 r
.67195 .47996 .6822 .48988 .70415 .4876 .69402 .47768 Metetra
.536 .751 .975 r
.69402 .47768 .70415 .4876 .72632 .48518 .71632 .47524 Metetra
.539 .754 .976 r
.71632 .47524 .72632 .48518 .74872 .48261 .73885 .47265 Metetra
.542 .756 .976 r
.73885 .47265 .74872 .48261 .77134 .47989 .7616 .46991 Metetra
.545 .759 .976 r
.7616 .46991 .77134 .47989 .79418 .47702 .78458 .46701 Metetra
.548 .761 .976 r
.78458 .46701 .79418 .47702 .81724 .474 .80779 .46394 Metetra
.552 .763 .976 r
.80779 .46394 .81724 .474 .84054 .47083 .83122 .46072 Metetra
.555 .765 .976 r
.83122 .46072 .84054 .47083 .86405 .4675 .85489 .45733 Metetra
.558 .767 .976 r
.85489 .45733 .86405 .4675 .8878 .46402 .87879 .45378 Metetra
.561 .769 .976 r
.87879 .45378 .8878 .46402 .91177 .46037 .90291 .45007 Metetra
.497 .686 .951 r
.28155 .48878 .2935 .49991 .31157 .49965 .29966 .48862 Metetra
.497 .689 .954 r
.29966 .48862 .31157 .49965 .32984 .49934 .31797 .48842 Metetra
.497 .693 .956 r
.31797 .48842 .32984 .49934 .3483 .49898 .33648 .48815 Metetra
.497 .696 .958 r
.33648 .48815 .3483 .49898 .36695 .49855 .35519 .48781 Metetra
.497 .699 .959 r
.35519 .48781 .36695 .49855 .38581 .49804 .37411 .4874 Metetra
.498 .703 .961 r
.37411 .4874 .38581 .49804 .40487 .49746 .39324 .48691 Metetra
.499 .706 .963 r
.39324 .48691 .40487 .49746 .42414 .49679 .41257 .48633 Metetra
.5 .71 .965 r
.41257 .48633 .42414 .49679 .44361 .49603 .43212 .48565 Metetra
.501 .713 .966 r
.43212 .48565 .44361 .49603 .46329 .49517 .45187 .48486 Metetra
.503 .717 .968 r
.45187 .48486 .46329 .49517 .48319 .49421 .47185 .48397 Metetra
.505 .72 .969 r
.47185 .48397 .48319 .49421 .50329 .49314 .49204 .48296 Metetra
.507 .724 .97 r
.49204 .48296 .50329 .49314 .52361 .49194 .51245 .48183 Metetra
.509 .727 .971 r
.51245 .48183 .52361 .49194 .54414 .49063 .53308 .48057 Metetra
.511 .731 .973 r
.53308 .48057 .54414 .49063 .5649 .48919 .55393 .47917 Metetra
.514 .734 .974 r
.55393 .47917 .5649 .48919 .58587 .48762 .575 .47764 Metetra
.517 .738 .974 r
.575 .47764 .58587 .48762 .60705 .48592 .5963 .47597 Metetra
.519 .741 .975 r
.5963 .47597 .60705 .48592 .62846 .48408 .61782 .47414 Metetra
.522 .744 .976 r
.61782 .47414 .62846 .48408 .65009 .48209 .63957 .47217 Metetra
.525 .747 .976 r
.63957 .47217 .65009 .48209 .67195 .47996 .66154 .47004 Metetra
.529 .75 .977 r
.66154 .47004 .67195 .47996 .69402 .47768 .68374 .46776 Metetra
.532 .753 .977 r
.68374 .46776 .69402 .47768 .71632 .47524 .70617 .46531 Metetra
.535 .756 .978 r
.70617 .46531 .71632 .47524 .73885 .47265 .72883 .4627 Metetra
.539 .758 .978 r
.72883 .4627 .73885 .47265 .7616 .46991 .75172 .45993 Metetra
.542 .761 .978 r
.75172 .45993 .7616 .46991 .78458 .46701 .77484 .45699 Metetra
.545 .763 .978 r
.77484 .45699 .78458 .46701 .80779 .46394 .79819 .45388 Metetra
.549 .765 .978 r
.79819 .45388 .80779 .46394 .83122 .46072 .82177 .4506 Metetra
.552 .768 .978 r
.82177 .4506 .83122 .46072 .85489 .45733 .84559 .44715 Metetra
.556 .77 .978 r
.84559 .44715 .85489 .45733 .87879 .45378 .86964 .44353 Metetra
.559 .772 .977 r
.86964 .44353 .87879 .45378 .90291 .45007 .89393 .43974 Metetra
.491 .684 .952 r
.26943 .47751 .28155 .48878 .29966 .48862 .28759 .47746 Metetra
.49 .687 .954 r
.28759 .47746 .29966 .48862 .31797 .48842 .30594 .47737 Metetra
.49 .69 .957 r
.30594 .47737 .31797 .48842 .33648 .48815 .3245 .47721 Metetra
.49 .694 .959 r
.3245 .47721 .33648 .48815 .35519 .48781 .34327 .47698 Metetra
.49 .697 .961 r
.34327 .47698 .35519 .48781 .37411 .4874 .36225 .47668 Metetra
.491 .701 .963 r
.36225 .47668 .37411 .4874 .39324 .48691 .38143 .47629 Metetra
.492 .705 .965 r
.38143 .47629 .39324 .48691 .41257 .48633 .40083 .4758 Metetra
.493 .709 .966 r
.40083 .4758 .41257 .48633 .43212 .48565 .42045 .47521 Metetra
.494 .712 .968 r
.42045 .47521 .43212 .48565 .45187 .48486 .44029 .47452 Metetra
.496 .716 .97 r
.44029 .47452 .45187 .48486 .47185 .48397 .46034 .4737 Metetra
.498 .72 .971 r
.46034 .4737 .47185 .48397 .49204 .48296 .48062 .47277 Metetra
.5 .724 .972 r
.48062 .47277 .49204 .48296 .51245 .48183 .50112 .4717 Metetra
.503 .728 .974 r
.50112 .4717 .51245 .48183 .53308 .48057 .52185 .4705 Metetra
.505 .731 .975 r
.52185 .4705 .53308 .48057 .55393 .47917 .5428 .46916 Metetra
.508 .735 .976 r
.5428 .46916 .55393 .47917 .575 .47764 .56397 .46767 Metetra
.511 .738 .977 r
.56397 .46767 .575 .47764 .5963 .47597 .58538 .46602 Metetra
.514 .742 .977 r
.58538 .46602 .5963 .47597 .61782 .47414 .60702 .46423 Metetra
.517 .745 .978 r
.60702 .46423 .61782 .47414 .63957 .47217 .62888 .46227 Metetra
.52 .749 .979 r
.62888 .46227 .63957 .47217 .66154 .47004 .65098 .46015 Metetra
.524 .752 .979 r
.65098 .46015 .66154 .47004 .68374 .46776 .6733 .45786 Metetra
.527 .755 .98 r
.6733 .45786 .68374 .46776 .70617 .46531 .69587 .4554 Metetra
.531 .758 .98 r
.69587 .4554 .70617 .46531 .72883 .4627 .71866 .45277 Metetra
.535 .76 .98 r
.71866 .45277 .72883 .4627 .75172 .45993 .74169 .44997 Metetra
.539 .763 .98 r
.74169 .44997 .75172 .45993 .77484 .45699 .76495 .44698 Metetra
.542 .766 .98 r
.76495 .44698 .77484 .45699 .79819 .45388 .78845 .44383 Metetra
.546 .768 .98 r
.78845 .44383 .79819 .45388 .82177 .4506 .81218 .44049 Metetra
.55 .77 .98 r
.81218 .44049 .82177 .4506 .84559 .44715 .83615 .43697 Metetra
.554 .772 .98 r
.83615 .43697 .84559 .44715 .86964 .44353 .86036 .43327 Metetra
.557 .774 .979 r
.86036 .43327 .86964 .44353 .89393 .43974 .8848 .42939 Metetra
.483 .681 .953 r
.25716 .46609 .26943 .47751 .28759 .47746 .27535 .46617 Metetra
.483 .684 .955 r
.27535 .46617 .28759 .47746 .30594 .47737 .29375 .4662 Metetra
.482 .688 .958 r
.29375 .4662 .30594 .47737 .3245 .47721 .31236 .46617 Metetra
.482 .692 .96 r
.31236 .46617 .3245 .47721 .34327 .47698 .33118 .46607 Metetra
.483 .695 .962 r
.33118 .46607 .34327 .47698 .36225 .47668 .35021 .46588 Metetra
.483 .699 .964 r
.35021 .46588 .36225 .47668 .38143 .47629 .36946 .4656 Metetra
.484 .703 .966 r
.36946 .4656 .38143 .47629 .40083 .4758 .38893 .46523 Metetra
.485 .707 .968 r
.38893 .46523 .40083 .4758 .42045 .47521 .40861 .46475 Metetra
.487 .712 .97 r
.40861 .46475 .42045 .47521 .44029 .47452 .42853 .46415 Metetra
.488 .716 .971 r
.42853 .46415 .44029 .47452 .46034 .4737 .44866 .46343 Metetra
.49 .72 .973 r
.44866 .46343 .46034 .4737 .48062 .47277 .46903 .46257 Metetra
.493 .724 .974 r
.46903 .46257 .48062 .47277 .50112 .4717 .48962 .46158 Metetra
.495 .728 .976 r
.48962 .46158 .50112 .4717 .52185 .4705 .51044 .46045 Metetra
.498 .732 .977 r
.51044 .46045 .52185 .4705 .5428 .46916 .53149 .45916 Metetra
.501 .736 .978 r
.53149 .45916 .5428 .46916 .56397 .46767 .55277 .45772 Metetra
.504 .74 .979 r
.55277 .45772 .56397 .46767 .58538 .46602 .57429 .45612 Metetra
.508 .743 .98 r
.57429 .45612 .58538 .46602 .60702 .46423 .59604 .45435 Metetra
.511 .747 .98 r
.59604 .45435 .60702 .46423 .62888 .46227 .61803 .45241 Metetra
.515 .75 .981 r
.61803 .45241 .62888 .46227 .65098 .46015 .64025 .45029 Metetra
.519 .754 .981 r
.64025 .45029 .65098 .46015 .6733 .45786 .6627 .448 Metetra
.523 .757 .982 r
.6627 .448 .6733 .45786 .69587 .4554 .6854 .44553 Metetra
.527 .76 .982 r
.6854 .44553 .69587 .4554 .71866 .45277 .70833 .44288 Metetra
.531 .763 .982 r
.70833 .44288 .71866 .45277 .74169 .44997 .7315 .44004 Metetra
.535 .766 .982 r
.7315 .44004 .74169 .44997 .76495 .44698 .75491 .43701 Metetra
.539 .768 .982 r
.75491 .43701 .76495 .44698 .78845 .44383 .77855 .4338 Metetra
.543 .771 .982 r
.77855 .4338 .78845 .44383 .81218 .44049 .80244 .4304 Metetra
.547 .773 .982 r
.80244 .4304 .81218 .44049 .83615 .43697 .82657 .4268 Metetra
.551 .775 .982 r
.82657 .4268 .83615 .43697 .86036 .43327 .85093 .42302 Metetra
.555 .777 .981 r
.85093 .42302 .86036 .43327 .8848 .42939 .87554 .41905 Metetra
.475 .677 .953 r
.24473 .45451 .25716 .46609 .27535 .46617 .26295 .45474 Metetra
.474 .681 .956 r
.26295 .45474 .27535 .46617 .29375 .4662 .28139 .45492 Metetra
.474 .685 .959 r
.28139 .45492 .29375 .4662 .31236 .46617 .30004 .45503 Metetra
.473 .689 .961 r
.30004 .45503 .31236 .46617 .33118 .46607 .31891 .45507 Metetra
.474 .693 .964 r
.31891 .45507 .33118 .46607 .35021 .46588 .338 .45502 Metetra
.474 .697 .966 r
.338 .45502 .35021 .46588 .36946 .4656 .35731 .45487 Metetra
.475 .702 .968 r
.35731 .45487 .36946 .4656 .38893 .46523 .37684 .45463 Metetra
.476 .706 .97 r
.37684 .45463 .38893 .46523 .40861 .46475 .3966 .45426 Metetra
.478 .711 .972 r
.3966 .45426 .40861 .46475 .42853 .46415 .41658 .45378 Metetra
.48 .715 .974 r
.41658 .45378 .42853 .46415 .44866 .46343 .4368 .45316 Metetra
.482 .719 .975 r
.4368 .45316 .44866 .46343 .46903 .46257 .45725 .4524 Metetra
.484 .724 .977 r
.45725 .4524 .46903 .46257 .48962 .46158 .47793 .45149 Metetra
.487 .728 .978 r
.47793 .45149 .48962 .46158 .51044 .46045 .49885 .45043 Metetra
.49 .732 .979 r
.49885 .45043 .51044 .46045 .53149 .45916 .52001 .44921 Metetra
.494 .737 .98 r
.52001 .44921 .53149 .45916 .55277 .45772 .5414 .44783 Metetra
.497 .741 .981 r
.5414 .44783 .55277 .45772 .57429 .45612 .56303 .44627 Metetra
.501 .745 .982 r
.56303 .44627 .57429 .45612 .59604 .45435 .58489 .44453 Metetra
.505 .749 .983 r
.58489 .44453 .59604 .45435 .61803 .45241 .607 .44261 Metetra
.509 .752 .983 r
.607 .44261 .61803 .45241 .64025 .45029 .62935 .44051 Metetra
.513 .756 .984 r
.62935 .44051 .64025 .45029 .6627 .448 .65194 .43821 Metetra
.517 .759 .984 r
.65194 .43821 .6627 .448 .6854 .44553 .67477 .43573 Metetra
.522 .763 .985 r
.67477 .43573 .6854 .44553 .70833 .44288 .69784 .43305 Metetra
.526 .766 .985 r
.69784 .43305 .70833 .44288 .7315 .44004 .72115 .43017 Metetra
.531 .769 .985 r
.72115 .43017 .7315 .44004 .75491 .43701 .74471 .42709 Metetra
.535 .771 .985 r
.74471 .42709 .75491 .43701 .77855 .4338 .76851 .42382 Metetra
.54 .774 .984 r
.76851 .42382 .77855 .4338 .80244 .4304 .79255 .42034 Metetra
.544 .776 .984 r
.79255 .42034 .80244 .4304 .82657 .4268 .81683 .41667 Metetra
.549 .778 .984 r
.81683 .41667 .82657 .4268 .85093 .42302 .84136 .41279 Metetra
.553 .78 .983 r
.84136 .41279 .85093 .42302 .87554 .41905 .86614 .40871 Metetra
.466 .673 .954 r
.23212 .44279 .24473 .45451 .26295 .45474 .25038 .44318 Metetra
.465 .677 .957 r
.25038 .44318 .26295 .45474 .28139 .45492 .26886 .44353 Metetra
.464 .682 .96 r
.26886 .44353 .28139 .45492 .30004 .45503 .28755 .4438 Metetra
.463 .686 .962 r
.28755 .4438 .30004 .45503 .31891 .45507 .30647 .444 Metetra
.463 .69 .965 r
.30647 .444 .31891 .45507 .338 .45502 .32561 .44411 Metetra
.464 .695 .967 r
.32561 .44411 .338 .45502 .35731 .45487 .34497 .44411 Metetra
.465 .7 .97 r
.34497 .44411 .35731 .45487 .37684 .45463 .36457 .44401 Metetra
.466 .705 .972 r
.36457 .44401 .37684 .45463 .3966 .45426 .38439 .44378 Metetra
.468 .709 .974 r
.38439 .44378 .3966 .45426 .41658 .45378 .40446 .44342 Metetra
.47 .714 .976 r
.40446 .44342 .41658 .45378 .4368 .45316 .42475 .44292 Metetra
.472 .719 .978 r
.42475 .44292 .4368 .45316 .45725 .4524 .44529 .44227 Metetra
.475 .724 .979 r
.44529 .44227 .45725 .4524 .47793 .45149 .46606 .44146 Metetra
.478 .729 .981 r
.46606 .44146 .47793 .45149 .49885 .45043 .48708 .44049 Metetra
.481 .733 .982 r
.48708 .44049 .49885 .45043 .52001 .44921 .50834 .43934 Metetra
.485 .738 .983 r
.50834 .43934 .52001 .44921 .5414 .44783 .52984 .43802 Metetra
.489 .742 .984 r
.52984 .43802 .5414 .44783 .56303 .44627 .55158 .43651 Metetra
.493 .746 .985 r
.55158 .43651 .56303 .44627 .58489 .44453 .57356 .43481 Metetra
.497 .751 .986 r
.57356 .43481 .58489 .44453 .607 .44261 .5958 .43291 Metetra
.502 .755 .986 r
.5958 .43291 .607 .44261 .62935 .44051 .61827 .43082 Metetra
.507 .758 .987 r
.61827 .43082 .62935 .44051 .65194 .43821 .641 .42852 Metetra
.511 .762 .987 r
.641 .42852 .65194 .43821 .67477 .43573 .66396 .42602 Metetra
.516 .766 .987 r
.66396 .42602 .67477 .43573 .69784 .43305 .68718 .4233 Metetra
.521 .769 .987 r
.68718 .4233 .69784 .43305 .72115 .43017 .71064 .42038 Metetra
.526 .772 .987 r
.71064 .42038 .72115 .43017 .74471 .42709 .73434 .41725 Metetra
.531 .775 .987 r
.73434 .41725 .74471 .42709 .76851 .42382 .7583 .4139 Metetra
.536 .777 .987 r
.7583 .4139 .76851 .42382 .79255 .42034 .7825 .41035 Metetra
.541 .78 .986 r
.7825 .41035 .79255 .42034 .81683 .41667 .80695 .40658 Metetra
.546 .782 .986 r
.80695 .40658 .81683 .41667 .84136 .41279 .83164 .4026 Metetra
.551 .784 .985 r
.83164 .4026 .84136 .41279 .86614 .40871 .85659 .3984 Metetra
.455 .669 .955 r
.21936 .4309 .23212 .44279 .25038 .44318 .23764 .43149 Metetra
.454 .673 .958 r
.23764 .43149 .25038 .44318 .26886 .44353 .25615 .43203 Metetra
.453 .678 .961 r
.25615 .43203 .26886 .44353 .28755 .4438 .27488 .43249 Metetra
.452 .682 .964 r
.27488 .43249 .28755 .4438 .30647 .444 .29384 .43287 Metetra
.452 .687 .967 r
.29384 .43287 .30647 .444 .32561 .44411 .31302 .43316 Metetra
.452 .692 .969 r
.31302 .43316 .32561 .44411 .34497 .44411 .33245 .43334 Metetra
.453 .698 .972 r
.33245 .43334 .34497 .44411 .36457 .44401 .3521 .4334 Metetra
.454 .703 .974 r
.3521 .4334 .36457 .44401 .38439 .44378 .372 .43333 Metetra
.456 .708 .976 r
.372 .43333 .38439 .44378 .40446 .44342 .39213 .43311 Metetra
.458 .713 .978 r
.39213 .43311 .40446 .44342 .42475 .44292 .41251 .43275 Metetra
.461 .719 .98 r
.41251 .43275 .42475 .44292 .44529 .44227 .43313 .43222 Metetra
.464 .724 .982 r
.43313 .43222 .44529 .44227 .46606 .44146 .454 .43153 Metetra
.467 .729 .983 r
.454 .43153 .46606 .44146 .48708 .44049 .47511 .43065 Metetra
.471 .734 .984 r
.47511 .43065 .48708 .44049 .50834 .43934 .49647 .42959 Metetra
.475 .739 .986 r
.49647 .42959 .50834 .43934 .52984 .43802 .51808 .42833 Metetra
.479 .744 .987 r
.51808 .42833 .52984 .43802 .55158 .43651 .53994 .42688 Metetra
.484 .748 .987 r
.53994 .42688 .55158 .43651 .57356 .43481 .56205 .42522 Metetra
.489 .753 .988 r
.56205 .42522 .57356 .43481 .5958 .43291 .58441 .42335 Metetra
.494 .757 .989 r
.58441 .42335 .5958 .43291 .61827 .43082 .60702 .42126 Metetra
.499 .761 .989 r
.60702 .42126 .61827 .43082 .641 .42852 .62987 .41896 Metetra
.505 .765 .989 r
.62987 .41896 .641 .42852 .66396 .42602 .65298 .41643 Metetra
.51 .769 .99 r
.65298 .41643 .66396 .42602 .68718 .4233 .67634 .41368 Metetra
.516 .772 .99 r
.67634 .41368 .68718 .4233 .71064 .42038 .69995 .41071 Metetra
.521 .775 .99 r
.69995 .41071 .71064 .42038 .73434 .41725 .72382 .40751 Metetra
.527 .778 .989 r
.72382 .40751 .73434 .41725 .7583 .4139 .74793 .40409 Metetra
.533 .781 .989 r
.74793 .40409 .7583 .4139 .7825 .41035 .77229 .40044 Metetra
.538 .784 .989 r
.77229 .40044 .7825 .41035 .80695 .40658 .79691 .39656 Metetra
.544 .786 .988 r
.79691 .39656 .80695 .40658 .83164 .4026 .82177 .39246 Metetra
.549 .788 .987 r
.82177 .39246 .83164 .4026 .85659 .3984 .84689 .38813 Metetra
.443 .663 .955 r
.20641 .41886 .21936 .4309 .23764 .43149 .22472 .41967 Metetra
.441 .668 .959 r
.22472 .41967 .23764 .43149 .25615 .43203 .24326 .42043 Metetra
.44 .673 .962 r
.24326 .42043 .25615 .43203 .27488 .43249 .26202 .42111 Metetra
.439 .678 .965 r
.26202 .42111 .27488 .43249 .29384 .43287 .28102 .42171 Metetra
.438 .684 .968 r
.28102 .42171 .29384 .43287 .31302 .43316 .30025 .4222 Metetra
.438 .689 .971 r
.30025 .4222 .31302 .43316 .33245 .43334 .31972 .42258 Metetra
.439 .695 .973 r
.31972 .42258 .33245 .43334 .3521 .4334 .33944 .42283 Metetra
.44 .701 .976 r
.33944 .42283 .3521 .4334 .372 .43333 .3594 .42294 Metetra
.442 .706 .978 r
.3594 .42294 .372 .43333 .39213 .43311 .37961 .4229 Metetra
.444 .712 .98 r
.37961 .4229 .39213 .43311 .41251 .43275 .40006 .42269 Metetra
.447 .718 .982 r
.40006 .42269 .41251 .43275 .43313 .43222 .42077 .4223 Metetra
.451 .724 .984 r
.42077 .4223 .43313 .43222 .454 .43153 .44173 .42173 Metetra
.454 .729 .986 r
.44173 .42173 .454 .43153 .47511 .43065 .46294 .42097 Metetra
.459 .735 .987 r
.46294 .42097 .47511 .43065 .49647 .42959 .48441 .42 Metetra
.463 .74 .988 r
.48441 .42 .49647 .42959 .51808 .42833 .50613 .41882 Metetra
.468 .746 .989 r
.50613 .41882 .51808 .42833 .53994 .42688 .52811 .41743 Metetra
.474 .751 .99 r
.52811 .41743 .53994 .42688 .56205 .42522 .55034 .41581 Metetra
.479 .756 .991 r
.55034 .41581 .56205 .42522 .58441 .42335 .57283 .41397 Metetra
.485 .76 .991 r
.57283 .41397 .58441 .42335 .60702 .42126 .59557 .41189 Metetra
.491 .765 .992 r
.59557 .41189 .60702 .42126 .62987 .41896 .61857 .40957 Metetra
.497 .769 .992 r
.61857 .40957 .62987 .41896 .65298 .41643 .64182 .40702 Metetra
.504 .773 .992 r
.64182 .40702 .65298 .41643 .67634 .41368 .66533 .40423 Metetra
.51 .776 .992 r
.66533 .40423 .67634 .41368 .69995 .41071 .6891 .40119 Metetra
.516 .78 .992 r
.6891 .40119 .69995 .41071 .72382 .40751 .71312 .39792 Metetra
.523 .783 .992 r
.71312 .39792 .72382 .40751 .74793 .40409 .73739 .3944 Metetra
.529 .786 .991 r
.73739 .3944 .74793 .40409 .77229 .40044 .76192 .39064 Metetra
.535 .788 .991 r
.76192 .39064 .77229 .40044 .79691 .39656 .7867 .38664 Metetra
.541 .79 .99 r
.7867 .38664 .79691 .39656 .82177 .39246 .81174 .3824 Metetra
.547 .792 .989 r
.81174 .3824 .82177 .39246 .84689 .38813 .83703 .37792 Metetra
.429 .657 .955 r
.1933 .40666 .20641 .41886 .22472 .41967 .21162 .40773 Metetra
.426 .662 .959 r
.21162 .40773 .22472 .41967 .24326 .42043 .23017 .40874 Metetra
.424 .668 .963 r
.23017 .40874 .24326 .42043 .26202 .42111 .24896 .40968 Metetra
.423 .673 .966 r
.24896 .40968 .26202 .42111 .28102 .42171 .268 .41052 Metetra
.422 .679 .969 r
.268 .41052 .28102 .42171 .30025 .4222 .28727 .41126 Metetra
.422 .685 .972 r
.28727 .41126 .30025 .4222 .31972 .42258 .30679 .41187 Metetra
.422 .692 .975 r
.30679 .41187 .31972 .42258 .33944 .42283 .32656 .41234 Metetra
.424 .698 .978 r
.32656 .41234 .33944 .42283 .3594 .42294 .34659 .41266 Metetra
.426 .704 .98 r
.34659 .41266 .3594 .42294 .37961 .4229 .36687 .41281 Metetra
.428 .711 .983 r
.36687 .41281 .37961 .4229 .40006 .42269 .3874 .41279 Metetra
.431 .717 .985 r
.3874 .41279 .40006 .42269 .42077 .4223 .40819 .41256 Metetra
.435 .723 .986 r
.40819 .41256 .42077 .4223 .44173 .42173 .42925 .41214 Metetra
.439 .73 .988 r
.42925 .41214 .44173 .42173 .46294 .42097 .45056 .4115 Metetra
.444 .736 .989 r
.45056 .4115 .46294 .42097 .48441 .42 .47213 .41064 Metetra
.449 .742 .991 r
.47213 .41064 .48441 .42 .50613 .41882 .49397 .40955 Metetra
.455 .748 .992 r
.49397 .40955 .50613 .41882 .52811 .41743 .51607 .40822 Metetra
.461 .753 .993 r
.51607 .40822 .52811 .41743 .55034 .41581 .53843 .40665 Metetra
.468 .759 .993 r
.53843 .40665 .55034 .41581 .57283 .41397 .56105 .40483 Metetra
.475 .764 .994 r
.56105 .40483 .57283 .41397 .59557 .41189 .58393 .40275 Metetra
.482 .768 .994 r
.58393 .40275 .59557 .41189 .61857 .40957 .60707 .40042 Metetra
.489 .773 .995 r
.60707 .40042 .61857 .40957 .64182 .40702 .63047 .39783 Metetra
.496 .777 .995 r
.63047 .39783 .64182 .40702 .66533 .40423 .65414 .39498 Metetra
.503 .781 .995 r
.65414 .39498 .66533 .40423 .6891 .40119 .67806 .39187 Metetra
.511 .785 .994 r
.67806 .39187 .6891 .40119 .71312 .39792 .70224 .3885 Metetra
.518 .788 .994 r
.70224 .3885 .71312 .39792 .73739 .3944 .72668 .38487 Metetra
.525 .791 .994 r
.72668 .38487 .73739 .3944 .76192 .39064 .75138 .38098 Metetra
.532 .793 .993 r
.75138 .38098 .76192 .39064 .7867 .38664 .77633 .37683 Metetra
.539 .795 .992 r
.77633 .37683 .7867 .38664 .81174 .3824 .80154 .37243 Metetra
.545 .797 .991 r
.80154 .37243 .81174 .3824 .83703 .37792 .82701 .36778 Metetra
.412 .649 .955 r
.18 .39429 .1933 .40666 .21162 .40773 .19833 .39566 Metetra
.409 .655 .96 r
.19833 .39566 .21162 .40773 .23017 .40874 .2169 .39698 Metetra
.406 .661 .963 r
.2169 .39698 .23017 .40874 .24896 .40968 .23571 .39822 Metetra
.404 .667 .967 r
.23571 .39822 .24896 .40968 .268 .41052 .25477 .39936 Metetra
.403 .674 .971 r
.25477 .39936 .268 .41052 .28727 .41126 .27408 .40038 Metetra
.402 .681 .974 r
.27408 .40038 .28727 .41126 .30679 .41187 .29364 .40126 Metetra
.402 .687 .977 r
.29364 .40126 .30679 .41187 .32656 .41234 .31347 .402 Metetra
.403 .694 .98 r
.31347 .402 .32656 .41234 .34659 .41266 .33355 .40256 Metetra
.405 .702 .982 r
.33355 .40256 .34659 .41266 .36687 .41281 .3539 .40294 Metetra
.408 .709 .984 r
.3539 .40294 .36687 .41281 .3874 .41279 .37451 .40312 Metetra
.412 .716 .986 r
.37451 .40312 .3874 .41279 .40819 .41256 .39539 .40308 Metetra
.416 .723 .988 r
.39539 .40308 .40819 .41256 .42925 .41214 .41654 .40282 Metetra
.421 .73 .99 r
.41654 .40282 .42925 .41214 .45056 .4115 .43795 .40233 Metetra
.426 .737 .991 r
.43795 .40233 .45056 .4115 .47213 .41064 .45964 .40159 Metetra
.433 .743 .993 r
.45964 .40159 .47213 .41064 .49397 .40955 .48159 .40059 Metetra
.439 .75 .994 r
.48159 .40059 .49397 .40955 .51607 .40822 .50381 .39933 Metetra
.447 .756 .995 r
.50381 .39933 .51607 .40822 .53843 .40665 .5263 .3978 Metetra
.454 .762 .995 r
.5263 .3978 .53843 .40665 .56105 .40483 .54906 .396 Metetra
.462 .768 .996 r
.54906 .396 .56105 .40483 .58393 .40275 .57208 .39392 Metetra
.471 .773 .996 r
.57208 .39392 .58393 .40275 .60707 .40042 .59537 .39156 Metetra
.479 .778 .997 r
.59537 .39156 .60707 .40042 .63047 .39783 .61893 .38892 Metetra
.487 .782 .997 r
.61893 .38892 .63047 .39783 .65414 .39498 .64275 .386 Metetra
.496 .786 .997 r
.64275 .386 .65414 .39498 .67806 .39187 .66683 .38279 Metetra
.504 .79 .997 r
.66683 .38279 .67806 .39187 .70224 .3885 .69118 .3793 Metetra
.513 .793 .996 r
.69118 .3793 .70224 .3885 .72668 .38487 .71579 .37553 Metetra
.521 .796 .996 r
.71579 .37553 .72668 .38487 .75138 .38098 .74066 .37149 Metetra
.529 .799 .995 r
.74066 .37149 .75138 .38098 .77633 .37683 .76579 .36717 Metetra
.537 .801 .994 r
.76579 .36717 .77633 .37683 .80154 .37243 .79118 .36257 Metetra
.544 .802 .993 r
.79118 .36257 .80154 .37243 .82701 .36778 .81683 .35772 Metetra
.392 .64 .955 r
.16652 .38175 .18 .39429 .19833 .39566 .18484 .38349 Metetra
.387 .646 .959 r
.18484 .38349 .19833 .39566 .2169 .39698 .20342 .38517 Metetra
.384 .653 .964 r
.20342 .38517 .2169 .39698 .23571 .39822 .22224 .38676 Metetra
.381 .66 .968 r
.22224 .38676 .23571 .39822 .25477 .39936 .24132 .38825 Metetra
.379 .667 .971 r
.24132 .38825 .25477 .39936 .27408 .40038 .26066 .38961 Metetra
.377 .674 .975 r
.26066 .38961 .27408 .40038 .29364 .40126 .28026 .39082 Metetra
.377 .682 .978 r
.28026 .39082 .29364 .40126 .31347 .402 .30013 .39186 Metetra
.378 .69 .98 r
.30013 .39186 .31347 .402 .33355 .40256 .32028 .39271 Metetra
.38 .698 .983 r
.32028 .39271 .33355 .40256 .3539 .40294 .34069 .39336 Metetra
.383 .706 .985 r
.34069 .39336 .3539 .40294 .37451 .40312 .36138 .39378 Metetra
.387 .714 .987 r
.36138 .39378 .37451 .40312 .39539 .40308 .38235 .39396 Metetra
.392 .722 .989 r
.38235 .39396 .39539 .40308 .41654 .40282 .40359 .39389 Metetra
.398 .729 .991 r
.40359 .39389 .41654 .40282 .43795 .40233 .42511 .39356 Metetra
.405 .737 .992 r
.42511 .39356 .43795 .40233 .45964 .40159 .4469 .39295 Metetra
.412 .745 .993 r
.4469 .39295 .45964 .40159 .48159 .40059 .46898 .39205 Metetra
.42 .752 .995 r
.46898 .39205 .48159 .40059 .50381 .39933 .49133 .39087 Metetra
.429 .759 .996 r
.49133 .39087 .50381 .39933 .5263 .3978 .51395 .38938 Metetra
.438 .765 .997 r
.51395 .38938 .5263 .3978 .54906 .396 .53685 .38759 Metetra
.448 .772 .997 r
.53685 .38759 .54906 .396 .57208 .39392 .56002 .3855 Metetra
.458 .778 .998 r
.56002 .3855 .57208 .39392 .59537 .39156 .58346 .38309 Metetra
.468 .783 .998 r
.58346 .38309 .59537 .39156 .61893 .38892 .60717 .38038 Metetra
.478 .788 .999 r
.60717 .38038 .61893 .38892 .64275 .386 .63116 .37735 Metetra
.488 .792 .999 r
.63116 .37735 .64275 .386 .66683 .38279 .65541 .37402 Metetra
.498 .796 .998 r
.65541 .37402 .66683 .38279 .69118 .3793 .67992 .37038 Metetra
.508 .8 .998 r
.67992 .37038 .69118 .3793 .71579 .37553 .70471 .36644 Metetra
.517 .803 .998 r
.70471 .36644 .71579 .37553 .74066 .37149 .72975 .3622 Metetra
.526 .805 .997 r
.72975 .3622 .74066 .37149 .76579 .36717 .75506 .35767 Metetra
.535 .807 .996 r
.75506 .35767 .76579 .36717 .79118 .36257 .78064 .35285 Metetra
.544 .808 .995 r
.78064 .35285 .79118 .36257 .81683 .35772 .80647 .34775 Metetra
.368 .628 .954 r
.15285 .36903 .16652 .38175 .18484 .38349 .17116 .37121 Metetra
.361 .635 .958 r
.17116 .37121 .18484 .38349 .20342 .38517 .18972 .37333 Metetra
.356 .642 .963 r
.18972 .37333 .20342 .38517 .22224 .38676 .20855 .37536 Metetra
.351 .65 .967 r
.20855 .37536 .22224 .38676 .24132 .38825 .22764 .37727 Metetra
.348 .658 .971 r
.22764 .37727 .24132 .38825 .26066 .38961 .247 .37904 Metetra
.346 .666 .974 r
.247 .37904 .26066 .38961 .28026 .39082 .26663 .38064 Metetra
.345 .674 .977 r
.26663 .38064 .28026 .39082 .30013 .39186 .28655 .38204 Metetra
.346 .683 .979 r
.28655 .38204 .30013 .39186 .32028 .39271 .30674 .38324 Metetra
.348 .692 .982 r
.30674 .38324 .32028 .39271 .34069 .39336 .32722 .3842 Metetra
.351 .701 .984 r
.32722 .3842 .34069 .39336 .36138 .39378 .34799 .3849 Metetra
.355 .71 .986 r
.34799 .3849 .36138 .39378 .38235 .39396 .36904 .38534 Metetra
.361 .719 .987 r
.36904 .38534 .38235 .39396 .40359 .39389 .39038 .38548 Metetra
.368 .728 .989 r
.39038 .38548 .40359 .39389 .42511 .39356 .41201 .38533 Metetra
.377 .737 .99 r
.41201 .38533 .42511 .39356 .4469 .39295 .43392 .38486 Metetra
.386 .745 .992 r
.43392 .38486 .4469 .39295 .46898 .39205 .45611 .38407 Metetra
.396 .753 .993 r
.45611 .38407 .46898 .39205 .49133 .39087 .47859 .38296 Metetra
.407 .761 .995 r
.47859 .38296 .49133 .39087 .51395 .38938 .50136 .3815 Metetra
.418 .769 .996 r
.50136 .3815 .51395 .38938 .53685 .38759 .5244 .37971 Metetra
.43 .776 .997 r
.5244 .37971 .53685 .38759 .56002 .3855 .54773 .37758 Metetra
.442 .783 .998 r
.54773 .37758 .56002 .3855 .58346 .38309 .57133 .3751 Metetra
.455 .789 .999 r
.57133 .3751 .58346 .38309 .60717 .38038 .59521 .37228 Metetra
.467 .794 .999 r
.59521 .37228 .60717 .38038 .63116 .37735 .61936 .36911 Metetra
.479 .799 1 r
.61936 .36911 .63116 .37735 .65541 .37402 .64378 .36562 Metetra
.491 .803 1 r
.64378 .36562 .65541 .37402 .67992 .37038 .66847 .36178 Metetra
.503 .807 .999 r
.66847 .36178 .67992 .37038 .70471 .36644 .69343 .35763 Metetra
.514 .81 .999 r
.69343 .35763 .70471 .36644 .72975 .3622 .71866 .35315 Metetra
.525 .812 .998 r
.71866 .35315 .72975 .3622 .75506 .35767 .74415 .34835 Metetra
.535 .814 .997 r
.74415 .34835 .75506 .35767 .78064 .35285 .76991 .34325 Metetra
.545 .815 .996 r
.76991 .34325 .78064 .35285 .80647 .34775 .79593 .33786 Metetra
.337 .613 .951 r
.13899 .35614 .15285 .36903 .17116 .37121 .15727 .35887 Metetra
.328 .62 .956 r
.15727 .35887 .17116 .37121 .18972 .37333 .1758 .36153 Metetra
.32 .628 .961 r
.1758 .36153 .18972 .37333 .20855 .37536 .19461 .36409 Metetra
.313 .636 .964 r
.19461 .36409 .20855 .37536 .22764 .37727 .2137 .36651 Metetra
.308 .645 .968 r
.2137 .36651 .22764 .37727 .247 .37904 .23307 .36878 Metetra
.304 .654 .97 r
.23307 .36878 .247 .37904 .26663 .38064 .25273 .37085 Metetra
.302 .663 .973 r
.25273 .37085 .26663 .38064 .28655 .38204 .27268 .37271 Metetra
.302 .673 .975 r
.27268 .37271 .28655 .38204 .30674 .38324 .29293 .37431 Metetra
.304 .682 .976 r
.29293 .37431 .30674 .38324 .32722 .3842 .31347 .37565 Metetra
.308 .693 .978 r
.31347 .37565 .32722 .3842 .34799 .3849 .33431 .37668 Metetra
.313 .703 .979 r
.33431 .37668 .34799 .3849 .36904 .38534 .35545 .37741 Metetra
.321 .713 .981 r
.35545 .37741 .36904 .38534 .39038 .38548 .37689 .3778 Metetra
.33 .723 .982 r
.37689 .3778 .39038 .38548 .41201 .38533 .39862 .37785 Metetra
.34 .734 .984 r
.39862 .37785 .41201 .38533 .43392 .38486 .42065 .37753 Metetra
.352 .744 .986 r
.42065 .37753 .43392 .38486 .45611 .38407 .44298 .37685 Metetra
.365 .754 .988 r
.44298 .37685 .45611 .38407 .47859 .38296 .4656 .37579 Metetra
.379 .763 .99 r
.4656 .37579 .47859 .38296 .50136 .3815 .48851 .37434 Metetra
.394 .772 .992 r
.48851 .37434 .50136 .3815 .5244 .37971 .51171 .37252 Metetra
.409 .781 .994 r
.51171 .37252 .5244 .37971 .54773 .37758 .5352 .3703 Metetra
.424 .788 .995 r
.5352 .3703 .54773 .37758 .57133 .3751 .55896 .36771 Metetra
.44 .795 .997 r
.55896 .36771 .57133 .3751 .59521 .37228 .58301 .36473 Metetra
.455 .802 .998 r
.58301 .36473 .59521 .37228 .61936 .36911 .60734 .36137 Metetra
.47 .807 .999 r
.60734 .36137 .61936 .36911 .64378 .36562 .63194 .35765 Metetra
.485 .811 1 r
.63194 .35765 .64378 .36562 .66847 .36178 .65681 .35356 Metetra
.499 .815 1 r
.65681 .35356 .66847 .36178 .69343 .35763 .68195 .34912 Metetra
.512 .818 1 r
.68195 .34912 .69343 .35763 .71866 .35315 .70737 .34434 Metetra
.525 .82 .999 r
.70737 .34434 .71866 .35315 .74415 .34835 .73304 .33922 Metetra
.537 .821 .998 r
.73304 .33922 .74415 .34835 .76991 .34325 .75899 .33377 Metetra
.547 .822 .997 r
.75899 .33377 .76991 .34325 .79593 .33786 .78519 .32802 Metetra
.296 .592 .946 r
.12494 .34308 .13899 .35614 .15727 .35887 .14315 .34648 Metetra
.283 .599 .951 r
.14315 .34648 .15727 .35887 .1758 .36153 .16165 .34982 Metetra
.271 .607 .955 r
.16165 .34982 .1758 .36153 .19461 .36409 .18042 .35305 Metetra
.261 .616 .957 r
.18042 .35305 .19461 .36409 .2137 .36651 .19949 .35613 Metetra
.252 .625 .959 r
.19949 .35613 .2137 .36651 .23307 .36878 .21886 .35902 Metetra
.246 .635 .96 r
.21886 .35902 .23307 .36878 .25273 .37085 .23853 .36168 Metetra
.243 .645 .961 r
.23853 .36168 .25273 .37085 .27268 .37271 .2585 .36409 Metetra
.241 .655 .961 r
.2585 .36409 .27268 .37271 .29293 .37431 .27879 .36619 Metetra
.243 .666 .961 r
.27879 .36619 .29293 .37431 .31347 .37565 .29939 .36798 Metetra
.247 .677 .961 r
.29939 .36798 .31347 .37565 .33431 .37668 .32031 .36941 Metetra
.255 .689 .962 r
.32031 .36941 .33431 .37668 .35545 .37741 .34153 .37047 Metetra
.264 .701 .963 r
.34153 .37047 .35545 .37741 .37689 .3778 .36307 .37113 Metetra
.276 .713 .965 r
.36307 .37113 .37689 .3778 .39862 .37785 .38493 .37139 Metetra
.29 .726 .967 r
.38493 .37139 .39862 .37785 .42065 .37753 .40709 .37123 Metetra
.307 .738 .97 r
.40709 .37123 .42065 .37753 .44298 .37685 .42955 .37063 Metetra
.324 .75 .973 r
.42955 .37063 .44298 .37685 .4656 .37579 .45232 .3696 Metetra
.343 .762 .977 r
.45232 .3696 .4656 .37579 .48851 .37434 .47539 .36812 Metetra
.363 .773 .981 r
.47539 .36812 .48851 .37434 .51171 .37252 .49875 .36621 Metetra
.383 .784 .985 r
.49875 .36621 .51171 .37252 .5352 .3703 .52241 .36385 Metetra
.403 .794 .989 r
.52241 .36385 .5352 .3703 .55896 .36771 .54635 .36106 Metetra
.423 .802 .992 r
.54635 .36106 .55896 .36771 .58301 .36473 .57058 .35785 Metetra
.443 .81 .995 r
.57058 .35785 .58301 .36473 .60734 .36137 .59508 .35422 Metetra
.462 .816 .997 r
.59508 .35422 .60734 .36137 .63194 .35765 .61987 .35018 Metetra
.48 .821 .999 r
.61987 .35018 .63194 .35765 .65681 .35356 .64493 .34575 Metetra
.497 .824 1 r
.64493 .34575 .65681 .35356 .68195 .34912 .67026 .34093 Metetra
.513 .827 1 r
.67026 .34093 .68195 .34912 .70737 .34434 .69586 .33575 Metetra
.528 .829 .999 r
.69586 .33575 .70737 .34434 .73304 .33922 .72172 .33021 Metetra
.541 .829 .998 r
.72172 .33021 .73304 .33922 .75899 .33377 .74786 .32433 Metetra
.553 .829 .997 r
.74786 .32433 .75899 .33377 .78519 .32802 .77425 .31814 Metetra
.242 .562 .936 r
.11069 .32983 .12494 .34308 .14315 .34648 .12881 .33413 Metetra
.221 .569 .939 r
.12881 .33413 .14315 .34648 .16165 .34982 .14722 .33835 Metetra
.203 .577 .941 r
.14722 .33835 .16165 .34982 .18042 .35305 .16593 .34245 Metetra
.186 .584 .941 r
.16593 .34245 .18042 .35305 .19949 .35613 .18496 .34637 Metetra
.172 .593 .939 r
.18496 .34637 .19949 .35613 .21886 .35902 .2043 .35006 Metetra
.162 .602 .935 r
.2043 .35006 .21886 .35902 .23853 .36168 .22396 .35347 Metetra
.155 .612 .931 r
.22396 .35347 .23853 .36168 .2585 .36409 .24396 .35656 Metetra
.152 .622 .927 r
.24396 .35656 .2585 .36409 .27879 .36619 .26428 .35929 Metetra
.154 .634 .924 r
.26428 .35929 .27879 .36619 .29939 .36798 .28494 .36162 Metetra
.16 .646 .922 r
.28494 .36162 .29939 .36798 .32031 .36941 .30593 .36352 Metetra
.17 .66 .921 r
.30593 .36352 .32031 .36941 .34153 .37047 .32725 .36496 Metetra
.184 .674 .922 r
.32725 .36496 .34153 .37047 .36307 .37113 .3489 .36592 Metetra
.201 .69 .925 r
.3489 .36592 .36307 .37113 .38493 .37139 .37087 .36639 Metetra
.221 .706 .929 r
.37087 .36639 .38493 .37139 .40709 .37123 .39317 .36635 Metetra
.245 .723 .935 r
.39317 .36635 .40709 .37123 .42955 .37063 .41579 .36579 Metetra
.27 .739 .943 r
.41579 .36579 .42955 .37063 .45232 .3696 .43872 .36472 Metetra
.296 .756 .951 r
.43872 .36472 .45232 .3696 .47539 .36812 .46196 .36313 Metetra
.324 .771 .959 r
.46196 .36313 .47539 .36812 .49875 .36621 .4855 .36102 Metetra
.352 .785 .967 r
.4855 .36102 .49875 .36621 .52241 .36385 .50934 .35842 Metetra
.379 .798 .975 r
.50934 .35842 .52241 .36385 .54635 .36106 .53347 .35532 Metetra
.406 .809 .982 r
.53347 .35532 .54635 .36106 .57058 .35785 .55788 .35174 Metetra
.432 .819 .988 r
.55788 .35174 .57058 .35785 .59508 .35422 .58258 .3477 Metetra
.457 .826 .993 r
.58258 .3477 .59508 .35422 .61987 .35018 .60756 .34322 Metetra
.479 .831 .996 r
.60756 .34322 .61987 .35018 .64493 .34575 .63281 .33831 Metetra
.5 .835 .998 r
.63281 .33831 .64493 .34575 .67026 .34093 .65833 .33299 Metetra
.519 .837 .999 r
.65833 .33299 .67026 .34093 .69586 .33575 .68412 .32728 Metetra
.536 .838 .999 r
.68412 .32728 .69586 .33575 .72172 .33021 .71018 .32121 Metetra
.551 .837 .998 r
.71018 .32121 .72172 .33021 .74786 .32433 .7365 .3148 Metetra
.564 .836 .996 r
.7365 .3148 .74786 .32433 .77425 .31814 .76308 .30805 Metetra
.163 .517 .916 r
.09623 .3164 .11069 .32983 .12881 .33413 .1142 .32191 Metetra
.13 .521 .915 r
.1142 .32191 .12881 .33413 .14722 .33835 .13249 .32734 Metetra
.099 .525 .909 r
.13249 .32734 .14722 .33835 .16593 .34245 .1511 .33261 Metetra
.071 .529 .899 r
.1511 .33261 .16593 .34245 .18496 .34637 .17004 .33766 Metetra
.048 .534 .887 r
.17004 .33766 .18496 .34637 .2043 .35006 .18933 .34241 Metetra
.031 .54 .872 r
.18933 .34241 .2043 .35006 .22396 .35347 .20896 .34681 Metetra
.021 .547 .858 r
.20896 .34681 .22396 .35347 .24396 .35656 .22896 .35079 Metetra
.017 .556 .845 r
.22896 .35079 .24396 .35656 .26428 .35929 .24931 .3543 Metetra
.021 .567 .836 r
.24931 .3543 .26428 .35929 .28494 .36162 .27002 .35729 Metetra
.03 .581 .83 r
.27002 .35729 .28494 .36162 .30593 .36352 .29109 .35973 Metetra
.046 .598 .828 r
.29109 .35973 .30593 .36352 .32725 .36496 .31251 .36159 Metetra
.068 .618 .832 r
.31251 .36159 .32725 .36496 .3489 .36592 .33428 .36284 Metetra
.095 .64 .839 r
.33428 .36284 .3489 .36592 .37087 .36639 .3564 .36347 Metetra
.126 .663 .851 r
.3564 .36347 .37087 .36639 .39317 .36635 .37886 .36347 Metetra
.161 .688 .866 r
.37886 .36347 .39317 .36635 .41579 .36579 .40165 .36284 Metetra
.198 .714 .883 r
.40165 .36284 .41579 .36579 .43872 .36472 .42476 .36159 Metetra
.237 .739 .901 r
.42476 .36159 .43872 .36472 .46196 .36313 .44819 .35971 Metetra
.278 .762 .92 r
.44819 .35971 .46196 .36313 .4855 .36102 .47192 .35724 Metetra
.318 .784 .938 r
.47192 .35724 .4855 .36102 .50934 .35842 .49596 .35419 Metetra
.357 .802 .954 r
.49596 .35419 .50934 .35842 .53347 .35532 .52029 .35058 Metetra
.394 .818 .968 r
.52029 .35058 .53347 .35532 .55788 .35174 .54491 .34643 Metetra
.428 .83 .979 r
.54491 .34643 .55788 .35174 .58258 .3477 .56981 .34178 Metetra
.459 .838 .988 r
.56981 .34178 .58258 .3477 .60756 .34322 .59499 .33665 Metetra
.487 .844 .993 r
.59499 .33665 .60756 .34322 .63281 .33831 .62044 .33108 Metetra
.512 .847 .997 r
.62044 .33108 .63281 .33831 .65833 .33299 .64615 .32508 Metetra
.534 .847 .998 r
.64615 .32508 .65833 .33299 .68412 .32728 .67213 .31869 Metetra
.552 .846 .998 r
.67213 .31869 .68412 .32728 .71018 .32121 .69837 .31194 Metetra
.568 .843 .996 r
.69837 .31194 .71018 .32121 .7365 .3148 .72488 .30484 Metetra
.581 .84 .994 r
.72488 .30484 .7365 .3148 .76308 .30805 .75165 .29744 Metetra
.042 .441 .874 r
.08156 .30279 .09623 .3164 .1142 .32191 .0993 .31006 Metetra
0 .436 .856 r
.0993 .31006 .1142 .32191 .13249 .32734 .11737 .31723 Metetra
0 .429 .829 r
.11737 .31723 .13249 .32734 .1511 .33261 .13581 .3242 Metetra
0 .421 .793 r
.13581 .3242 .1511 .33261 .17004 .33766 .15461 .33086 Metetra
0 .415 .753 r
.15461 .33086 .17004 .33766 .18933 .34241 .17379 .33711 Metetra
0 .412 .715 r
.17379 .33711 .18933 .34241 .20896 .34681 .19337 .34285 Metetra
.18 0 0 r
.19337 .34285 .20896 .34681 .22896 .35079 .21334 .34801 Metetra
.178 0 0 r
.21334 .34801 .22896 .35079 .24931 .3543 .23372 .35251 Metetra
.167 0 0 r
.23372 .35251 .24931 .3543 .27002 .35729 .25449 .3563 Metetra
.148 0 0 r
.25449 .3563 .27002 .35729 .29109 .35973 .27565 .35934 Metetra
.12 0 0 r
.27565 .35934 .29109 .35973 .31251 .36159 .29719 .36158 Metetra
.085 0 0 r
.29719 .36158 .31251 .36159 .33428 .36284 .31912 .36301 Metetra
.044 0 0 r
.31912 .36301 .33428 .36284 .3564 .36347 .34141 .36364 Metetra
.34141 .36364 .3564 .36347 .37886 .36347 .36406 .36345 Metetra
.057 .623 .741 r
.36406 .36345 .37886 .36347 .40165 .36284 .38706 .36248 Metetra
.114 .666 .78 r
.38706 .36248 .40165 .36284 .42476 .36159 .41038 .36073 Metetra
.173 .708 .821 r
.41038 .36073 .42476 .36159 .44819 .35971 .43403 .35824 Metetra
.233 .747 .861 r
.43403 .35824 .44819 .35971 .47192 .35724 .45799 .35505 Metetra
.292 .782 .897 r
.45799 .35505 .47192 .35724 .49596 .35419 .48225 .35121 Metetra
.348 .81 .929 r
.48225 .35121 .49596 .35419 .52029 .35058 .50681 .34674 Metetra
.398 .831 .954 r
.50681 .34674 .52029 .35058 .54491 .34643 .53164 .3417 Metetra
.443 .846 .973 r
.53164 .3417 .54491 .34643 .56981 .34178 .55675 .33612 Metetra
.481 .855 .986 r
.55675 .33612 .56981 .34178 .59499 .33665 .58213 .33007 Metetra
.514 .858 .993 r
.58213 .33007 .59499 .33665 .62044 .33108 .60778 .32357 Metetra
.541 .858 .997 r
.60778 .32357 .62044 .33108 .64615 .32508 .63369 .31667 Metetra
.562 .855 .997 r
.63369 .31667 .64615 .32508 .67213 .31869 .65986 .3094 Metetra
.58 .85 .995 r
.65986 .3094 .67213 .31869 .69837 .31194 .68628 .3018 Metetra
.594 .843 .992 r
.68628 .3018 .69837 .31194 .72488 .30484 .71297 .29391 Metetra
.605 .837 .988 r
.71297 .29391 .72488 .30484 .75165 .29744 .73991 .28574 Metetra
0 .299 .77 r
.06668 .289 .08156 .30279 .0993 .31006 .084 .29913 Metetra
0 .265 .701 r
.084 .29913 .0993 .31006 .11737 .31723 .10171 .30913 Metetra
.342 0 0 r
.10171 .30913 .11737 .31723 .13581 .3242 .11983 .3188 Metetra
.393 0 0 r
.11983 .3188 .13581 .3242 .15461 .33086 .13838 .32798 Metetra
.417 0 0 r
.13838 .32798 .15461 .33086 .17379 .33711 .15738 .33649 Metetra
.422 0 0 r
.15738 .33649 .17379 .33711 .19337 .34285 .17685 .34419 Metetra
.412 0 0 r
.17685 .34419 .19337 .34285 .21334 .34801 .19678 .35094 Metetra
.392 0 0 r
.19678 .35094 .21334 .34801 .23372 .35251 .21718 .35667 Metetra
.364 0 0 r
.21718 .35667 .23372 .35251 .25449 .3563 .23803 .3613 Metetra
.33 0 0 r
.23803 .3613 .25449 .3563 .27565 .35934 .25934 .36478 Metetra
.288 0 0 r
.25934 .36478 .27565 .35934 .29719 .36158 .28107 .36711 Metetra
.239 0 0 r
.28107 .36711 .29719 .36158 .31912 .36301 .30321 .3683 Metetra
.181 0 0 r
.30321 .3683 .31912 .36301 .34141 .36364 .32575 .36837 Metetra
.114 0 0 r
.32575 .36837 .34141 .36364 .36406 .36345 .34866 .36737 Metetra
.037 0 0 r
.34866 .36737 .36406 .36345 .38706 .36248 .37193 .36537 Metetra
.37193 .36537 .38706 .36248 .41038 .36073 .39553 .36244 Metetra
.137 .682 .731 r
.39553 .36244 .41038 .36073 .43403 .35824 .41946 .35865 Metetra
.227 .747 .809 r
.41946 .35865 .43403 .35824 .45799 .35505 .44368 .35408 Metetra
.312 .8 .875 r
.44368 .35408 .45799 .35505 .48225 .35121 .4682 .34882 Metetra
.387 .837 .925 r
.4682 .34882 .48225 .35121 .50681 .34674 .49299 .34294 Metetra
.45 .86 .961 r
.49299 .34294 .50681 .34674 .53164 .3417 .51805 .33651 Metetra
.5 .87 .982 r
.51805 .33651 .53164 .3417 .55675 .33612 .54338 .3296 Metetra
.538 .871 .993 r
.54338 .3296 .55675 .33612 .58213 .33007 .56897 .32228 Metetra
.567 .866 .996 r
.56897 .32228 .58213 .33007 .60778 .32357 .59481 .3146 Metetra
.589 .857 .994 r
.59481 .3146 .60778 .32357 .63369 .31667 .6209 .30659 Metetra
.604 .848 .99 r
.6209 .30659 .63369 .31667 .65986 .3094 .64725 .29832 Metetra
.615 .837 .985 r
.64725 .29832 .65986 .3094 .68628 .3018 .67385 .2898 Metetra
.624 .828 .979 r
.67385 .2898 .68628 .3018 .71297 .29391 .70071 .28108 Metetra
.629 .819 .973 r
.70071 .28108 .71297 .29391 .73991 .28574 .72782 .27217 Metetra
.512 0 0 r
.05157 .27508 .06668 .289 .084 .29913 .06802 .291 Metetra
.627 .069 0 r
.06802 .291 .084 .29913 .10171 .30913 .08494 .30666 Metetra
.655 .104 0 r
.08494 .30666 .10171 .30913 .11983 .3188 .1024 .3216 Metetra
.64 .113 0 r
.1024 .3216 .11983 .3188 .13838 .32798 .12045 .33542 Metetra
.611 .105 .025 r
.12045 .33542 .13838 .32798 .15738 .33649 .13913 .34776 Metetra
.577 .088 .057 r
.13913 .34776 .15738 .33649 .17685 .34419 .15843 .35836 Metetra
.542 .063 .068 r
.15843 .35836 .17685 .34419 .19678 .35094 .17835 .36705 Metetra
.505 .031 .063 r
.17835 .36705 .19678 .35094 .21718 .35667 .19888 .37371 Metetra
.466 0 .044 r
.19888 .37371 .21718 .35667 .23803 .3613 .21998 .37835 Metetra
.422 0 .009 r
.21998 .37835 .23803 .3613 .25934 .36478 .24161 .38103 Metetra
.372 0 0 r
.24161 .38103 .25934 .36478 .28107 .36711 .26373 .38187 Metetra
.311 0 0 r
.26373 .38187 .28107 .36711 .30321 .3683 .2863 .38104 Metetra
.235 0 0 r
.2863 .38104 .30321 .3683 .32575 .36837 .30927 .37872 Metetra
.141 0 0 r
.30927 .37872 .32575 .36837 .34866 .36737 .33261 .3751 Metetra
.025 0 0 r
.33261 .3751 .34866 .36737 .37193 .36537 .35628 .3704 Metetra
.35628 .3704 .37193 .36537 .39553 .36244 .38025 .36477 Metetra
.247 .759 .765 r
.38025 .36477 .39553 .36244 .41946 .35865 .40451 .3584 Metetra
.37 .837 .876 r
.40451 .3584 .41946 .35865 .44368 .35408 .42904 .35142 Metetra
.466 .876 .946 r
.42904 .35142 .44368 .35408 .4682 .34882 .45383 .34395 Metetra
.532 .886 .981 r
.45383 .34395 .4682 .34882 .49299 .34294 .47887 .33609 Metetra
.574 .879 .993 r
.47887 .33609 .49299 .34294 .51805 .33651 .50416 .32793 Metetra
.601 .865 .993 r
.50416 .32793 .51805 .33651 .54338 .3296 .52969 .31951 Metetra
.618 .849 .987 r
.52969 .31951 .54338 .3296 .56897 .32228 .55547 .31088 Metetra
.628 .834 .979 r
.55547 .31088 .56897 .32228 .59481 .3146 .58149 .30209 Metetra
.634 .82 .972 r
.58149 .30209 .59481 .3146 .6209 .30659 .60776 .29316 Metetra
.638 .809 .965 r
.60776 .29316 .6209 .30659 .64725 .29832 .63428 .2841 Metetra
.641 .8 .959 r
.63428 .2841 .64725 .29832 .67385 .2898 .66105 .27492 Metetra
.642 .792 .954 r
.66105 .27492 .67385 .2898 .70071 .28108 .68808 .26563 Metetra
.644 .787 .95 r
.68808 .26563 .70071 .28108 .72782 .27217 .71536 .25625 Metetra
.907 .499 .181 r
.03617 .26136 .05157 .27508 .06802 .291 .04867 .30281 Metetra
.805 .42 .325 r
.04867 .30281 .06802 .291 .08494 .30666 .06235 .34132 Metetra
.703 .344 .365 r
.06235 .34132 .08494 .30666 .1024 .3216 .07768 .37338 Metetra
.627 .284 .37 r
.07768 .37338 .1024 .3216 .12045 .33542 .0948 .397 Metetra
.567 .232 .361 r
.0948 .397 .12045 .33542 .13913 .34776 .11361 .41187 Metetra
.517 .184 .341 r
.11361 .41187 .13913 .34776 .15843 .35836 .13382 .41907 Metetra
.473 .135 .312 r
.13382 .41907 .15843 .35836 .17835 .36705 .15509 .42035 Metetra
.429 .08 .269 r
.15509 .42035 .17835 .36705 .19888 .37371 .1771 .41758 Metetra
.38 .012 .207 r
.1771 .41758 .19888 .37371 .21998 .37835 .19963 .41227 Metetra
.318 0 .115 r
.19963 .41227 .21998 .37835 .24161 .38103 .22253 .40551 Metetra
.227 0 0 r
.22253 .40551 .24161 .38103 .26373 .38187 .24571 .39797 Metetra
.086 0 0 r
.24571 .39797 .26373 .38187 .2863 .38104 .26914 .39004 Metetra
.26914 .39004 .2863 .38104 .30927 .37872 .29279 .38188 Metetra
.333 .814 .785 r
.29279 .38188 .30927 .37872 .33261 .3751 .31666 .37359 Metetra
.491 .894 .936 r
.31666 .37359 .33261 .3751 .35628 .3704 .34075 .36521 Metetra
.574 .895 .986 r
.34075 .36521 .35628 .3704 .38025 .36477 .36506 .35674 Metetra
.612 .87 .991 r
.36506 .35674 .38025 .36477 .40451 .3584 .38959 .34819 Metetra
.629 .843 .982 r
.38959 .34819 .40451 .3584 .42904 .35142 .41436 .33956 Metetra
.637 .822 .971 r
.41436 .33956 .42904 .35142 .45383 .34395 .43935 .33085 Metetra
.641 .805 .962 r
.43935 .33085 .45383 .34395 .47887 .33609 .46457 .32206 Metetra
.643 .794 .955 r
.46457 .32206 .47887 .33609 .50416 .32793 .49003 .31319 Metetra
.644 .785 .949 r
.49003 .31319 .50416 .32793 .52969 .31951 .51573 .30423 Metetra
.645 .78 .946 r
.51573 .30423 .52969 .31951 .55547 .31088 .54167 .29519 Metetra
.645 .776 .943 r
.54167 .29519 .55547 .31088 .58149 .30209 .56786 .28607 Metetra
.645 .773 .941 r
.56786 .28607 .58149 .30209 .60776 .29316 .59429 .27685 Metetra
.645 .772 .94 r
.59429 .27685 .60776 .29316 .63428 .2841 .62099 .26755 Metetra
.645 .77 .939 r
.62099 .26755 .63428 .2841 .66105 .27492 .64793 .25816 Metetra
.646 .77 .939 r
.64793 .25816 .66105 .27492 .68808 .26563 .67514 .24868 Metetra
.646 .769 .938 r
.67514 .24868 .68808 .26563 .71536 .25625 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0YLC`000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:G4l080000000<0
YLC`0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:G4l0<000000P2Ua?02000003<0kn[700<000000>oZa`3_j/L0=@3_j/L00280kn[70P00003R0>oZ
a`8000000P2UaO000`000000YLC`00000002000000D0YLC`00<000000:G4l0000000<`3_j/L00`00
0000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`0000030:G5l0<000002@2Ua?000`000000
YLC`0000000b0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000gP3_j/L2000000@0YLG`
0P0000020:G5l0030000002Ua?00YLC`00P0YLC`0`00000b0>oZa`030000003_j/L0kn[703<0kn[7
000O0>oZa`80000000<0kn[70000003_j/L0fP3_j/L3000000<0YLG`0`0000050:G5l0030000002U
a?00YLC`00D0YLC`100000000`2TbO<000000>oZa`0_0>oZa`<00000=03_j/L001l0kn[70P000002
0>oZa`030000003_j/L0kn[70=D0kn[70`0000020:G5l0@000002@2UaO000`000000YLC`0:G4l004
000000<0Y<Wc00<000000:C9l`000000<P3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L20000
00<0kn[700<000000>oZa`3_j/L0d03_j/L4000000<0YLG`1000000;0:G5l0<00000202TbO<00`00
0000Y<Wc0000000b0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0c03_j/L3000000@0YLG`0`0000030:G5l0030000002UaO00YLG`00L0
YLG`0P0000020:C:m0030000002TbO<0Y<Wc00L0Y<Wc00<000000:C9l`000000<P3_j/L00`000000
kn[70>oZa`0`0>oZa`005`3_j/L00`000000kn[7000000050>oZa`80000000<0j7l^000000000000
0P3_j/L00`000000kn[70>oZa`380>oZa`<000000P2UaO000`000000YLG`00000002000000L0YLG`
00<000000:G5l02UaO000`2UaO03000000@0Y<[d00<000000:C9l`2TbO<0202TbO<200000380kn[7
00<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000N0>oZa`00
5`3_j/L00`000000kn[7000000050>oZa`8000000`3XObh010000000kn[70>oZa`0000350>oZa`@0
0000102UaO03000000/0YLG`00<000000:G5l02UaO000P0000080:C:m0030000002TbO<0Y<Wc00L0
Y<Wc0`00000b0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[70000000N0>oZa`005`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0000000<0j7l^
00<000000>oZa`3_j/L00P0000300>oZa`<000001@2UaO0300000080YLG`00<000000:G5l02UaO00
2@2UaO03000000/0Y<[d00<000000:C9l`2TbO<0102TbO<4000000030:7An@000000kn[70340kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`<000007P3_j/L001L0kn[70`00
00050>oZa`030000003_j/L0000000@0j7l^00D000000>oZa`3_j/L0kn[70000002m0>oZa`800000
0P2UaO000`000000YLG`0:G5l003000000H0YLG`00<000000:G5l02UaO001@2UaO0300000080Y<ce
00<000000:C:m02Tb_@02@2Tb_@00`000000Y<Wc0:C9l`04000000@0XM7i00<000000:7An@000000
<@3_j/L2000000@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0N0>oZa`007P3_
j/L010000000kn[70>oZa`0000050>Qo;P050000003_j/L0kn[70>oZa`000000^P3_j/L2000000D0
YLG`0P00000:0:G5l0030000002UaO00YLG`00@000001P2Tc?D00`000000Y<[d0:C:m0080:C:m0<0
00002@2QdOT00`000000XM7i0000000^0>oZa`80000000<0kn[70000003_j/L00`3_j/L3000000P0
kn[70P00000N0>oZa`007P3_j/L01@000000kn[70>oZa`3_j/L0000000D0j7l^00D000000>oZa`3_
j/L0kn[70000002g0>oZa`800000102UaO04000000/0YLG`0`00000:0:C<m@030000002Tb_@0Y<[d
00D0Y<[d0`00000209oCnP030000002QdOT0XM7i00L0XM7i00@000000:7An@2QdOT00000<@3_j/L0
0`000000kn[70>oZa`0/0>oZa`007P3_j/L200000080kn[700<000000>Qo;P3XObh0103XObh01@00
0000kn[70>oZa`3_j/L000000;<0kn[70`0000030:G5l0<00000102UaO000`000000YLG`0:G5l005
0:G5l0<000000P2ScoL00`000000Y<ce0:C<m@090:C<m@030000002Tb_@0Y<[d00@000001P2OdoX0
0`000000XM7i0:7An@070:7An@040000002QdOT0000000000300kn[700<000000>oZa`3_j/L0;03_
j/L001h0kn[700D000000>oZa`3_j/L0kn[7000000070>Qo;P8000000P3_j/L00`000000kn[70>oZ
a`2]0>oZa`<000000P2Ua_44000000P0YLG`00<000000:G5l02UaO00100000060:??m`030000002T
c?D0Y<ce00P0Y<ce0`00000;09oCnP030000002QdOT0XM7i00D0XM7i0`00000209[Fo0030000003_
j/L0kn[702h0kn[700<000000>oZa`3_j/L0:`3_j/L001h0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000j7l^0>Qo;P050>Qo;P<0000000<0kn[70000003_j/L0Z@3_j/L4000000<0YLKa1000000:
0:G5l0<000002`2ScoL00`000000Y<ce0:C<m@040:C<m@<000000P2Me_`00`000000Wm?j09oCnP0:
09oCnP030000002QdOT0XM7i00@000000P2Je_`01@000000V]Kl09[Fo02Je_`000000300kn[700<0
00000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L00P3_j/L00`000000j7l^0>Qo;P03
0>Qo;P80000000<0cV]C0000000000000`00002V0>oZa`<00000102Ua_43000000<0YLKa00<00000
0:G5l02UaO001P2UaO0200000080X]7h00<000000:??m`2ScoL02P2ScoL00`000000Y<ce0:C<m@03
000000H0WMKl0P00000909oCnP@000001`2Je_`01@000000V]Kl09[Fo02Je_`0000002l0kn[700<0
00000>oZa`3_j/L0:P3_j/L001d0kn[700<000000>oZa`3_j/L00`3_j/L010000000j7l^0>Qo;P3X
Obh2000000@0cV]C00<000000:0A002P4@000P00002R0>oZa`<000000P2Uao800`000000YLKa0000
0002000000L0YLKa00<000000:G5l02UaO000`2UaO02000000D0X]7h00<000000:??m`2ScoL02@2S
coL3000000/0WMKl00@0000009oCnP2OdoX0Wm?j1@00000309SGo@030000002Je_`0V]Kl00H0V]Kl
00<0000009[Fo02Je_`00P00000_0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`8000001@3_
j/L3000000L0cV]C0P0000020:0A00800000W@3_j/L3000000@0YLOb0`00000;0:G6l@030000002U
aO00YLG`00800000202RdOP00`000000Xlog0:??m`050:??m`<000000P2JfOd00`000000WMKl09gF
o00909gFo0@000002@2Heod00`000000V]Kl09[Fo00509[Fo0<000000P2Deoh00`000000kn[70>oZ
a`0[0>oZa`<00000:P3_j/L001d0kn[700<000000>oZa`3_j/L0103_j/L00`000000cV]C0<i[D`09
0<i[D`050000002P4@00X1400:0A00000000V@3_j/L3000000@0YLOb0`0000020:G7lP030000002U
a_40YLKa00T0YLKa0`00000;0:;An0030000002ScoL0Xlog00@000001P2JfOd00`000000WMKl09gF
o00509gFo0<000000P2DfOh00`000000V=Om09SGo@0909SGo@030000002Je_`0V]Kl00@0000000<0
U=On0000002Deoh00`2Deoh00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[702P0kn[7000M
0>oZa`030000003_j/L0kn[700@0kn[700<000000<i[D`3>Je<02P3>Je<3000000030:0A00000000
000009D0kn[70P0000020:C8lP030000002Uao80YLOb008000001P2Uao800`000000YLKa0:G6l@05
0:G6l@<000000P2PeOX00`000000X]7h0:;An0090:;An0<000002`2JfOd00`000000WMKl09gFo004
000000H0U=Wn00<0000009SGo@2Heod01`2Heod4000000H0U=On00<0000009CGoP2Deoh00P2Deoh0
0`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[702L0kn[7000M0>oZa`030000003_j/L0kn[7
00D0kn[700<000000<i[D`3>Je<0203>Je<010000000/eQM0000002W6P0400000940kn[70`000004
0:C8lP<000002@2Uao800`000000YLKa0:G6l@04000000H0X=Gj0P0000060:;An0<000000P2Ffoh0
0`000000V]Wm09[Io@0909[Io@<000002`2DfOh010000000V=Om09SGo@2Heod5000000<0TMOn00<0
000009CGoP2Deoh01@2Deoh00`000000U=On09CGoP03000002d0kn[700<000000>oZa`3_j/L09`3_
j/L001d0kn[700<000000>oZa`3_j/L01@3_j/L00`000000cV]C0<i[D`080<i[D`040000002cF5d0
/eQM000000@0YaX00P00002=0>oZa`800000102Tb?83000000030:C8lP000000YLOb00T0YLOb0`00
000<0:3EnP030000002RdOP0X]7h00<000001P2Ffoh2000000H0V]Wm0`00000208oJo`030000002D
fOh0U=Wn00T0U=Wn10000009097GoP8000000`2Deoh5000000<0T=Kn00<000000>oZa`3_j/L0:`3_
j/L00`000000kn[70>oZa`0V0>oZa`00703_j/L2000000L0kn[700<000000<i[D`3>Je<01`3>Je<0
0`000000/eQM0;=HG@020;=HG@800000102W6P02000008P0kn[70`0000030:C8lP<000001@2Tb?80
0`000000YLOb0:G7lP040:G7lP<000000P2NfO`00`000000X=Gj0:3EnP0:0:3EnP<000002`2Ffoh0
0`000000V]Wm09[Io@03000000H0Sm[o0P00000609CIoP<000000P2=f?l00`000000TMOn097GoP09
097GoP@000000`2@e_h00`000000T=Kn093FoP03093FoP800000;03_j/L00`000000kn[70>oZa`0U
0>oZa`00703_j/L00`000000kn[70>oZa`070>oZa`030000003>Je<0cV]C00H0cV]C00<000000;=H
G@2cF5d0102cF5d00`000000YaX00:LJ00030:LJ00<00000PP3_j/L300000080Y<_d100000090:C8
lP030000002Uao80YLOb00<000001P2NfO`2000000L0X=Gj0`000002097MoP030000002Ffoh0U]_n
00P0U]_n1000000;08oJo`030000002DfOh0U=Wn00<000001P2=f?l2000000H0TMOn0`00000208gF
o`030000002@e_h0T=Kn00<0T=Kn00<00000093FoP2@e_h00`2@e_h2000002/0kn[700<000000>oZ
a`3_j/L09@3_j/L001`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000cV]C0<i[D`050<i[D`03
0000002cF5d0/eQM00H0/eQM00<000000:LJ002W6P000P2W6P05000007d0kn[70`0000030:C;m0@0
00002`2Tb?83000000/0W]Wl00<000000:3EnP2PeOX010000006097MoP8000000`2Ffoh5000000<0
R]_o00<0000008oJo`2?f_l0202?f_l4000000/0SMSo00<00000097GoP2Aeoh00`00000608gFo`03
0000002@e_h0T=Kn00<0T=Kn00<00000093FoP0000000P00000208gDo`030000003_j/L0kn[702T0
kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZa`3_j/L01`3_j/L00`000000cV]C
0<i[D`040<i[D`030000002cF5d0/eQM00P0/eQM100000040:<L00<00000N03_j/L3000000<0Y<_d
0`0000040:C;m0030000002Tb?80Y<Sb00D0Y<Sb0`00000209WMoP030000002NfO`0W]Wl00T0W]Wl
0`00000;097MoP@000002@2:fol2000000<0Sm[o1@00000308SHo`030000002=f?l0SMSo00P0SMSo
1000000:08gFo`030000002@e_h0T=Kn00@000001P2=e?l00`000000kn[70>oZa`0W0>oZa`030000
003_j/L0000002D0kn[7000L0>oZa`030000003_j/L0kn[700P0kn[700<000000<i[D`3>Je<00`3>
Je<00`000000/eQM0;=HG@070;=HG@030000002PB5h0000000P0Xa`01000001b0>oZa`<000000P2T
c_H4000000P0Y<_d00<000000:C8lP2Tb?801000000609WMoP8000001P2NfO`300000080RMkn0P00
0007097MoP<000000P23foh2000000T0R]_o1@00000908SHo`8000000`2=f?l5000000<0RMKo00<0
000008gFo`2=e_l01`2=e_l4000000<0SMCo00<0000008gDo`2=e?l01@2=e?l00`000000kn[70>oZ
a`0X0>oZa`030000003_j/L0kn[702<0kn[7000L0>oZa`<00000203_j/L00`000000cV]C0<i[D`02
0<i[D`030000002cF5d0/eQM00P0/eQM00@000000:18GP2PB5h000002@2S7006000006/0kn[70`00
00030:C>mP@000002P2Tbo@3000000`0VMgn00<0000009kIo02NfO`00`00000708WNoP8000000P2A
gOh3000000L0Pm_n0P00000308[Ko`@000000`23f?l2000000T0R=So1@00000908WFo`8000000`2=
e_l4000000<0R]Co0P00000308gDo`030000002=e?l0SMCo00<0SMCo0`00000Z0>oZa`030000003_
j/L0kn[70280kn[7000K0>oZa`8000002`3_j/L010000000cV]C0<i[D`00000:0;=HG@030000002P
B5h0X4QN0080X4QN0P0000050:<L008000000`2L6PH6000006D0kn[70`0000040:C>mP800000102T
c_H00`000000Y<_d0:C;m0040:C;m0<000000P2BhOh2000000X0VMgn1000000:08WNoP@000002P23
foh5000000T0PmSo0P00000308SHo`@000000`24e_l00`000000RMKo08WFo`0808WFo`D000002@2:
e?l200000080SMCo1@00000308cBo`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L08@3_
j/L001/0kn[700<000000>oZa`3_j/L02P3_j/L010000000cV]C0<i[D`00000:0;=HG@030000002P
B5h0X4QN00@0X4QN00<000000:<L002S70000P00000709`J1P8000000P1Z0004000005h0kn[70`00
00020:?Bn0030000002Tc_H00000008000001`2Tc_H00`000000Y<_d0:C;m003000000L0T^7n0P00
000309WMoPD00000101og_/2000000@0RMkn1000000407_Jo08000001023foh4000000<0O=Sn00<0
000008?Ho`23f?l02023f?l5000000P0Q=Ko0P00000308WFo`D000000`27e?l00`000000R]Co08[D
o`0808[Do`D00000202<d_l00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70240kn[7000K
0>oZa`030000003_j/L0kn[700X0kn[700<000000<i[D`0000002P2cF5d00`000000X4QN0:18GP06
0:18GP8000002`2L6PH9000005P0kn[70`0000040:?Bn0<000002P2Tc_H3000000X0T^7n1@00000:
07oNn`D000002@1kf_`5000000P0O=Sn0P00000308?Ho`D000000`1oeOl00`000000Q=Ko08CFo`07
08CFo`D000002@27e?l2000000<0R]Co1@00000308WBo`030000002<d_l0000000P0S=;o00<00000
0>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@000000>oZ
a`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[700/0kn[70P00000:0;=HG@030000002PB5h0
X4QN00H0X4QN0`00000909`J1P8000000P2C5Ph2000000@0K0001000001A0>oZa`<00000102Sd_P3
000000<0Xm;h00<000000:C>mP2Tc_H0102Tc_H3000000<0R>;k0P00000409;QoP@00000101cg?H2
000000@0Omkk1@000003077Hn@800000101kf_`5000000<0MMKl00<0000007cHoP1lf?h01`1lf?h5
000000T0OmGo0P00000308CFo`@000000`23dol2000000T0QmCo1@00000908WBo`030000002<d_l0
000000H0S=;o0`00000Y0>oZa`030000003_j/L0kn[701l0kn[700090>oZa`030000003_j/L00000
00T0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0;0>oZa`030000002cF5d0/eQM
00P0/eQM00<000000:18GP2PB5h01P2PB5h010000000TC]L094kG02A>e`2000000D0W1X60P000006
09<F3P8000001@1/0004000004/0kn[70`0000020:7Gn`030000002Sd_P00000008000001`2Sd_P0
0`000000Y<kf0:C>mP03000000P0R>;k1000000907?LmPD000002@1af?T5000000T0MMKl0P000003
07cHoP@000000`1je?h2000000T0OmGo1@00000908?Co`8000000`27e?l4000000<0Q]7o00<00000
08WBo`29d_l02@29d_l010000000S=;o0000002<d_l4000000<0Rm3n00<000000>oZa`3_j/L09@3_
j/L200000240kn[700090>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L2
000000`0kn[700<000000;=HG@2cF5d0202cF5d00`000000X4QN0:18GP060:18GP030000002A>e`0
TC]L00<0TC]L0P0000000`2L6PH000000000000:09<F3PD00000101Y0004000004@0kn[70`000004
0:7Gn`<000002P2Sd_P3000000P0R>;k0`00000306?Fk0800000101cg?H4000000@0IMCd0P000004
077Hn@@00000101]e?X2000000H0MMKl1`00000907[DoP8000000`1oeOl4000000<0Om;o00<00000
08?Co`23dol02023dol5000000P0Q]7o0P00000608WBo`L00000202;d?h2000002L0kn[700<00000
0>oZa`3_j/L07P3_j/L000T0kn[700<000000>oZa`0000001`3_j/L2000000D0kn[70P00000>0>oZ
a`030000002cF5d0/eQM00H0/eQM00<000000:18GP2PB5h01P2PB5h00`000000TC]L094kG006094k
G0030000002C5Ph0TaH>00T0TaH>0P00000208X@4@@000001@1Y0005000003d0kn[70`0000040:7G
n`<000000`2Qeo/00`000000Xm;h0:?Bn0040:?Bn0<000000`1gh?82000000<0R>;k0`00000706?F
k0D000001`1Ue?@7000000T0KMCj1`00000607CCoP8000001P1je?h7000000P0Om;o0P00000308?C
o`D000000`23dOl00`000000Q]7o08KAo`0708KAo`P000001@28d?l2000000P0Rm3n0`00000W0>oZ
a`030000003_j/L0kn[701d0kn[700090>oZa`<000001`3_j/L3000000@0kn[700<000000>oZa`3_
j/L03@3_j/L00`000000/eQM0;=HG@060;=HG@030000002PB5h0X4QN00H0X4QN00<00000094kG02A
>e`01P2A>e`3000000P0TaH>00<0000008X@4@2:41401P2:4145000000@0I0001P00000f0>oZa`80
00000P2Lg_d00`000000XMOk00000002000000L0XMOk00<000000:?Bn02Sd_P00`00000707OPlPD0
00001@1Se^`4000000D0FLo]1`00000606CAm`800000101]e?X4000000<0K]7l0P00000907CCoPL0
00001@1jd_l2000000H0Om;o1`00000908?Ao`8000000`26dOl4000000<0Q/oo00<0000008S@o`28
d?l02028d?l200000080Rm3n1@00000308_>oP030000003_j/L0kn[702@0kn[700<000000>oZa`3_
j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000;0>oZa`006P3_j/L00`000000
kn[70>oZa`0>0>oZa`030000002cF5d0/eQM00@0/eQM00<000000:18GP2PB5h01`2PB5h00`000000
TC]L094kG005094kG00400000024;eL0Q2mG08@_E`8000001@2C5Ph00`000000RQ0A08X@4@0708X@
4@03000000211a00P@L@00800000201T000600000300kn[70P00000309cNo@@00000202Qeo/50000
00D0Mn3b1000000404o<g`H000001@1Icnd4000000@0Flgd0P00000606CAm`L000002@1^dO`20000
00<0M=?n1000000307K@o`030000001jd_l0N];o00L0N];o1`00000507o@o`8000002@23dOl50000
00P0Q/oo00<0000008S@o`28d?l01P28d?l5000000T0Rlkn00<000000>oZa`3_j/L0903_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001X0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000/eQM0;=HG@040;=HG@030000002PB5h0X4QN00H0
X4QN00<00000094kG02A>e`01P2A>e`00`000000Q2mG08@_E`0308@_E`80000000<0TaH>00000000
00002@2:41400`000000P@L@084740030847408000000`1T0004000000D0G@001`00000W0>oZa`80
00000`2Lg_d2000000@0W=km00@000000:7Gn`2Qeo/0XMOk1000000305kFh0l000001@1:b>D60000
00L0Flgd2@00000606O?n`8000001P1^dO`7000000P0M]3o0P00000307[Bo`@000000`1lcol00`00
0000Om3o07o@o`0807o@o`8000000`23dOl4000000<0Ploo00<0000008K?o`26col02026col01000
0000R=3o08S@o`28d?l4000000<0R<kn00<0000008_>oP2;c_h02@2;c_h00`000000kn[70>oZa`0S
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0:
0>oZa`006P3_j/L2000000l0kn[700<000000;=HG@2cF5d00`2cF5d00`000000X4QN0:18GP070:18
GP030000002A>e`0TC]L00D0TC]L00<0000008@_E`24;eL01P24;eL2000000P0RQ0A0P0000080847
40D000001P1M0003000000D0E0002000000L0>oZa`<000000P2Lg_d3000000D0W=km4P00000503^o
g0T000001@1Ab?08000000H0HLci0P00000606O?n`T000001@1acoh2000000H0M]3o1`00000807c?
o`8000001P1od?l7000000P0Ploo00<0000008K?o`26col01P26col5000000P0R<kn00<0000008_>
oP2;c_h01`2;c_h3000002D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L0000000/0kn[7000J0>oZa`030000003_j/L0kn[700l0kn[700<000000;=HG@2c
F5d00P2cF5d00`000000X4QN0:18GP060:18GP030000002A>e`0TC]L00H0TC]L00<0000008@_E`24
;eL01P24;eL010000000NB9?00000000000508X@4@03000000211a00P@L@00P0P@L@00<0000007L0
2`1g00/00P1g00/8000000H0E0000`00000504T000d00000303_j/L300000080T^Gl0`00000409cN
o@@000000P0o`/<E000000D0Al?[2@00000505[8m`8000001P1Qc?T9000000D0K<gm0P000006077?
oPT000001@1hc_l00`000000O<oo07c?o`0707c?o`P000001@20c_l00`000000Ploo08??o`0808??
o`0400000026col0Q/oo08K?o`@000000`26c_l00`000000R<kn08S>oP0808S>oP040000002;c_h0
Rlkn08_>oPD000000`2;cOh00`000000kn[70>oZa`0P0>oZa`@00000103_j/L3000000L0kn[70`00
000;0>oZa`006@3_j/L00`000000kn[70>oZa`0@0>oZa`050000002cF5d0/eQM0;=HG@0000002@2P
B5h00`000000TC]L094kG006094kG00300000024;eL0Q2mG00D0Q2mG00<0000007TRC`1i8Tl00P1i
8Tl200000080RQ0A00<00000084740211a0020211a000`000000M`0;07L02`0607L02`030000001/
0080K0020080K0022000000604T000<000001@0m000A00000080T^Gl0`00000309;Uo0h000001@0b
]^8A000000D0D/Ge0P00000605[8m`T000001@1Wbod00`000000K<gm06c=o@0706c=o@L000001@1d
cOl00`000000N<ko07S>o`0707S>o`8000000`1lcol4000000<0OLgo00<00000083>o`20c_l02020
c_l2000000D0Ploo1`00000808K>o`8000001@28c_h7000000P0Rlgn00<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`0J0>oZa`006@3_j/L00`000000kn[70>oZa`0A0>oZa`040000002cF5d0
/eQM000000P0X4QN00<00000094kG02A>e`01P2A>e`00`000000Q2mG08@_E`0608@_E`030000001i
8Tl0NB9?00@0NB9?0`000009084740030000001g00/0M`0;00H0M`0;00<0000006`00P1/00801P1/
00800`000000G`0005l0000205l000P000001P0m0003000000D0;P001P00000209;Uo0<000000`2B
iO`F000000D0AKga0P00000704_1l`8000001P1BaOD8000000H0H/Sl0P00000706O;o@8000000`1/
cOd4000000<0L<_o0P00000807C=o`8000001@1hc_l7000000P0OLgo0P000008083>o`L000001@24
cOl00`000000Q/ko08K>o`0708K>o`L000001029cOh2000000X0Rlgn00<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`0I0>oZa`006@3_j/L00`000000kn[70>oZa`0A0>oZa`030000002cF5d0
000000T0X4QN00<00000094kG02A>e`01P2A>e`00`000000Q2mG08@_E`0508@_E`030000001i8Tl0
NB9?00H0NB9?00@0000006dDA000000000001P211a000`000000M`0;07L02`0607L02`030000001/
0080K00200H0K00200<0000005l0001O00001P1O00000`000000C`0004l0000204l0014000000P1m
i>l3000000<0T^Gl0`00000303>`k08000001P0h]>d2000000H0?[W_0P00000604FmlA4000001@1L
aO/2000000H0H/Sl3`000009073;o`8000001@1dcOl8000000D0N/co0P00000:07g=o`0400000020
c_l0P<ko083>o`@000000`22c?l00`000000Q<go08C=o`0708C=o`8000000`26c_l4000000<0Qlcn
00<0000008W=oP29cOh01P29cOh3000000D0Rlgn1@00000U0>oZa`030000003_j/L0kn[701P0kn[7
000I0>oZa`030000003_j/L0kn[70180kn[70P0000090:18GP030000002A>e`0TC]L00H0TC]L00<0
000008@_E`24;eL01@24;eL00`000000NB9?07TRC`0507TRC`030000001]54@0KAA40080KAA40`00
0002084740030000001g00/0M`0;00H0M`0;00<0000006`00P1/00801@1/0082000000P0G`0000<0
000004l0001?00001@1?0002000000H0?0001000000207gTk`<0000000<0ONC_0000000000008@00
000405:on@800000201G`oX2000000H0G<Gk2000000506S7oP030000001/bOh0K<Wn00H0K<Wn0P00
0006073;o`T00000101gbol2000000T0N/co0P00000507g=o`L000002022c?l2000000D0Q<go1`00
000808O<oP0300000029cOh0RLgn00H0RLgn1`00000508_<o@030000003_j/L0kn[70280kn[700<0
00000>oZa`3_j/L0603_j/L001T0kn[70P00000C0>oZa`030000002PB5h0X4QN00L0X4QN00<00000
094kG02A>e`01P2A>e`00`000000Q2mG08@_E`0608@_E`030000001i8Tl0NB9?00D0NB9?00<00000
06dDA01]54@01@1]54@5000000D0M`0;00<0000006`00P1/00801@1/00800`000000G`0005l00006
05l0008000001`1?00000`000000?00003`0000403`000h000001P13/oH2000000H0A[Kg0P000006
04Zim`8000001P1>_?P2000000L0D[oi0P00000505O3nPT00000101TaOd2000000P0J<On0P000005
06c9oPT000001@1dbOl00`000000Ml_o07O;o`0707O;o`8000001@1jc?l9000000D0Ol_o00<00000
08;<o`22c?l01`22c?l7000000D0QL_n00<0000008O<oP27c?h02027c?h010000000RLgn08W=oP29
cOh500000080RL_m00<0000008_<o@2;c?d01`2;c?d2000002<0kn[700<000000>oZa`3_j/L05`3_
j/L001T0kn[700<000000>oZa`3_j/L04`3_j/L00`000000X4QN0:18GP060:18GP030000002A>e`0
TC]L00H0TC]L00<0000008@_E`24;eL01@24;eL00`000000NB9?07TRC`0507TRC`030000001]54@0
KAA400H0KAA400<000000643=01Q0c@00P1Q0c@8000000@0K00200<0000005l0001O00001P1O0000
0`000000C`0004l0000504l000800000100l00030000000305G@b0000000000003T000001@1Q`od0
0`000000I<Gm06C5o@0706C5o@8000001@1Xaoh8000000D0LLSo00<0000007C9o`1dbOl01`1dbOl2
000000D0Ml_o2@00000507c:o`030000001obol0Ol_o00L0Ol_o0P00000308;<o`@000000`23boh0
0`000000QL_n08G;oP0708G;oP8000001@27c?h7000000D0RL_m00@0000008W;o@29bod00000202;
c?d3000002<0kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZa`3_j/L0503_j/L0
0`000000X4QN0:18GP040:18GP030000002A>e`0TC]L00H0TC]L00<0000008@_E`24;eL01P24;eL0
0`000000NB9?07TRC`0507TRC`030000001]54@0KAA400H0KAA400<000000643=01Q0c@01@1Q0c@0
0`000000D@0M05407@0205407@L000001@1O000010000000C`0004l0001?000B000000@0C[7j0P00
0006052cnP8000001P1B]_/2000000H0E;Wk0P00000605Nkn`8000001P1J__`2000000L0GL7l0P00
00070673o@8000001@1TaOd9000000@0K/Ko0P0000080778o`8000001@1dbOl9000000D0N/Wo00<0
000007c:o`1lb_l01`1lb_l2000000D0Ol_o1`00000808?;oP0300000025boh0QL_n00H0QL_n1`00
000508S;oP0300000029bod0RL_m00D0RL_m00@0000008W;o@29bod000000`2;c?d4000000<0S<[m
00<000000>oZa`3_j/L07`3_j/L2000001P0kn[7000H0>oZa`030000003_j/L0kn[701H0kn[700<0
00000:18GP2PB5h00`2PB5h00`000000TC]L094kG006094kG00300000024;eL0Q2mG00D0Q2mG00<0
000007TRC`1i8Tl01P1i8Tl00`000000KAA406dDA00506dDA0030000001Q0c@0H@<d00H0H@<d00<0
000005407@1A01d0101A01d00`000000>P0003X0000203X000T000000P0F000=000000<0CJki00<0
000004janP1>/OX00`1>/OX2000000H0D;?j0P00000605:fn`8000001P1D^O/2000000H0Ek_k0P00
000605Zno08000001@1M`O`@000000D0JlCn00<0000006k6o`1^a_l01`1^a_l2000000D0LLSo2000
000507O8o`030000001jbOl0N/Wo00L0N/Wo0P00000507c:o`T000001@21b_l00`000000Pl_n08?;
oP0808?;oP0400000025boh0QL_n08G;oP@000000`26b_h00`000000R<_n08S;oP0708S;oP800000
1@29bod7000000P0S<[m00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0E0>oZa`00603_
j/L00`000000kn[70>oZa`0F0>oZa`030000002PB5h0X4QN00<0X4QN00<00000094kG02A>e`01P2A
>e`00`000000Q2mG08@_E`0508@_E`030000001i8Tl0NB9?00D0NB9?00<0000006dDA01]54@01P1]
54@00`000000H@<d0643=0050643=0030000001A01d0D@0M00@0D@0M00<0000003X0000j00001P0j
00000`0000005P0001H0000301H000L0000000H0F:kj000000000000000005R^nP00000205VancP0
0000101U`?h2000000L0J<;n0P00000706_4oP8000001@1^a_l9000000@0MLOo0P00000807O8o`80
00001@1jbOl9000000D0O/Wo00<00000087:o`21b_l01`21b_l2000000D0Pl_n1`00000808K:oP03
00000028boh0R<_n00H0R<_n1`0000000`2:b_d0000008[:o@0208[:o@030000002<b_d0S<[m00P0
S<[m00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L2000001P0kn[7
00D000000:18GP2PB5h0X4QN00000008094kG00300000024;eL0Q2mG00D0Q2mG00<0000007TRC`1i
8Tl01P1i8Tl00`000000KAA406dDA00506dDA0030000001Q0c@0H@<d00H0H@<d00<0000005407@1A
01d0101A01d00`000000>P0003X0000503X000030000000F00005P0000805P001000000305R/nP@0
0000101H[_X2000000D0FK7k0P00000505Vcn`8000001P1J]O`2000000H0G;Sl0P00000605jjo@03
0000001P_?d0H;cm00D0H;cm00<0000006:no@1R__d01P1R__d2000000L0IL3n0P00000506S2oQ00
00001@1baOl00`000000MLOo07G7o`0707G7o`8000001@1gb?l8000000D0O<So00<0000007k9o`1n
bOl01`1nbOl2000000D0PL[o2@00000508C9oP0300000026b_h0Q/[n00P0Q/[n00@0000008S;oP28
boh0R<_n1000000308S9o@030000002:b_d0R/[m00<0R/[m00@0000008[:o@2:b_d000002@2<b_d3
00000240kn[700<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_j/L0603_j/L01000
0000X4QN0:18GP000008094kG00300000024;eL0Q2mG00D0Q2mG00<0000007TRC`1i8Tl01@1i8Tl0
0`000000KAA406dDA00606dDA0030000001Q0c@0H@<d00D0H@<d00<0000005407@1A01d0101A01d0
0`000000>P0003X0000503X000040000000F00005P0001H0014000000P1H[_X00`000000FK7k05Va
n`0405Van`8000001@1I/o/2000000H0F[Gl0P00000605bho08000001@1N^_d2000000H0H;cm0P00
000506:noA400000101]`_h00`000000L<?o0733o`050733o`800000201baOl2000000D0MLOo2@00
000407[7o`030000001lb?l0O<So00L0O<So00<0000007k9o`1nbOl01P1nbOl7000000D0P/Sn00<0
000008C9oP24bOh01`24bOh2000000D0Q/[n1`00000708S9o@030000002:b_d0R/[m00@0R/[m00@0
000008[:o@2:b_d000000`2<b_d5000000<0S<Wl00<000000>oZa`3_j/L07`3_j/L00`000000kn[7
0>oZa`0C0>oZa`00603_j/L00`000000kn[70>oZa`0I0>oZa`8000002@2A>e`00`000000Q2mG08@_
E`0508@_E`030000001i8Tl0NB9?00D0NB9?00<0000006dDA01]54@01@1]54@00`000000H@<d0643
=0050643=0030000001A01d0D@0M00@0D@0M00<0000003X0000j00001@0j00000`0000005P0001H0
000300000080H:ci0`0000000`1P[?T00000062^nP05062^nP030000001P/?X0H;3j03H000001@1Y
__h00`000000Jl3n06_0oP0506_0oP030000001]`_h0KL;n00H0KL;n00<000000733o`1``ol01P1`
`ol2000000D0L/Go2000000507S5oP030000001jaol0N/Oo00H0N/Oo0P00000807c8o`040000001n
bOl0O/Wo07k9o`@000000`20aoh00`000000P/Sn08;8oP0708;8oP0300000024bOh0Q<Wn00H0Q<Wn
1`00000508O9o@0300000028bOd0R<Wm00L0R<Wm00<0000008[:o@2:b_d00`2:b_d7000000P0S<Wl
00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0B0>oZa`00603_j/L00`000000kn[70>oZ
a`0J0>oZa`030000002A>e`0TC]L00H0TC]L00<0000008@_E`24;eL01@24;eL00`000000NB9?07TR
C`0607TRC`030000001]54@0KAA400D0KAA400<000000643=01Q0c@01@1Q0c@00`000000D@0M0540
7@0305407@030000000j0000>P0000D0>P0010000002066Zn0<000001@1P[?T00`000000H:kj062^
nP04062^nP800000101P/?X2000000H0HK;k00<0000006:do01R]?`0101R]?`2000000H0HkKl0P00
000606Bho@030000001U^_d0IK[m00@0IK[m0P00000606Nlo@800000201Y__h00`000000Jl3n06_0
oP0506_0oP8000001`1]`_h00`000000L<?o0733o`030733o`T00000101fa?h2000000P0N<Gn00<0
000007[7o`1jaol01`1jaol00`000000O<So07c8o`0307c8o`H000002020aoh00`000000P/Sn08;8
oP0708;8oP0400000024bOh0Q<Wn08C9oP@000000`25b?d00`000000QlWm08O9o@0608O9o@030000
0028bOd0R<Wm00H0R<Wm1`0000000`2;bO`0000008_9o00208_9o0030000002<bO`0S<Wl00P0S<Wl
00<000000>oZa`3_j/L07`3_j/L2000001<0kn[7000G0>oZa`030000003_j/L0kn[701`0kn[700<0
0000094kG02A>e`01@2A>e`00`000000Q2mG08@_E`0508@_E`030000001i8Tl0NB9?00D0NB9?00<0
000006dDA01]54@01@1]54@00`000000H@<d0643=0050643=0030000001A01d0D@0M00@0D@0M00<0
000003X0000j00000P0j000@00000080H:ci00<00000062^nP1P[_X01@1P[_X00`000000H;3j062`
nP03062`nP8000001@1Q/_/2000000H0H[Cl0P00000606>fo08000001@1T^?d2000000H0IK[m0P00
000606Nlo@8000001`1Y__h00`000000Jl3n06_0oP0306_0oQ0000001@1d`oh00`000000M/Cn07K4
oP0707K4oP8000001`1haOh00`000000N/Oo07[7o`0307[7o`T00000101na_h00`000000P<On0837
oP080837oP0300000022b?h0P/Sn00<0P/Sn1`00000708G8o@0300000027bOd0QlWm00L0QlWm00@0
000008S9o@28bOd0R<Wm1000000308W8o@030000002;bO`0RlWl00<0RlWl00@0000008_9o02;bO`0
RlWl0P00000508c9o0D000007`3_j/L3000001<0kn[7000G0>oZa`030000003_j/L0kn[701d0kn[7
00<00000094kG02A>e`00`2A>e`00`000000Q2mG08@_E`0508@_E`030000001i8Tl0NB9?00H0NB9?
00<0000006dDA01]54@01@1]54@00`000000H@<d0643=0040643=0030000001A01d0D@0M00@0D@0M
00<0000003X0000000000`00000306NZm`@000001P1W[?P00`000000IZki06J^n@1=000000@0L;on
0P00000607;1oP800000201d`oh2000000D0M/Cn4@00000507g5oP030000001na_h0O/Kn00H0O/Kn
0P0000050837oPT000001@24aod00`000000QLSm08G8o@0708G8o@0300000027bOd0QlWm00<0QlWm
1`00000808W8o@030000002;bO`0RlWl00<0RlWl00<0000008_9o02;bO`01`00000508g8o0030000
003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0403_j/L001L0kn[70`00000N0>oZa`8000000`2A
>e`00`000000Q2mG08@_E`0508@_E`030000001i8Tl0NB9?00D0NB9?00<0000006dDA01]54@01@1]
54@00`000000H@<d0643=0050643=0030000001A01d0D@0M0080D@0M1000000406NYmP<00000101W
Z_L2000000D0Ijch0P00000406J^n@030000001V[oX0IZoj00D0IZoj00<0000006NanP1W/OX0101W
/OX00`000000Ik?k06Ncn`0406Ncn`030000001X]O/0J;Gk00D0J;Gk00<0000006Vgo01Y]o`01@1Y
]o`00`000000J[Wl06Zio00406Zio0030000001[^_d0Jk[m00D0Jk[m00<0000006flo@1]_?d01@1]
_?d2000000H0K[kn0P000008072ooP8000001P1b`Oh2000000D0M<?n2000000507W3oP030000001k
a?h0NlCn00D0NlCn00<0000007g5oP1maOh01`1maOh2000000D0O/Kn2000000508;6o@0300000024
aod0Q<Om00L0Q<Om0P00000508G8o@P000001@28aod00`000000RLSm08W8o@0808W8o@040000002;
bO`0RlWl08_9o0@000000`2;b?`00`000000SLSl08g8o00708g8o0030000003_j/L0kn[701h0kn[7
00<000000>oZa`3_j/L0403_j/L001L0kn[700<000000>oZa`3_j/L0803_j/L010000000TC]L094k
G000000708@_E`030000001i8Tl0NB9?00D0NB9?00<0000006dDA01]54@01@1]54@00`000000H@<d
0643=0040643=0040000001A01d0D@0M05407@<000000P1XYoD00`000000IjWf06NYmP0300000003
06NYmP000000Ij[g00D0Ij[g00<0000006N/n01W[?P0101W[?P00`000000IZki06J^n@0206J^n@80
00001P1V[oX00`000000Ik7j06NanP0406NanP8000001@1W/o/2000000H0J;Gk0P00000606Vgo003
0000001Z^O`0J[Wl00@0J[Wl0P00000606^jo@8000001`1]_?d2000000H0K[kn0P000005072ooQ00
0000101g`_h00`000000NL?n07W3oP0707W3oP030000001ka?h0NlCn00D0NlCn0P00000507g5oPT0
00001021aOd00`000000P/Km08;6o@0708;6o@8000001@24aod9000000@0Q/Om00<0000008S7o@28
aod01`28aod2000000D0RLSm1`00000208_8o0030000002;b?`0RlSl00<0RlSl00<0000008g8o02=
b?`01`2=b?`00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`030000
003_j/L0kn[70240kn[70P00000708@_E`030000001i8Tl0NB9?00H0NB9?00<0000006dDA01]54@0
101]54@00`000000H@<d0643=0050643=0D000000P1]ZODL00000080IZki00<0000006J_nP1V[oX0
101V[oX00`000000Ik7j06NanP0506NanP030000001W/o/0Ik?k00@0Ik?k00<0000006Ren`1X]O/0
1@1X]O/00`000000JKOl06Vgo00406Vgo0030000001Z^O`0J[Wl00D0J[Wl00<0000006^jo@1[^_d0
1@1[^_d00`000000KKcm06flo@0306floA000000101d_od00`000000M/3n07K0oP0507K0oP030000
001g`_h0Ml;n00H0Ml;n0P00000807W3oP030000001ka?h0NlCn00<0NlCn2000000507o4o@030000
0021aOd0PLGm00H0PLGm0P00000508;6o@T000001@25a_d00`000000Q/Om08K7o@0608K7o@800000
1@28aod9000000D0R/Ol00<0000008_8o02;b?`00P2;b?`00`000000RlSl08_8o00308_8o0030000
002=b?`0SLSl00<0SLSl1@00000O0>oZa`030000003_j/L0kn[700l0kn[7000>0>oZa`<000001P3_
j/L00`000000kn[70>oZa`0R0>oZa`8000001P24;eL00`000000NB9?07TRC`0507TRC`030000001]
54@0KAA400D0KAA400<000000643=01Q0c@00`1Q0c@3000000@0KJSd1000000206fYm@030000001/
ZoH0K:_f00@0K:_f00<0000006b/m`1/[?L0101/[?L00`000000K:gh06b]n00406b]n0030000001/
[oP0K:oh03d00000101a_?d00`000000L[gm07:mo@0507:mo@030000001d_od0M;om00H0M;om00<0
000007K0oP1f`?h01@1f`?h2000000D0Ml;n4@00000407g3o@030000001oa?d0OlCm00L0OlCm0P00
00050875o@P000001@24aOd00`000000QLKm08G6o@0708G6o@0300000026aod0Q/Om00H0Q/Om1P00
000508W6o0030000002:ao`0R/Ol00L0R/Ol0P00000308_8o0030000002;b?`0000000P000001@2=
ao/00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[700h0kn[7000?0>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L09@3_j/L40000000308@_E`000000NB9?00L0NB9?00<00000
06dDA01]54@0101]54@00`000000H@<d0643=004000000<0kn[700<0000006fXm00000000`000005
06fYm@8000001@1/ZoH2000000D0K:cg0P00000506b]n0800000101/[oP00`000000K;7i06ban@04
06ban@030000001//_X0K;;j00D0K;;j00<0000006fdnP1]]?X0101]]?X00`000000KKKk06ffn`05
06ffn`030000001^]o`0K[Ol00@0K[Ol00<0000006nio01_^O`01@1_^O`2000000H0L;[l00<00000
076lo@1a_?d01P1a_?d00`000000L[gm07:mo@0507:mo@8000001`1d_od00`000000M/3n07K0oP03
07K0oPP00000101j`Od00`000000O<;m07c2o@0607c2o@030000001m`od0OL?m00H0OL?m0P000005
07o4o@T000001022a?d00`000000Q<Gm08C5o@0708C5o@0300000025a_d0QLKm00L0QLKm00@00000
08K7o@26aod0Q/Om1000000208O6o00300000029a_`0RLKl00L0RLKl00<0000008[7o02:ao`01P2:
ao`7000000D0S<Ok00<0000008g7n`2=ao/01`2=ao/00`000000kn[70>oZa`0L0>oZa`8000003`3_
j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0Y0>oZa`D00000101i8Tl0
0`000000KAA406dDA00206dDA0H000001P3_j/L500000080KJSd00<0000006fYm@1]ZOD0101]ZOD0
0`000000K:_f06b[mP0406b[mP030000001/[?L0K:cg00@0K:cg00<0000006b]n01/[OP0101/[OP0
0`000000K:oh06b_n00206b_n08000001@1//OT2000000H0K;;j00<0000006fdnP1]]?X0101]]?X2
000000H0KKKk00<0000006jgo01^]o`0101^]o`2000000L0KkWl0P000005072jo08000001`1a_?d0
0`000000L[gm07:mo@0307:moA000000101i`?d00`000000N/7m07[1o@0607[1o@8000001`1l`_d2
000000D0OL?m200000050873o@0300000022a?d0P/Cm00H0P/Cm00<0000008C5o@24aOd01`24aOd0
0`000000QLKm08G6o@0308G6o@L000001`27a_`00`000000RLKl08W6o00708W6o0040000002:ao`0
R/Ol08[7o0@000000`2;a_/010000000S<Ok08c7n`00000508c7n`030000002=ao/0SLOk00H0SLOk
0`00000N0>oZa`030000003_j/L0kn[700d0kn[7000?0>oZa`030000003_j/L0kn[700@0kn[70P00
000_0>oZa`T000002@3_j/L3000000<0kn[700<00000076Ym00000008P00000206b_n0030000001/
/OT0K;7i00@0K;7i00<0000006bbnP1//_X0101//_X00`000000KKCj06fdnP0506fdnP030000001]
]_/0KKKk00@0KKKk00<0000006jgo01^]o`01@1^]o`00`000000KkWl06nio00306nio1L00000101f
_O`00`000000Mkkm07Nno@0507Nno@030000001i`?d0NL3m00H0NL3m0P00000807[1o@030000001l
`_d0O<;m00<0O<;m2000000407o2o@0300000021`od0PL?m00L0PL?m00<0000008;4o@22a?d01P22
a?d00`000000Q<Gm08C5o@0308C5o@T000001@26aO`00`000000QlKl08O6o00708O6o00300000029
a_`0RLKl00<0RLKl1`00000708_6n`050000002<ao/0S<Ok08c7n`0000001@2<ao/010000000SLOk
08g7n`2=ao/4000000<0S/Kk00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0<0>oZa`00
3P3_j/L2000000H0kn[700<000000>oZa`3_j/L0?@3_j/L3000000L0kn[700<00000076Ym01aZO@0
0P1aZO@00`000000L:_e072[m@04072[m@030000001`[?H0L:cf00@0L:cf00<00000072]m`1`[OL0
101`[OL00`000000L:og072_m`04072_m`030000001`/?P0L;3h02d00000101c^O/00`000000M;[l
07Bjo00407Bjo0030000001e_?`0MKcl00D0MKcl0P00000707Jmo0030000001g__d0Mkkm00D0Mkkm
0P00000807W0o@030000001j`Od0N/7m00<0N/7m2000000407k1o@030000001o`_d0Ol;m00H0Ol;m
00<000000873o@21`od01`21`od00`000000P/Cm08;4o@0308;4o@P000001@25a?`00`000000Q/Gl
08K5o00708K5o00300000027a_`0QlKl00<0QlKl2@00000508[6n`030000002;a_/0RlKk00L0RlKk
00H0000008c7n`2<ao/0S<Ok0000002<ao/7000000P0S/Kk00<000000>oZa`3_j/L0703_j/L00`00
0000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0j0>oZa`<000002P3_j/L00`000000
LJWd076Ym003076Ym08000001@1`ZoD2000000D0L:cf0P000005072]m`8000001@1`[oL2000000@0
L;3h00<00000072an@1`/OT0101`/OT00`000000L;?i072cn@04072cn@030000001a]?X0LKCj00D0
LKCj00<00000076fnP1a]_X0101a]_X2000000H0L[Ok00<0000007>in`1c^O/01P1c^O/00`000000
M;[l07Bjo00407Bjo08000001`1e_?`2000000H0M[gl00<0000007Nno@1g__d00`1g__dA000000@0
OL3l00<0000007k1o@1n`Od01P1n`Od00`000000Ol;m07o2o@0607o2o@0300000021`od0PL?m00<0
PL?m2@00000408C4o00300000025a?`0QLCl00L0QLCl0P00000508K5o0P000001@28aO`00`000000
R/Kk08[6n`0708[6n`030000002;a_/0RlKk00<0RlKk2@00000508g6n`030000002>a_/0S/Kk00P0
S/Kk00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[7
0>oZa`0h0>oZa`8000003P3_j/L00`000000LJWd076Ym004076Ym0030000001`ZoD0L:_e00@0L:_e
00<00000072/mP1`[?H0101`[?H00`000000L:gg072]m`04072]m`030000001`[oL0L:og00@0L:og
00<00000072`n01`/?P00P1`/?P2000000D0L;7i0P000005072cn@8000001P1a]?X2000000H0LKKj
0P00000507:gn`8000001`1c^O/00`000000M;[l07Bjo00507Bjo0030000001e_?`0MKcl00<0MKcl
3`00000407Zno0030000001k_o`0Nkol00H0Nkol00<0000007g0o01m`?`01P1m`?`2000000L0O/7m
00<0000007o2o@1o`_d00`1o`_d8000000D0P/?l00<0000008C4o024a?`01P24a?`2000000D0QLCl
2@00000408O4o00300000028aO`0R<Gl00L0R<Gl00<0000008[6n`2:a_/01P2:a_/6000000D0S<Gk
00@0000008g6n`2=a_/000001P2=a_/00`000000S/Kk08k6n`0608k6n`<00000703_j/L2000000`0
kn[7000E0>oZa`030000003_j/L0kn[703H0kn[70`00000A0>oZabL000000P1`/?P00`000000L;7i
072an@04072an@030000001`/oT0L;?i00@0L;?i00<00000076dnP1a]?X00P1a]?XW000000@0N;_k
00<0000007Vmo01i_O`0101i_O`2000000L0N[kl0P00000707^oo08000001@1m`?`@000000@0PL;l
00<0000008;3o022`o`01`22`o`2000000D0Q<Cl2000000508K4o00300000027a?`0QlCl00H0QlCl
00<0000008S5o028aO`01`28aO`010000000R/Kk08[6n`2:a_/400000080RlGk00<0000008c5n`2<
aO/01`2<aO/010000000SLKk08g6n`00000608g6n`040000002>a_/0S/Kk08k6n`@000000`2>a_X0
0`000000kn[70>oZa`0F0>oZa`<0000000<0kn[70000003_j/L02`3_j/L001D0kn[700<000000>oZ
a`000000<`3_j/L3000001D0kn[700<0000007B[m01dZo@0101dZo@00`000000M:ce07B/m@0407B/
m@030000001c[OH0Ljgf00@0Ljgf00<0000007>^mP1c[_H0101c[_H00`000000Ljog07>_m`0407>_
m`030000001c/OP0Lk7h01D00000101d]OT00`000000MKKj07FfnP0507FfnP030000001f^?X0M[Sj
00@0M[Sj00<0000007Jin`1f^O/01@1f^O/00`000000Mk[k07Njn`0507Njn`030000001h^o/0N;_k
00H0N;_k00<0000007Vmo01i_O`01@1i_O`2000000L0N[kl00<0000007^oo01k_o`00`1k_o`80000
00@0Ol3l00<000000831o020`O`01@20`O`00`000000PL;l0872o0060872o08000001@22`o`90000
00@0QL?l00<0000008K4o026a?`01P26a?`00`000000QlCl08O4o00708O4o00300000028aO`0R<Gl
00<0R<Gl1`00000708_5n`030000002<aO/0S<Gk00L0S<Gk00<0000008g6n`0000000`2=a_/70000
00L0S/Kj00<000000>oZa`3_j/L04P3_j/L4000000@0kn[700<000000>oZa`3_j/L02P3_j/L001D0
kn[70P00000a0>oZa`<000006@3_j/L2000000D0M:_d0P00000507B/m@030000001c[OH0Ljgf00@0
Ljgf00<0000007>^mP1c[_H0101c[_H00`000000Ljog07>_m`0407>_m`030000001c/OP0Lk7h00<0
Lk7h00<0000007>bn01c/_P0101c/_P00`000000M;?i07Bcn@0407Bcn@8000001P1d]OT2000000H0
MKKj00<0000007JhnP1f^?X0101f^?X2000000H0M[Wk00<0000007Njn`1g^_/01@1g^_/2000000L0
N;_k00<0000007Vmo01i_O`00`1i_O`@000000@0O[kl00<0000007o0o01o`?`01P1o`?`00`000000
P<7l0831o0050831o08000001@21`_`8000000D0Q<;k00<0000008G3o025`o`01P25`o`00`000000
Q/Cl08K4o00608K4o00300000027a?`0QlCl00<0QlCl2@00000508W4n`030000002;aO/0RlGk00L0
RlGk00<0000008c5n`2<aO/00`2<aO/9000000D0SLGj00<0000008k6nP2>a_X01`2>a_X00`000000
kn[70>oZa`0>0>oZa`<00000203_j/L00`000000kn[70>oZa`0:0>oZa`005@3_j/L00`000000kn[7
0>oZa`0]0>oZa`<000007P3_j/L00`000000M:_d07B[m00407B[m0030000001d[?D0M:ce00<0M:ce
00<0000007>]mP1c[OH0101c[OH00`000000Ljkf07>^mP0407>^mP030000001c[oL0Ljog00@0Ljog
00<0000007>an01c/OP00`1c/OP2000000D0Lk;h0P00000607Bcn@8000001P1d]OT00`000000MKKj
07FfnP0407FfnP030000001f^?X0M[Sj00D0M[Sj00<0000007Jin`1f^O/0101f^O/00`000000Mk[k
07Njn`0307Njna000000101l_?/00`000000OKgk07fmn`0507fmn`030000001n__`0O[kl00H0O[kl
00<0000007o0o01o`?`01P1o`?`00`000000P<7l0831o0030831o0P000001023`O/00`000000Q<;k
08C2n`0708C2n`0300000025`o`0QL?l00H0QL?l00<0000008K4o026a?`00`26a?`8000000D0R<Ck
00<0000008W4n`29a?/01`29a?/00`000000RlGk08_5n`0308_5n`T000001@2<aOX00`000000SLGj
0000000708g5nP030000002>a_X0S/Kj00<0S/Kj1@00000<0>oZa`<00000303_j/L00`000000kn[7
0>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0Z0>oZa`<000008P3_j/MJ000000@0N[[k00<0
000007^kn`1k^o/01@1k^o/00`000000O;ck07bln`0607bln`030000001m_O/0OKgk00D0OKgk0P00
000707jno0030000001o`?`0Ol3l00<0Ol3l2000000408;0n`0300000023`O/0Pl7k00H0Pl7k00<0
000008C2n`24`_/01`24`_/00`000000QL?l08G3o00308G3o0P000001027`o/00`000000R<Ck08S4
n`0708S4n`0300000029a?/0RLCk00H0RLCk1P00000508_4nP030000002<aOX0S<Gj00H0S<Gj00@0
000008g5nP2=aOX000001@2=aOX7000000D0SlGj00<000000>oZa`3_j/L01@3_j/L4000000l0kn[7
00<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L09`3_j/L3000002H0kn[700<0
000007N/m01g[?@0101g[?@00`000000Mjgd07N]m00307N]m0030000001f[_D0MZke00@0MZke00<0
000007J_mP1f[oH0101f[oH00`000000M[3g07J`m`0407J`m`030000001f/OL0M[7g00@0M[7g00<0
000007Ncn01g/oP0101g/oP00`000000MkCh07Ndn00507Ndn0030000001g]OT0MkGi00@0MkGi00<0
000007Rfn@1h]_T0101h]_T00`000000N;Sj07RhnP0507RhnP030000001i^OX0NKWj00@0NKWj0P00
000707Zjn`030000001k^o/0Nk_k00D0Nk_k0P00000707bln`030000001m_O/0OKgk00<0OKgk4000
0004086on`0300000022`?/0P/3k00H0P/3k00<0000008?1n`23`O/01P23`O/00`000000Q<;k08C2
n`0308C2n`T000001026`_/00`000000Ql?k08O3n`0608O3n`0300000028a?/0R<Ck00L0R<Ck00@0
000008W4n`29a?/0RLCk1000000208[4nP030000002;a?X0RlCj00H0RlCj00<0000008c5nP2<aOX0
1`2<aOX010000000SLGj0000002=aOX4000000<0S/Gj00<0000008o5nP2?aOX01P2?aOX00`000000
kn[70>oZa`020>oZa`<000004`3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[7
0>oZa`0U0>oZa`<00000:P3_j/L2000000D0Mjcd00<0000007N]m01g[O@00`1g[O@2000000D0MZke
0P00000507J_mP8000001@1f/?L2000000D0M[7g0P00000507Ncn08000001P1g]?P00`000000MkGi
07Nen@0407Nen@030000001h]_T0N;Ki00@0N;Ki0P00000607RhnP030000001i^OX0NKWj00D0NKWj
0P00000607Zjn`030000001k^o/0Nk_k00<0Nk_k4000000407nmn`0300000020__/0P;kk00D0P;kk
00<00000086on`21_o/01P21_o/00`000000P/3k08;0n`0608;0n`0300000023`O/0Pl7k00<0Pl7k
2000000508G1n`0300000026`_/0Q/;k00H0Q/;k00<0000008O3n`27`o/01P27`o/00`000000R<Ck
08S4n`0308S4n`L000001`2:a?X00`000000RlCj08_4nP0608_4nP030000002<aOX0S<Gj00<0S<Gj
1`00000708k5nP030000002?aOX0SlGj00L0SlGj1000000F0>oZa`030000003_j/L0kn[700T0kn[7
000D0>oZa`<000008P3_j/L3000002l0kn[700<0000007N/m01g[?@00`1g[?@00`000000Mjgd07N]
m00407N]m0030000001f[_D0MZke00@0MZke00<0000007J_mP1f[oH0101f[oH00`000000M[3g07J`
m`0407J`m`030000001f/OL0M[7g00@0M[7g00<0000007Ncn01g/oP0101g/oP00`000000MkCh07Nd
n00407Ndn0030000001g]OT0MkGi00@0MkGi00<0000007Rfn@1h]_T01@1h]_T00`000000N;Sj07Rh
nP0407RhnP030000001i^OX0NKWj00<0NKWj3`00000407fknP030000001n_?X0O[cj00D0O[cj00<0
000007nmn`1o_O/01P1o_O/00`000000P;kk082nn`05082nn`8000001`21_o/00`000000P/3k08;0
n`0308;0n`P000001024`O/00`000000QL7k08G1n`0608G1n`0300000026`_/0Q/;k00L0Q/;k00<0
000008O3n`27`o/00`27`o/8000000D0RL?j00<0000008[4nP2:a?X01`2:a?X00`000000RlCj08_4
nP0308_4nPP000001@2=a?X00`000000S/Gj0000000708k5nP030000002?aOX0SlGj00<0SlGj1@00
000H0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70P00000c
0>oZae800000101k^OX00`000000O;[j07bjnP0407bjnP8000001`1m^oX00`000000O[cj07jlnP05
07jlnP8000001`1o_O/00`000000P;kk082nn`03082nna0000001023_o/00`000000Q<7k08C1n`06
08C1n`8000001`25`O/00`000000Q/;k08K2n`0308K2n`T000001028`_X00`000000RL?j08W3nP07
08W3nP030000002:a?X0R/Cj00<0R/Cj2@00000408c3nP030000002=a?X0SLCj00L0SLCj0`000004
08k5nPP000001@2?a?T00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZ
a`030000003_j/L0kn[701d0kn[70`00000f0>oZa`030000001i[O<0NJgc00<0NJgc00<0000007V^
m01i[_@0101i[_@00`000000NJoe07V_m@0407V_m@030000001i/?H0NK3f00@0NK3f00<0000007Va
mP1i/OH0101i/OH00`000000NK;g07Vbm`0407Vbm`030000001i/oL0NK?g00@0NK?g00<0000007Vd
n01i]?P0101i]?P00`000000N[Kh07Zfn00407Zfn0030000001j]oT0N[Oi00D0N[Oi00<0000007^h
n@1k^?T0101k^?T2000000L0NkWj00<0000007bjnP1l^_X01@1l^_X2000000H0OK_j00<0000007jl
nP1n_?X00`1n_?X@000000@0P[kj00<0000008:onP22_oX01@22_oX00`000000Pkok08>on`0608>o
n`8000001@24`O/@000000D0Ql;j00<0000008S2nP28`_X01P28`_X2000000D0RL?j2000000508_3
nP030000002<`oX0S<?j00H0S<?j00<0000008g4nP2=a?X01P2=a?X7000000@0S/Ci00<0000008o4
n@2?a?T01`2?a?T00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`03
0000003_j/L0kn[701X0kn[70`00000j0>oZa`030000001i[O<0NJgc00<0NJgc00<0000007V^m01i
[_@0101i[_@00`000000NJoe07V_m@0407V_m@030000001i/?H0NK3f00@0NK3f00<0000007VamP1i
/OH0101i/OH00`000000NK;g07Vbm`0407Vbm`030000001i/oL0NK?g00@0NK?g00<0000007Vdn01i
]?P0101i]?P00`000000N[Kh07Zfn00407Zfn08000001P1j]oT00`000000NkSi07^hn@0507^hn@80
00001P1k^OX00`000000O;[j07bjnP0307bjnPl000001020_?X00`000000PKgj086mnP05086mnP03
00000022__X0P[kj00H0P[kj00<0000008:onP22_oX01@22_oX2000000D0Pkok2000000408K0nP03
00000026`OX0Q/7j00D0Q/7j00<0000008O2nP27`_X01`27`_X2000000D0R<;j2000000408[2nP03
0000002;`oX0Rl?j00H0Rl?j00<0000008c3nP2<`oX01`2<`oX010000000SLCj08g4nP2=a?X40000
00<0S/?i00<0000008k4n@2>a?T01P2>a?T00`000000SlCi08o4n@0608o4n@8000005P3_j/L00`00
0000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000?@3_j/L00`000000
NJgc07V]l`0407V]l`030000001i[_@0NJkd00<0NJkd00<0000007V_m@1i[oD0101i[oD00`000000
NK3f07V`mP0407V`mP030000001i/OH0NK7f00D0NK7f00<0000007Vbm`1i/_L0101i/_L00`000000
NK?g07Vcm`0407Vcm`030000001i]?P0NKCh00@0NKCh00<0000007Zfn01j]_P01@1j]_P00`000000
N[Oi07Zgn@0407Zgn@030000001k^?T0NkSi00<0NkSi3`00000407jjn@030000001o^oX0Ok_j00@0
Ok_j00<00000082lnP20_?X01P20_?X00`000000PKgj086mnP05086mnP8000001`22__X00`000000
P[oj08:onP0308:onPP000001025_oX00`000000Q/3j08K0nP0608K0nP0300000026`OX0Q/7j00D0
Q/7j0P00000508O2nPT000001029`_X00`000000R/;j08[2nP0608[2nP030000002;`oX0Rl?j00H0
Rl?j00<0000008c3nP2<`oX00`2<`oX7000000L0S/?i0P00000808k4n@040000002?a?T0SlCi08o4
n@@000000P2@a?T00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`03
0000003_j/L0kn[701D0kn[70`0000110>oZa`030000001i[O<0NJgc00@0NJgc00<0000007V^m01i
[_@00`1i[_@00`000000NJoe07V_m@0407V_m@030000001i/?H0NK3f00@0NK3f00<0000007VamP1i
/OH00P1i/OH/000000@0OKSi00<0000007jin@1n^OT0101n^OT00`000000O[[i07jjn@0607jjn@03
0000001o^oX0Ok_j00@0Ok_j0P000007082lnP0300000021_OX0PKgj00<0PKgj4000000408BnnP03
00000025_oX0QKoj00H0QKoj00<0000008K0nP26`?X01P26`?X00`000000Q/7j08K1nP0308K1nPP0
00001@28`OX00`000000RL;j08W2nP0508W2nP030000002:`_X0R/;j00L0R/;j00<0000008_3nP2;
`oX00`2;`oX8000000D0SL?i00<0000008k3n@2>`oT01`2>`oT2000000@0S/Ci1`0000070934n@03
0000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0203_j/L001<0kn[70`00000B0>oZa`<00000
A@3_j/LO000000@0Nk7f00<0000007^bmP1k/_H0101k/_H00`000000Nk?g07^cm`0407^cm`030000
001l]?L0O;Cg00@0O;Cg00<0000007bfn01l]_P01@1l]_P00`000000O;Oh07bgn00407bgn0030000
001m^?T0OKSi00H0OKSi00<0000007jin@1n^OT0101n^OT00`000000O[[i07jjn@0607jjn@030000
001o^oX0Ok_j00D0Ok_j00<00000082lnP20_?X00P20_?X8000000@0P[cj00<0000008>mnP23_OX0
1@23_OX00`000000Q;kj08BnnP0608BnnP0300000025_oX0QKoj00H0QKoj00<0000008K0nP26`?X0
0`26`?X8000000@0R<3j00<0000008S1nP28`OX01P28`OX00`000000RL;j08W2nP0608W2nP030000
002:`_X0R/;j00<0R/;j2@00000408c2n@030000002=`oT0SL?i00L0SL?i00<0000008k3n@2>`oT0
0`2>`oT9000000D0Sl?i00<000000934n@2@a?T01`2@a?T00`000000kn[70>oZa`0A0>oZa`030000
003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700l0kn[70`0000190>oZa`030000001k
[_<0Njkc00@0Njkc00<0000007^_m01k[o@00`1k[o@00`000000Nk3e07^`m@0407^`m@030000001k
/OD0Nk7e00@0Nk7e0P00000607^amP8000001@1k/_H2000000D0Nk?g0P00000507bdm`8000001P1l
]_P00`000000O;Oh07bgn00407bgn08000001`1m^?T00`000000O[Wi07jin@0407jin@030000001n
^_T0O[[i00<0O[[i3`00000408:ln@0300000022_?X0P[cj00H0P[cj00<0000008>mnP23_OX01@23
_OX2000000L0Q;kj00<0000008FonP25_oX00`25_oX8000000@0Qkoj00<0000008S0nP28`?X01P28
`?X00`000000R<7j08S1nP0608S1nP0300000029`_X0RL;j00<0RL;j2000000508_2n@030000002<
`_T0S<;i00H0S<;i0P00000508g3n@P000001@2>`oT00`000000Sl?i08o3n@0708o3n@030000002@
a?T0T<Ci00<0T<Ci1@00000B0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0
kn[700`0kn[70`00001=0>oZa`8000001@1k[_<00`000000Njod07^_m00307^_m08000001@1k/?D2
000000H0Nk7e0P00000607^amP030000001k/_H0Nk;f00@0Nk;f00<0000007^cm`1k/oL0101k/oL0
0`000000O;Cg07bdm`0407bdm`030000001l]_P0O;Kh00@0O;Kh00<0000007bgn01l]oP00P1l]oPG
000000@0P;[i00<00000086kn@21^oT01@21^oT00`000000P[ci08:ln@0508:ln@0300000022_?X0
P[cj00H0P[cj00<0000008>mnP23_OX00`23_OX@000000@0Q[oi00<0000008NonP27_oX01P27_oX0
0`000000R<3j08S0nP0608S0nP0300000028`OX0R<7j00<0R<7j2000000408[1n@030000002;`_T0
Rl;i00H0Rl;i00<0000008c2n@2<`_T01P2<`_T7000000@0SL;i00<0000008k3n@2>`oT01P2>`oT2
000000L0Sl?i1`0000050933n0030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0203_j/L0
01<0kn[700<000000>oZa`3_j/L02@3_j/L300000580kn[700<0000007^^l`1k[_<00`1k[_<00`00
0000Njod07^_m00407^_m0030000001k/?D0Nk3e00@0Nk3e00<0000007^am@1k/OD00P1k/ODZ0000
00@0O[Oh00<0000007nhn01o^?P01@1o^?P00`000000OkWh07nin00407nin00300000020^_T0P;[i
00H0P;[i00<00000086kn@21^oT01@21^oT2000000H0P[ci00<0000008:lnP22_?X00`22_?X80000
00@0Q;gi00<0000008Fnn@25__T01@25__T00`000000Q[oi08Jon@0608Jon@0300000027_oX0Qkoj
00H0Qkoj00<0000008S0nP28`?X00`28`?X8000000@0RL7i00<0000008[1n@2:`OT01P2:`OT00`00
0000Rl;i08_2n@0608_2n@040000002<`_T0S<;i08c2n@@000000`2=`_T00`000000SL;i08g2n@06
08g2n@030000002>`oT0S/?i00H0S/?i00@0000008o3n@2?`oT0Sl?i1000000308o3n0030000002@
`oP0T<?h00H0T<?h00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L0
0`000000kn[70>oZa`070>oZa`800000EP3_j/LH000000@0OK7e00<0000007fbmP1m/_H0101m/_H0
0`000000OK?f07fcmP0407fcmP030000001m]?L0OKCg00@0OKCg00<0000007jem`1n]OL0101n]OL0
0`000000O[Kg07jfm`0407jfm`030000001n]oP0O[Oh00D0O[Oh0P00000607nhn0030000001o^OP0
OkWh00@0OkWh0P000007082jn@0300000021^oT0PK_i00<0PK_i3`00000408Bln@0300000024_OT0
Q;gi00H0Q;gi00<0000008Fnn@25__T01@25__T2000000L0Q[oi00<0000008NonP27_oX00`27_oX8
000000@0RL3i00<0000008W1n@29`OT01P29`OT00`000000R/7i08[1n@0608[1n@030000002;`_T0
Rl;i00<0Rl;i1P00000708g2n@030000002=`_T0SL;i00L0SL;i00<0000008k3n@2>`oT00`2>`oT6
000000L0Sl?h00<000000933n02@`oP01`2@`oP00`000000kn[70>oZa`0?0>oZa`030000003_j/L0
kn[700L0kn[7000B0>oZa`040000003_j/L00000000000@0kn[70`00001I0>oZa`030000001m[o<0
OJoc00<0OJoc00<0000007f_m01m[o@0101m[o@00`000000OK3d07f`m00407f`m0030000001m/OD0
OK7e00D0OK7e00<0000007fbmP1m/_H0101m/_H00`000000OK?f07fcmP0407fcmP030000001m]?L0
OKCg00@0OKCg00<0000007jem`1n]OL0101n]OL00`000000O[Kg07jfm`0407jfm`8000001`1n]oP0
0`000000OkSh07nhn00407nhn0030000001o^OP0OkWh0080OkWh4000000408:kn@0300000023^oT0
Pk_i00@0Pk_i00<0000008Bln@24_?T01P24_?T00`000000Q;gi08Bmn@0608Bmn@0300000025__T0
QKki00<0QKki4000000408Ron@0300000029`?T0RL3i00H0RL3i0P00000708W1n@030000002:`OT0
R/7i00<0R/7i2000000408c1n@030000002=`_T0SL;i00L0SL;i00<0000008g2n@2=`_T00`2=`_T9
000000@0Sl?h00<0000008o3n02?`oP01`2?`oP00`000000T<?h0933n0030933n0D00000403_j/L0
0`000000kn[70>oZa`070>oZa`004P3_j/L2000000<0kn[70`00001M0>oZa`030000001m[o<0OJoc
00<0OJoc0P00000507f_m0030000001m/?@0OK3d00@0OK3d00<0000007fam@1m/OD01@1m/OD00`00
0000OK;f07fbmP0407fbmP030000001m/oH0OK?f00@0OK?f00<0000007fdm`1m]?L0101m]?L00`00
0000O[Gg07jem`0407jem`030000001n]_L0O[Kg0080O[Kg5P000004086in00300000022^_P0P[[h
00D0P[[h00<0000008:kn@22^oT01P22^oT00`000000Pk_i08>kn@0408>kn@8000001`24_?T00`00
0000Q;gi08Bmn@0308Bmn@P000001026__T00`000000Qkki08Nnn@0508Nnn@0300000028_oT0R;oi
00H0R;oi00<0000008W0n@29`?T00`29`?TA000000@0Rl7i00<0000008c1n@2<`OT01P2<`OT20000
00D0SL;i2000000508k2n0030000002?`oP0Sl?h00H0Sl?h00<0000008o3n02?`oP00`2?`oP90000
00D0TL?h00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L00`000000
kn[70000000200000640kn[700<0000007f_l`1m[o<0101m[o<00`000000OJod07f_m00307f_m003
0000001m/?@0OK3d00@0OK3d00<0000007fam@1m/OD00P1m/ODS000000@0P;Kg00<00000082gm`20
]oL01@20]oL00`000000PKSh086hn004086hn00300000021^OP0PKWh00D0PKWh00<0000008:jn022
^_P01@22^_P2000000L0P[_i00<0000008>kn@23^oT00P23^oT@000000@0Q[gi00<0000008Jnn@26
__T01P26__T00`000000Qkki08Nnn@0508Nnn@0300000028_oT0R;oi00<0R;oi2000000508Zon@03
0000002:`?T0R/3i00D0R/3i00<0000008_1n@2;`OT01P2;`OT2000000D0S<7i2000000408g2n003
0000002>`_P0S/;h00H0S/;h00<0000008o3n02?`oP01P2?`oP6000000D0T<?h00<000000973n02A
`oP01P2A`oP00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700L0kn[70003000000<0kn[7
00@000000>oZa`3_j/L0kn[70`0000050>oZa`800000I@3_j/LH000000@0Ok;e00<0000007nbm@1o
/_D0101o/_D00`000000Ok?f07ncmP0407ncmP030000001o]?H0OkCf00@0OkCf00<0000007nem`1o
]OL0101o]OL00`000000P;Kg082fm`05082fm`0300000020]oL0P;Og00D0P;Og00<00000086hn021
^?P01021^?P2000000H0PKWh00<0000008:jn022^_P00`22^_P?000000@0Q;_h00<0000008Fln025
_?P01@25_?P00`000000Q[gi08Jmn@0608Jmn@0300000026__T0Q[ki00H0Q[ki00<0000008Nnn@27
__T00P27__T8000000@0RKoi00<0000008Zon@2:_oT01P2:_oT00`000000R/3i08[0n@0608[0n@03
0000002;`OT0Rl7i00<0Rl7i2@00000408g1n0030000002=`_P0SL;h00H0SL;h00<0000008k2n02>
`_P01P2>`_P010000000Sl?h08o3n02?`oP40000000308o2n0000000000000P0T<?h00<000000973
n02A`oP01`2A`oP00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L0
00000>oZa`090>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0I03_j/L00`000000
Ojoc07n_l`0407n_l`030000001o/?@0Ok3d00<0Ok3d00<0000007nam01o/O@0101o/O@00`000000
Ok;e07nbm@0507nbm@030000001o/_D0Ok;e00@0Ok;e00<0000007ncmP1o/oH0101o/oH00`000000
OkCf07ndmP0407ndmP030000001o]OL0OkGg00@0OkGg0P000006082fm`0300000020]oL0P;Og00D0
P;Og00<00000086hn021^?P00P21^?P?000000@0Pk[h00<0000008Bjn024^_P01@24^_P00`000000
Q;_h08Bkn00508Bkn00300000025_?P0QKch00D0QKch0P00000708Jmn@0300000026__T0Q[ki00<0
Q[ki1`00000408Rnn00300000029_oT0RKoi00H0RKoi00<0000008Zon@2:_oT01P2:_oT00`000000
R/3i08[0n@0308[0n@P000001@2<`?P00`000000SL7h08g1n00508g1n0030000002=`_P0SL;h00L0
SL;h00<0000008k2n02>`_P00`2>`_P6000000H0Sl;h0P0000080933n0030000002A`oP0TL?h00<0
TL?h1@00000=0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`090>oZa`030000
003_j/L0kn[700D0kn[70P00001U0>oZa`030000001o[o<0Ojoc00@0Ojoc00<0000007n`m01o/?@0
0`1o/?@2000000D0Ok7d00<0000007nbm@1o/_D01@1o/_D00`000000Ok;e07nbm@0407nbm@030000
001o/oH0Ok?f00@0Ok?f00<0000007ndmP1o]?H0101o]?H00`000000OkGg07nem`0207nemaH00000
1022^?L00`000000PkWg08>im`0408>im`0300000023^_P0Pk[h00H0Pk[h00<0000008Bjn024^_P0
1@24^_P00`000000Q;_h08Bkn00508Bkn00300000025_?P0QKch00<0QKch4000000408Rmn0030000
0028__P0R;kh00D0R;kh00<0000008Von@29_oT01P29_oT00`000000R[oi08Zon@0308Zon@P00000
102;`?P00`000000S<3h08c0n00608c0n0030000002=`OP0SL7h00H0SL7h00<0000008g2n02=`_P0
0`2=`_P9000000@0Sl;h00<0000008o2n02?`_P01P2?`_P2000000D0T<?h200000050973n0030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L01P3_j/L000030>oZa`000000kn[700L0kn[70P00
000:0>oZa`030000003_j/L0kn[706<0kn[700<0000007n_l`1o[o<0101o[o<00`000000Ok3d07n`
m00407n`m0030000001o/O@0Ok7d00<0Ok7d00<0000007nbm@1o/_D00P1o/_DL000000@0PKKf00<0
000008:fm`22]_L01022]_L00`000000P[Og08:gm`0508:gm`0300000022^?L0P[Sg00D0P[Sg00<0
000008>im`23^OL01023^OL2000000L0Pk[h00<0000008Bjn024^_P01@24^_P00`000000Q;_h08Bk
n00208Bkn0P000001026_?P00`000000Qkgh08Nmn00508Nmn00300000028_OP0R;gh00D0R;gh00<0
000008Rnn028__P01P28__P00`000000RKoi08Von@0308Von@P00000102;_oP00`000000Rl3h08_0
n00608_0n0030000002<`?P0S<3h00H0S<3h00<0000008g1n02=`OP00`2=`OP8000000D0S/7h00<0
000008o2n02?`_P01P2?`_P00`000000Sl;h08o2n00308o2n0T00000102@`_P00`000000TL?h0973
n0070973n0030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L01P3_j/L000800000203_j/L3
000000X0kn[700<000000>oZa`3_j/L0H`3_j/LH000000@0P;;d00<00000086cm@21/oD01021/oD0
0`000000PKCe086dm@04086dm@0300000021]?H0PKCf00@0PKCf00<00000086fmP21]_H01@21]_H0
0`000000P[Kg08:fm`0408:fm`8000001P22]oL00`000000P[Sg08:hm`0508:hm`0300000023^OL0
PkWg00D0PkWg00<0000008>jn023^_P00P23^_P?000000@0Q[_h00<0000008Jln026_?P01P26_?P0
0`000000Qkgh08Nmn00508Nmn00300000028_OP0R;gh00D0R;gh00<0000008Rnn028__P00`28__P8
000000@0R[kh00<0000008^on02;_oP01P2;_oP00`000000Rl3h08_0n00608_0n0030000002<`?P0
S<3h00<0S<3h2000000408g1n0030000002>`OP0S/7h00L0S/7h00<0000008o2n02?`_P00`2?`_P8
000000<0T<;h00<000000932n00000001`2@`_P00`000000TL?h0973n0060973n0<000002`3_j/L0
0`000000kn[70>oZa`060>oZa`00603_j/L00`000000kn[70>oZa`1S0>oZa`0300000020/?<0P;3c
00@0P;3c00<00000082al`20/O<01020/O<00`000000P;7d082am003082am08000001P20/_@00`00
0000PK?e086cm@04086cm@0300000021]?D0PKCe00@0PKCe00<00000086dmP21]?H01021]?H00`00
0000PKKf086fmP05086fmP0300000022]_L0P[Kg00D0P[Kg00<0000008:gm`22]oL01022]oL00`00
0000P[Sg08:hm`0208:hm`l000001025^_L00`000000QK[h08Fjn00508Fjn00300000026^oP0Q[_h
00D0Q[_h00<0000008Jln026_?P01P26_?P00`000000Qkgh08Nmn00208Nmn10000001029__P00`00
0000R[kh08Znn00608Znn0030000002;_oP0Rkoh00H0Rkoh00<0000008_0n02;`?P00`2;`?P80000
00@0SL3h00<0000008g1n02=`OP01P2=`OP2000000D0S/7h2000000408o1n0030000002@`_P0T<;h
00D0T<;h0P0000080932n0040000002A`oP0TL?h0973n0@000000`2A`_L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`800000I03_j/L2000000D0P;3c00<00000082a
l`20/O<01020/O<00`000000P;7d082am004082am08000001@20/_@00`000000PK?e086cm@04086c
m@0300000021]?D0PKCe00@0PKCe00<00000086dmP21]?H01021]?H00`000000PKKf086fmP02086f
mQH000001024^?L00`000000Q;Wg08Bim`0508Bim`0300000025^_L0QK[g00D0QK[g00<0000008Fj
n025^_P01@25^_P00`000000Q[_h08Jkn00508Jkn00300000026_?P0Q[ch00<0Q[ch1`00000408Rl
n00300000029_OP0RKgh00D0RKgh00<0000008Vnn029__P01P29__P2000000L0R[kh00<0000008^o
n02;_oP00`2;_oP8000000@0S;oh00<0000008g0n02=`?P01P2=`?P00`000000SL7h08g1n00308g1
n0T00000102?`OP00`000000Sl7h08o1n00508o1n0030000002@`_P0T<;h00D0T<;h00<000000932
n00000001@2@`_P6000000L0TL;g00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`060>oZ
a`006`3_j/L00`000000kn[70>oZa`1S0>oZa`0300000020/?<0P;3c00<0P;3c00<00000082al`20
/O<01020/O<00`000000P;7d082am002082am28000001023]_H00`000000PkOf08>gmP0508>gmP03
00000023]oH0PkOf00@0PkOf00<0000008Bhm`24^?L01@24^?L00`000000Q;Wg08Bim`0508Bim`03
00000025^_L0QK[g00D0QK[g00<0000008Fjn025^_P00P25^_P@000000@0Qkch00<0000008Rln028
_?P01@28_?P00`000000RKgh08Vmn00508Vmn08000001@29__P@000000@0Rkoh00<0000008bon02<
_oP01P2<_oP00`000000SL3h08g0n00308g0n0P000001@2>`?P00`000000Sl7h08o1n00508o1n003
0000002?`OP0Sl7h00H0Sl7h00<000000932n02@`_P00`2@`_P9000000@0TL;g00<000000972m`2A
`_L01`2A`_L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700H0kn[7000L0>oZa`030000
003_j/L0kn[706<0kn[74@00000408:bm00300000022/_@0P[;d00<0P[;d00<0000008:cm022/o@0
1022/o@00`000000P[Ce08:dm@0408:dm@0300000022]OD0P[Ge00@0P[Ge00<0000008>fmP23]_H0
1@23]_H00`000000PkOf08>gmP0508>gmP0300000023]oH0PkOf00@0PkOf0P00000608Bhm`030000
0024^OL0Q;Wg0080Q;Wg3`00000408Jjm`0300000027^oL0Qk_g00D0Qk_g00<0000008Nln027_?P0
1@27_?P00`000000R;ch08Rln00608Rln00300000029_OP0RKgh00<0RKgh2000000408Znn0030000
002;__P0Rkkh00D0Rkkh00<0000008^on02;_oP01P2;_oP00`000000S;oh08bon00308bon0P00000
102=`?P00`000000S/3h08k0n00608k0n0030000002?`OP0Sl7h00H0Sl7h00<0000008o1n02?`OP0
0`2?`OP8000000<0T<7g00<000000931m`000000202A`_L00`000000TL;g0972m`030972m`D00000
203_j/L00`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1S0>oZa`0300000022
/?<0P[3c00<0P[3c00<0000008:al`22/O<01022/O<00`000000P[;d08:bm00508:bm00300000022
/_@0P[;d00<0P[;d0P00000508:cm00300000022]?D0P[Ce00@0P[Ce00<0000008:em@22]OD01022
]OD2000000H0PkKf00<0000008>gmP23]oH01@23]oH00`000000PkOf08>gmP0208>gmPh000001025
^OL00`000000Q[[g08Jjm`0508Jjm`0300000026^_L0Q[[g00D0Q[[g00<0000008Nkm`27^oL01@27
^oL2000000H0Qkch00<0000008Rln028_?P00`28_?P8000000@0RKgg00<0000008Znn02:__P01@2:
__P00`000000Rkkh08^nn00608^nn0030000002;_oP0Rkoh00<0Rkoh2000000408fom`030000002=
`?P0SL3h00H0SL3h00<0000008k0n02>`?P01P2>`?P00`000000Sl7h08o1n00308o1n0P00000102@
`OL00`000000T<7g0931m`050931m`030000002@`OL0000000D0TL;g2000000509;2m`030000003_
j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L001h0kn[700<000000>oZa`3_j/L0H`3_j/L0
0`000000P[3c08:`l`0308:`l`8000001@22/O<00`000000P[;d08:bm00508:bm00300000022/_@0
P[;d00@0P[;d00<0000008:cm022/o@00`22/o@00`000000P[Ce08:dm@0408:dm@0300000022]OD0
P[Ge0080P[Ge5P00000408FgmP0300000025^?H0QKSf00@0QKSf00<0000008Fim`25^OL01@25^OL0
0`000000Q[[g08Jjm`0508Jjm`8000001P26^_L00`000000Qk_g08Nkm`0308Nkm`l000001029_?L0
0`000000RKgg08Vmm`0608Vmm`030000002:__P0R[kh00D0R[kh00<0000008^nn02;__P00`2;__P8
000000@0S;kg00<0000008fom`2=_oL01P2=_oL00`000000SL3h08g0n00608g0n0030000002>`?P0
S/3h00<0S/3h2000000408o0m`030000002@`OL0T<7g00H0T<7g00<000000931m`2@`OL0102@`OL0
0`000000T<7g00000005000000@0TL7g00<0000009;2m`2B`_L01P2B`_L00`000000kn[70>oZa`06
0>oZa`030000003_j/L0kn[700D0kn[7000O0>oZa`800000I03_j/L00`000000P[3c08:`l`0408:`
l`0300000022/O<0P[7c00<0P[7c00<0000008:bm022/_@00P22/_@K000000@0Q;Ge00<0000008Bf
m@24]_D01024]_D00`000000Q;Of08BgmP0508BgmP0300000025]oH0QKOf00D0QKOf00<0000008Fh
mP25^?H01025^?H2000000H0QKWg00<0000008Jjm`26^_L00`26^_L?000000@0R;_g00<0000008Rl
m`28_?L01028_?L00`000000RKcg08Vlm`0608Vlm`0300000029_OL0RKgg00H0RKgg00<0000008Zn
n02:__P00P2:__P8000000@0S;kg00<0000008bnm`2<__L01P2<__L00`000000SKog08fom`0608fo
m`030000002=`?P0SL3h00<0SL3h2000000408o0m`030000002?`?L0Sl3g00D0Sl3g00<000000931
m`2@`OL01`2@`OL010000000T<7g0931m`2@`OL400000080TL7g00<000000971m`2A`OL01@2A`OL0
0`000000T/;g09;2m`0709;2m`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01@3_j/L0
0240kn[700<000000>oZa`3_j/L0HP3_j/LA000000@0Pk;c00<0000008>cm023/o@01023/o@00`00
0000PkCd08>dm00308>dm00300000023]?@0PkCd00@0PkCd00<0000008Bem@24]OD01@24]OD00`00
0000Q;Ke08Bfm@0408Bfm@0300000024]oH0Q;Of00D0Q;Of0P00000608FgmP0300000025^?H0QKSf
0080QKSf3`00000408Njm`0300000027^_L0Qk[g00@0Qk[g00<0000008Rkm`28^oL01P28^oL00`00
0000R;cg08Rlm`0408Rlm`8000001`29_?L00`000000RKgg08Vmm`0308Vmm`L00000102;_OL00`00
0000S;kg08bnm`0608bnm`030000002<__L0S;kg00H0S;kg00<0000008fom`2=_oL00`2=_oL80000
00@0S[og00<0000008o0m`2?`?L01@2?`?L00`000000Sl3g08o0m`0608o0m`030000002@`OL0T<7g
00<0T<7g1`0000040971m`030000002A`OL0000000P0TL7g00<0000009;2m`2B`_L00`2B`_L50000
00H0kn[700<000000>oZa`3_j/L01@3_j/L00280kn[700<000000>oZa`3_j/L0HP3_j/L00`000000
Pk7b08>alP0408>alP0300000023/_<0Pk;c00<0Pk;c00<0000008>bl`23/_<01@23/_<00`000000
Pk?d08>cm00408>cm00300000023]?@0PkCd00<0PkCd0P00000508>dm08000001P24]OD00`000000
Q;Ke08Bfm@0408Bfm@0300000024]oH0Q;Of00<0Q;Of3P00000408JhmP0300000026^OH0Q[Wf00@0
Q[Wf00<0000008Njm`27^_L01P27^_L00`000000Qk[g08Njm`0408Njm`0300000028^oL0R;_g00H0
R;_g00<0000008Rlm`28_?L00P28_?L@000000@0Rkgg00<0000008^mm`2;_OL01@2;_OL00`000000
S;kg08bnm`0608bnm`030000002<__L0S;kg00<0S;kg2000000408fom`030000002>_oL0S[og00D0
S[og00<0000008o0m`2?`?L01P2?`?L00`000000Sl3g08o0m`0308o0m`P000001@2@`OL00`000000
TL7g0971m`040971m`030000002A`OL0000000D0TL7g2000000509;2m`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000Pk7b
08>alP0408>alP0300000023/_<0Pk;c00<0Pk;c0P00000608>bl`0300000023/o@0Pk?d00@0Pk?d
00<0000008>dm023]?@01023]?@00`000000PkCd08>dm00208>dm1D000001025]oD00`000000Q[Sf
08JhmP0408JhmP0300000026^?H0Q[Sf00D0Q[Sf00<0000008JimP26^OH01026^OH00`000000Qk[g
08Njm`0608Njm`0300000027^_L0Qk[g00@0Qk[g00<0000008Rkm`28^oL00`28^oL7000000@0RK_g
00<0000008Zlm`2:_?L01@2:_?L00`000000Rkgg08^mm`0608^mm`030000002;_OL0Rkgg00D0Rkgg
00<0000008bnm`2<__L00`2<__L8000000@0SKkg00<0000008fom`2=_oL01@2=_oL00`000000S[og
08jom`0608jom`030000002?`?L0Sl3g00<0Sl3g200000040930m`030000002@`OL0T<7g00L0T<7g
00<000000971m`2A`OL00`2A`OL8000000@0T/7g00<0000009;2m`2B`_L01`2B`_L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[700D0kn[7000T0>oZa`800000H`3_j/L00`000000Pk7b08>a
lP0408>alP0300000023/_<0Pk;c0080Pk;c6`00000308Fem00300000025]OD0QKGe00@0QKGe00<0
000008Ffm@25]_D01025]_D00`000000QKOe08Fgm@0608Fgm@0300000026^?H0Q[Sf00@0Q[Sf00<0
000008JhmP26^?H01@26^?H00`000000Q[Wf08JimP0408JimP0300000027^_L0Qk[g00<0Qk[g3`00
000408Vkm`0300000029^oL0RK_g00D0RK_g00<0000008Zlm`2:_?L01@2:_?L00`000000Rkgg08^m
m`0308^mma000000102<__L00`000000SKkg08fnm`0508fnm`030000002=_oL0SKog00H0SKog00<0
000008jom`2>_oL00`2>_oL8000000@0Skog00<000000930m`2@`?L01P2@`?L2000000D0T<7g2000
00001@2A`OL000000971m`2A`OL0000000P0T/7g00<0000009;2m`2B`_L00`2B`_L5000000<0kn[7
00<000000>oZa`3_j/L01@3_j/L002H0kn[700<000000>oZa`3_j/L0H@3_j/L;000000<0Q;;c00<0
000008Bcl`24/o<01024/o<00`000000Q;?c08Bcl`0408Bcl`0300000025]?@0QKCd00@0QKCd00<0
000008Fem025]O@01025]O@2000000D0QKGe00<0000008Ffm@25]_D01025]_D2000000L0QKOe00<0
000008JhmP26^?H01026^?H00`000000Q[Sf08JhmP0208JhmPl000001028^_H00`000000R;[f08Rj
mP0408RjmP0300000029^oL0RK_g00H0RK_g00<0000008Vkm`29^oL01@29^oL00`000000R[cg08Zl
m`0208Zlm`P00000102;_OL00`000000S;gg08bmm`0508bmm`030000002<__L0S;kg00H0S;kg00<0
000008fnm`2=__L01@2=__L00`000000SKog08fom`0308fom`P00000102?_oL00`000000Skog08no
m`0608nom`030000002@`?L0T<3g00<0T<3g2@0000040970m`030000002A`OL0TL7g00<0TL7g00<0
00000971m`000000202B`OL6000000D0Tl7f00D000000>oZa`3_j/L0kn[7000000060>oZa`009`3_
j/L00`000000kn[70>oZa`1Q0>oZa`0300000024/O80Q;7b00@0Q;7b00<0000008Bbl`24/_<01024
/_<00`000000Q;?c08Bcl`0408Bcl`0300000024/o<0Q;?c00@0Q;?c00<0000008Fdm025]?@01025
]?@2000000H0QKGd00<0000008Fem@25]OD00`25]OD00`000000QKKe08Ffm@0208FfmAH000001027
^?H00`000000R;Wf08RimP0408RimP0300000028^_H0R;[f00D0R;[f00<0000008RjmP28^_H01@28
^_H2000000@0RK_g3`00000408^lm`030000002;_OL0Rkgg00H0Rkgg00<0000008bmm`2<_OL01@2<
_OL00`000000S;kg08bnm`0308bnma000000102>_oL00`000000Skog08nom`0608nom`030000002?
_oL0Skog00<0Skog200000050930m`030000002A`?L0TL3g00D0TL3g00<000000971m`2A`OL0102A
`OL00`000000TL7g0000000309;1m`@000000P2B`OH00`000000Tl7f09?1mP0609?1mP050000003_
j/L0kn[70>oZa`0000001P3_j/L002P0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000Q;7b08Ba
lP0408BalP8000001@24/_<00`000000Q;?c08Bcl`0408Bcl`0300000024/o<0Q;?c00@0Q;?c00<0
000008Fdm025]?@00P25]?@D000000@0Q[Ke00<0000008Jgm@26]oD01@26]oD00`000000QkSe08Nh
m@0408Nhm@0300000027^?H0QkSf00D0QkSf00<0000008RimP28^OH01028^OH2000000H0R;[f00<0
000008RjmP28^_H00`28^_H7000000@0R[_f00<0000008ZkmP2:^oH01@2:^oH00`000000Rkcg08^l
m`0508^lm`030000002;_OL0Rkgg00H0Rkgg00<0000008bmm`2<_OL00P2<_OL8000000@0SKgg00<0
000008jnm`2>__L01@2>__L00`000000S[og08jom`0608jom`030000002?_oL0Skog00<0Skog2000
0004092om`030000002@`?L0T<3g00H0T<3g00<000000970m`2A`?L01P2A`?L00`000000TL7g0971
m`030971m`H000001P2B`OH00`000000Tl7f09?1mP0709?1mP040000003_j/L0kn[7000000H0kn[7
000Y0>oZa`800000HP3_j/L00`000000Q;7b08BalP0208BalQ/000001026]?@00`000000Q[Gd08Je
m00408Jem00300000026]_@0Q[Kd00<0Q[Kd00<0000008Jfm@26]_D01@26]_D00`000000Q[Oe08Jg
m@0408Jgm@0300000027^?D0QkSe00D0QkSe0P00000608NhmP0300000028^OH0R;Wf0080R;Wf3`00
000408VjmP030000002:^oH0R[_f00D0R[_f00<0000008ZkmP2:^oH01@2:^oH00`000000Rkcg08^l
m`0508^lm`030000002;_OL0Rkgg00<0Rkgg1`00000408fmmP030000002=_OL0SKgg00H0SKgg00<0
000008jnm`2>__L01@2>__L00`000000S[og08jom`0308jom`P00000102?_oH00`000000T;og092o
m`06092om`030000002@`?L0T<3g00H0T<3g00<000000970m`2A`?L00`2A`?L80000000509;1mP00
0000T/7f09;1mP000000202B`OH00`000000Tl7f09?1mP0309?1mPD0000000<0kn[70000003_j/L0
1@3_j/L002/0kn[700<000000>oZa`3_j/L0H03_j/L4000000@0QK;b00<0000008Fbl`25/_<00`25
/_<00`000000QK?c08Fcl`0408Fcl`0300000025]?<0QKCc00@0QKCc00<0000008Jdm026]?@01@26
]?@00`000000Q[Gd08Jem00308Jem00300000026]_@0Q[Kd00@0Q[Kd0P00000608Jfm@0300000026
]oD0Q[Oe00@0Q[Oe00<0000008Nhm@27^?D00`27^?D>000000@0R;Wf00<0000008VjmP29^_H01029
^_H00`000000RK[f08VjmP0508VjmP030000002:^oH0R[_f00H0R[_f00<0000008ZkmP2:^oH00P2:
^oH@000000@0S;cf00<0000008fmmP2=_OH01@2=_OH00`000000SKgg08fmm`0608fmm`030000002>
__L0S[kg0080S[kg2000000408nnmP030000002?_oH0Skof00H0Skof00<00000092om`2@_oL01P2@
_oL00`000000T<3g0930m`030930m`P00000102A`?H00`000000T/7f09;1mP0309;1mP040000002B
`OH0T/7f000000D0T/7f2000000509?1mP8000001P3_j/L002`0kn[700<000000>oZa`3_j/L0H03_
j/L00`000000QK;b08FblP0508FblP0300000025/_<0QK;c00<0QK;c0P00000508Fcl`0300000025
]?<0QKCc00@0QKCc0P00000608Jdm00300000026]O@0Q[Gd00<0Q[Gd00<0000008Jfm026]_@00P26
]_@F000000@0R;Se00<0000008Rhm@28^?D01028^?D00`000000R;Wf08RimP0508RimP0300000029
^_H0RK[f00@0RK[f0P00000608VjmP030000002:^oH0R[_f00<0R[_f1`00000408^kmP030000002<
_?H0S;cf00D0S;cf00<0000008blmP2<_?H01@2<_?H00`000000SKgf08fmmP0608fmmP030000002=
_OL0SKgg00<0SKgg1`00000408jnmP030000002?__H0Skkf00H0Skkf00<0000008nomP2?_oH01P2?
_oH00`000000T;og092om`03092om`P00000102A_oH00`000000TL3f0970mP060970mP030000002B
`OH0T/7f0080T/7f2@00000409;1mP030000002C`OH0Tl7f00H0Tl7f0P0000060>oZa`00;@3_j/L0
0`000000kn[70>oZa`1P0>oZa`8000001P25/_800`000000QK;c08Fbl`0408Fbl`0300000025/o<0
QK?c00<0QK?c00<0000008Fdl`25]?<00P25]?<D000000@0QkKd00<0000008Nfm027]_@01027]_@0
0`000000QkOe08Ngm@0408Ngm@0300000028^?D0R;Se00D0R;Se00<0000008Rhm@28^?D01@28^?D2
000000H0R;Wf00<0000008VjmP29^_H00P29^_H?000000@0Rk_f00<0000008^kmP2;^oH01@2;^oH0
0`000000S;cf08blmP0508blmP8000001P2<_?H00`000000SKgf08fmmP0308fmmPP00000102>_OH0
0`000000S[kf08jnmP0508jnmP030000002?__H0Skkf00H0Skkf00<0000008nomP2?_oH00`2?_oH8
000000@0T;of00<00000096omP2A_oH01P2A_oH00`000000TL3f0970mP030970mPT000000`2B`?H0
0`000000T/7f09;1mP0509;1mP030000002C`OH0Tl7f00H0Tl7f0P0000060>oZa`00;P3_j/L20000
0680kn[76000000408Jdl`0300000027]?<0QkCc00@0QkCc00<0000008Nem027]O@00`27]O@00`00
0000QkKd08Nfm00508Nfm00300000027]_@0QkKd00@0QkKd00<0000008Ngm@27]oD01027]oD20000
00H0R;Se00<0000008Rhm@28^?D00`28^?D>000000@0R[[e00<0000008ZjmP2:^_H0102:^_H00`00
0000Rk_f08^kmP0508^kmP030000002;^oH0Rk_f00H0Rk_f00<0000008blmP2<_?H00`2<_?H?0000
00@0SKgf00<0000008jmmP2>_OH01P2>_OH00`000000S[kf08jnmP0508jnmP030000002?__H0Skkf
00<0Skkf20000004092omP030000002@_oH0T;of00H0T;of00<00000096omP2A_oH00`2A_oH80000
00@0TL3f00<0000009;0mP2B`?H00P2B`?H010000000T/3f09;0mP00000809;1mP040000002C`OH0
Tl7f09?1mP@000000P3_j/L00`000000kn[70>oZa`030>oZa`00<03_j/L00`000000kn[70>oZa`1P
0>oZa`0300000026/_80Q[;b00@0Q[;b00<0000008JclP26/o801026/o800`000000Q[?c08Jcl`03
08Jcl`0300000026]?<0Q[Cc00D0Q[Cc00<0000008Ndl`27]?<01027]?<00`000000QkGd08Nem003
08Nem08000001P27]_@00`000000QkKd08Nfm00408Nfm00300000027]oD0QkOe0080QkOe3`000004
08Vhm@0300000029^OD0RKWe00@0RKWe00<0000008Zjm@2:^_D01@2:^_D00`000000R[[f08ZjmP04
08ZjmP8000001P2;^oH00`000000Rk_f08^kmP0308^kmPP00000102<_?H00`000000SKcf08flmP04
08flmP030000002=_OH0SKgf00H0SKgf00<0000008jmmP2>_OH00`2>_OH@000000@0Skkf00<00000
092omP2@_oH01P2@_oH00`000000T;of092omP03092omPP00000102A_oH00`000000TL3f0970mP05
0970mP030000002B`?H0T/3f00<0T/3f00@0000009;0mP2B`?H000001@2B`OH6000000H0kn[700<0
00000>oZa`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0H03_j/L00`000000Q[;b08JblP04
08JblP0300000026/o80Q[?b00@0Q[?b00<0000008Jcl`26/o<00`26/o<2000000H0Q[Cc00<00000
08Ndl`27]?<01027]?<00`000000QkGd08Nem00208Nem1@000001028]o@00`000000RKSe08Vhm@04
08Vhm@0300000029^?D0RKSe00D0RKSe00<0000008Vim@29^OD01@29^OD00`000000R[[e08Zjm@05
08Zjm@030000002:^_H0R[[f0080R[[f3`00000408bkmP030000002<_?H0S;cf00D0S;cf00<00000
08flmP2=_?H01@2=_?H2000000@0SKgf2000000408jmmP030000002?__H0Skkf00D0Skkf00<00000
08nnmP2?__H01P2?__H00`000000T;of092omP03092omPP00000102A_oH00`000000TKof096omP05
096omP030000002A`?H0TL3f00H0TL3f00<0000009;0mP2B`?H00P2B`?H9000000`0kn[700<00000
0>oZa`3_j/L00`3_j/L00380kn[700<000000>oZa`3_j/L0H03_j/L00`000000Q[;b08JblP0408Jb
lP0300000026/o80Q[?b00@0Q[?b00<0000008Jcl`26/o<00P26/o<D000000<0R;Gc00<0000008Rf
m028]_@01028]_@00`000000R;Od08Rgm00408Rgm00300000028]o@0R;Od00D0R;Od00<0000008Vh
m@29^?D01029^?D2000000H0RKSe00<0000008Vim@29^OD00P29^OD?000000@0Rk[e00<0000008^k
mP2;^oH0102;^oH00`000000S;_f08bkmP0608bkmP030000002<_?H0S;cf00D0S;cf00<0000008fl
mP2=_?H00`2=_?H7000000@0S[gf00<0000008jmmP2>_OH01@2>_OH00`000000Skkf08nnmP0608nn
mP030000002?__H0Skkf00<0Skkf20000004092nmP030000002A_oH0TKof00D0TKof00<00000096o
mP2A_oH01P2A_oH00`000000TL3f0970mP030970mPT000004`3_j/L00`000000kn[70>oZa`030>oZ
a`00<`3_j/L200000640kn[74P00000308Ndl`0300000027]?<0QkCc00@0QkCc00<0000008Rel`28
]O<01028]O<00`000000R;Gc08Rel`0408Rel`0300000028]_@0R;Kd00@0R;Kd00<0000008Rgm028
]o@01028]o@2000000H0R;Od00<0000008Vhm@29^?D00P29^?D>000000@0R[We00<0000008^jm@2;
^_D01@2;^_D00`000000Rk[e08^jm@0508^jm@030000002;^oH0Rk_f00@0Rk_f0P00000408bkmQ00
0000102=_?H00`000000S[gf08jmmP0508jmmP030000002>_OH0S[gf00D0S[gf00<0000008nnmP2?
__H00`2?__H8000000@0T;kf00<00000092nmP2@__H01@2@__H00`000000TKof096omP06096omP03
0000002A_oH0TKof00<0TKof200000090>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_
j/L00`3_j/L003D0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000Qk;b08NblP0408NblP030000
0027/o80Qk?b00@0Qk?b00<0000008Ndl`27]?<01027]?<00`000000QkCc08Ndl`0408Ndl`030000
0028]O<0R;Gc00@0R;Gc00<0000008Rel`28]O<01028]O<00`000000R;Kd08Rfm00408Rfm0030000
0028]o@0R;Od0080R;Od3P00000408Zhm0030000002:^?@0R[Sd00@0R[Sd00<0000008Zim@2:^OD0
1@2:^OD00`000000Rk[e08^jm@0508^jm@030000002;^_D0Rk[e00D0Rk[e00<0000008^kmP2;^oH0
0P2;^oH7000000@0SK_e00<0000008flmP2=_?H01@2=_?H00`000000SKcf08flmP0508flmP030000
002>_OH0S[gf00H0S[gf00<0000008jmmP2>_OH00P2>_OH8000000@0Skkf00<00000092nmP2@__H0
1@2@__H00`000000T;kf092nmP06092nmP030000002A_oH0TKof00<0TKof2000000B0>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L003H0kn[700<000000>oZa`3_j/L0G`3_
j/L00`000000Qk;b08NblP0408NblP0300000027/o80Qk?b00@0Qk?b00<0000008Ndl`27]?<01027
]?<00`000000QkCc08Ndl`0408Ndl`0300000028]O<0R;Gc0080R;Gc5000000408Vgm00300000029
]o@0RKOd00@0RKOd00<0000008Zhm02:^?@01@2:^?@00`000000R[Sd08Zhm00408Zhm08000001P2:
^OD00`000000Rk[e08^jm@0208^jm@l00000102<^oD00`000000SK_e08fkm@0508fkm@030000002=
_?H0SKcf00D0SKcf00<0000008flmP2=_?H01@2=_?H00`000000S[gf08jmmP0308jmmPL00000102?
_OH00`000000Skkf08nnmP0508nnmP030000002@__H0T;kf00H0T;kf00<00000092nmP2@__H00`2@
__H8000001X0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00=`3_j/L0
0`000000kn[70>oZa`1O0>oZa`0300000027/_80Qk;b00@0Qk;b00<0000008NclP27/o800P27/o8D
000000<0R;Gc00<0000008Vfl`29]_<01029]_<00`000000RKKd08Vfm00408Vfm00300000029]o@0
RKOd00D0RKOd00<0000008Vgm029]o@01029]o@2000000H0R[Sd00<0000008Zhm02:^?@00P2:^?@>
000000@0Rk[e00<0000008bjm@2<^_D01@2<^_D00`000000S;_e08bkm@0508bkm@030000002=^oD0
SK_e00D0SK_e00<0000008flmP2=_?H00P2=_?H@000000@0S[ge00<0000008nmmP2?_OH01@2?_OH2
000000H0Skkf00<00000092nmP2@__H00`2@__H8000002<0kn[700<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[70>oZa`1O0>oZa`/000000`28/o800`00
0000R;Cb08RdlP0408RdlP0300000028]?<0R;Cc00@0R;Cc00<0000008Rel`28]O<01028]O<00`00
0000RKKc08Vfl`0408Vfl`0300000029]_@0RKKd00@0RKKd0P00000608Vgm00300000029]o@0RKOd
0080RKOd3P00000408^im0030000002;^O@0RkWd00@0RkWd00<0000008^jm@2;^_D01@2;^_D00`00
0000S;[e08bjm@0508bjm@030000002<^oD0S;_e00D0S;_e00<0000008fkm@2=^oD00P2=^oD70000
00@0S[ce00<0000008jlm@2>_?D01@2>_?D00`000000S[ge08jmm@0608jmm@030000002?_OH0Skgf
00<0Skgf3`00000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00P3_j/L003T0
kn[70P00001P0>oZa`0300000028/o80R;?b00@0R;?b00<0000008RclP28/o801028/o800`000000
R;Cb08RdlP0408RdlP0300000028]?<0R;Cc00@0R;Cc0P00000508Rel`0300000029]_<0RKKc00@0
RKKc00<0000008Vfm029]_@00P29]_@>000000@0R[Od00<0000008^hm02;^?@0102;^?@00`000000
RkWd08^im00508^im0030000002;^O@0RkWd00@0RkWd0P00000608^jm@030000002<^_D0S;[e0080
S;[e3`00000408fkm@030000002>_?D0S[ce00D0S[ce00<0000008jlm@2>_?D01@2>_?D00`000000
S[ge08jmm@0308jmm@P00000?03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080
kn[7000k0>oZa`030000003_j/L0kn[705h0kn[700<0000008RclP28/o801028/o82000000D0R;?b
00<0000008RdlP28]?801028]?800`000000R;Cc08Rdl`0208Rdla@00000102:]_<00`000000R[Od
08Zgm00408Zgm0030000002:]o@0R[Od00@0R[Od00<0000008^hm02;^?@01@2;^?@00`000000RkWd
08^im00508^im0030000002;^O@0RkWd0080RkWd3P00000408fjm@030000002=^oD0SK_e00D0SK_e
00<0000008fkm@2=^oD01@2=^oD00`000000S[ce08jlm@0508jlm@030000002>_?D0S[ce0080S[ce
200000140>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003`0kn[700<0
00000>oZa`3_j/L0GP3_j/L00`000000R;?b08RclP0208RclQ@000001029]O800`000000RKGc08Ve
l`0308Vel`0300000029]_<0RKKc00@0RKKc00<0000008Zfl`2:]_<01@2:]_<00`000000R[Od08Zg
m00408Zgm08000001@2:]o@00`000000RkSd08^hm00208^hm0l00000102<^O@00`000000S;[d08bj
m00408bjm0030000002=^_D0SK[e00D0SK[e00<0000008fkm@2=^oD01@2=^oD00`000000SK_e08fk
m@0208fkm@l00000C@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000m
0>oZa`030000003_j/L0kn[705h0kn[71000000408VclP0300000029]?80RKCb00<0RKCb00<00000
08VdlP29]?801029]?800`000000RKGb08VelP0408VelP0300000029]O<0RKGc00@0RKGc00<00000
08Vfl`29]_<01029]_<2000000H0R[Kc00<0000008Zgm02:]o@00P2:]o@=000000@0RkSd00<00000
08bim02<^O@01@2<^O@00`000000S;Wd08bim00408bim0030000002<^_@0S;[d00D0S;[d00<00000
08fjm@2=^_D01@2=^_D00`000000SK_e08fkm@0208fkm@L00000G@3_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[70080kn[7000n0>oZa`800000G`3_j/L00`000000RK?b08VclP0508Vc
lP0300000029]?80RKCb00<0RKCb00<0000008VdlP29]?801029]?82000000D0RKGb00<0000008Ve
l`29]O<01029]O<00`000000RKKc08Vfl`0208Vfl`h00000102;]o<00`000000RkSd08^hm00308^h
m0030000002;^?@0RkSd00D0RkSd00<0000008bim02<^O@01@2<^O@00`000000S;Wd08bim00408bi
m0030000002<^_@0S;[d0080S;[d3`00001T0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L00P3_j/L00400kn[700<000000>oZa`3_j/L0G@3_j/L2000000H0RK?b00<0000008VdlP29
]?800`29]?800`000000RKCb08VdlP0208VdlQ@00000102:]_<00`000000RkOc08^gl`0408^gl`03
0000002;]o<0RkOc00@0RkOc00<0000008^hm02;^?@0102;^?@2000000H0RkSd00<0000008bim02<
^O@00P2<^O@>000007@0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`010>oZa`00
@@3_j/L00`000000kn[70>oZa`1N0>oZaa400000102:]?800`000000R[Gb08ZelP0308ZelP030000
002:]_<0R[Kc00@0R[Kc00<0000008Zfl`2:]_<01@2:]_<00`000000RkOc08^gl`0408^gl`030000
002;]o<0RkOc00@0RkOc00<0000008^hm02;^?@00P2;^?@>000008<0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZa`1N0>oZa`030000002:
/o40R[?a00@0R[?a00<0000008ZdlP2:]?800`2:]?800`000000R[Cb08ZdlP0508ZdlP030000002:
]O80R[Gb00<0R[Gb00<0000008Zfl`2:]_<0102:]_<2000000H0R[Kc00<0000008^gl`2;]o<00P2;
]o<=00000980kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00@`3_j/L2
000005l0kn[700<0000008Zcl@2:/o40102:/o400`000000R[Cb08ZdlP0308ZdlP8000001P2:]?80
0`000000R[Gb08ZelP0308ZelP030000002:]_<0R[Kc0080R[Kc3P00002O0>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[700<000000>oZa`3_j/L0G@3_j/L00`00
0000R[?a08Zcl@0408Zcl@030000002:]?80R[Cb0080R[Cb4`00002^0>oZa`030000003_j/L0kn[7
00P0kn[700<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0G@3_j/L;00000<80
kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[7
0>oZa`1L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[7
0@3_j/L004P0kn[70P00001L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_
j/L100000040kn[70@3_j/L004X0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`3<
0>oZa`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001;0>oZa`030000003_j/L0kn[7
05P0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZ
a`00C03_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_
j/L01@3_j/L100000040kn[70@3_j/L004d0kn[70P00001G0>oZa`030000003_j/L0kn[70<h0kn[7
00<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0E03_
j/L00`000000kn[70>oZa`3?0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7001@
0>oZa`030000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0d03_j/L00`000000kn[70>oZa`03
0>oZa`4000000@3_j/L00540kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`3@0>oZ
a`030000003_j/L0kn[700<0kn[70@0000010>oZa`00DP3_j/L00`000000kn[70>oZa`1A0>oZa`03
0000003_j/L0kn[70=40kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001C0>oZa`800000
D@3_j/L00`000000kn[70>oZa`3B0>oZa`050000003_j/L0kn[70>oZa`0000000@3_j/L005D0kn[7
00<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0kn[700000040
kn[7001F0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0d`3_j/L010000000kn[7
0>oZa`0000010>oZa`00E`3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70=@0kn[7
00<000000>oZa`0000000@3_j/L005P0kn[70P00001<0>oZa`030000003_j/L0kn[70=D0kn[70@00
00010>oZa`400000001J0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0eP3_j/L2
00000000F`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70=H0kn[70P00000005`0
kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3G0>oZa`800000001M0>oZa`800000
AP3_j/L00`000000kn[70>oZa`3C0>oZa`@000000P3_j/L005l0kn[700<000000>oZa`3_j/L0@`3_
j/L00`000000kn[70>oZa`3?0>oZa`@000001P3_j/L00600kn[700<000000>oZa`3_j/L0@P3_j/L0
0`000000kn[70>oZa`3;0>oZa`@000002P3_j/L00640kn[700<000000>oZa`3_j/L0@@3_j/L00`00
0000kn[70>oZa`370>oZa`@000003P3_j/L00680kn[70P0000110>oZa`030000003_j/L0kn[70<@0
kn[70`00000B0>oZa`00I03_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70<00kn[7
1000000E0>oZa`00I@3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;`0kn[71000
000I0>oZa`00IP3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;P0kn[71000000M
0>oZa`00I`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;@0kn[71000000Q0>oZ
a`00J03_j/L2000003/0kn[700<000000>oZa`3_j/L0/@3_j/L3000002D0kn[7001Z0>oZa`030000
003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0[@3_j/L4000002P0kn[7001[0>oZa`030000003_
j/L0kn[703L0kn[700<000000>oZa`3_j/L0Z@3_j/L4000002`0kn[7001/0>oZa`030000003_j/L0
kn[703H0kn[700<000000>oZa`3_j/L0Y@3_j/L400000300kn[7001]0>oZa`800000=P3_j/L00`00
0000kn[70>oZa`2R0>oZa`<00000=03_j/L006l0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000
kn[70>oZa`2N0>oZa`@00000=`3_j/L00700kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[7
0>oZa`2J0>oZa`@00000>`3_j/L00740kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZ
a`2F0>oZa`@00000?`3_j/L00780kn[70P00000a0>oZa`030000003_j/L0kn[70980kn[710000013
0>oZa`00M03_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[708l0kn[70`0000170>oZ
a`00M@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708/0kn[71000001:0>oZa`00
MP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708L0kn[71000001>0>oZa`00M`3_
j/L2000002`0kn[700<000000>oZa`3_j/L0P`3_j/L400000580kn[7001i0>oZa`030000003_j/L0
kn[702T0kn[700<000000>oZa`3_j/L0O`3_j/L4000005H0kn[7001j0>oZa`030000003_j/L0kn[7
02P0kn[700<000000>oZa`3_j/L0O03_j/L3000005X0kn[7001k0>oZa`030000003_j/L0kn[702L0
kn[700<000000>oZa`3_j/L0N03_j/L4000005d0kn[7001l0>oZa`8000009`3_j/L00`000000kn[7
0>oZa`1d0>oZa`@00000H@3_j/L007h0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZ
a`1`0>oZa`@00000I@3_j/L007l0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1/
0>oZa`@00000J@3_j/L00800kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZ
a`<00000K@3_j/L00840kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1U0>oZa`@0
0000L03_j/L00880kn[70P00000Q0>oZa`030000003_j/L0kn[70640kn[71000001d0>oZa`00Q03_
j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705d0kn[71000001h0>oZa`00Q@3_j/L0
0`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705T0kn[71000001l0>oZa`00QP3_j/L00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[70`0000200>oZa`00Q`3_j/L2000001`0
kn[700<000000>oZa`3_j/L0DP3_j/L4000008<0kn[700290>oZa`030000003_j/L0kn[701T0kn[7
00<000000>oZa`3_j/L0CP3_j/L4000008L0kn[7002:0>oZa`030000003_j/L0kn[701P0kn[700<0
00000>oZa`3_j/L0BP3_j/L4000008/0kn[7002;0>oZa`030000003_j/L0kn[701L0kn[700<00000
0>oZa`3_j/L0AP3_j/L4000008l0kn[7002<0>oZa`8000005P3_j/L00`000000kn[70>oZa`140>oZ
a`<00000T`3_j/L008h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`100>oZa`@0
0000UP3_j/L008l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0l0>oZa`@00000
VP3_j/L00900kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0h0>oZa`@00000WP3_
j/L00940kn[70P00000A0>oZa`030000003_j/L0kn[703D0kn[70`00002R0>oZa`00T`3_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70340kn[71000002U0>oZa`00U03_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002Y0>oZa`00U@3_j/L00`000000kn[7
0>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000002]0>oZa`00UP3_j/L2000000`0kn[700<0
00000>oZa`3_j/L09@3_j/L400000;40kn[7002H0>oZa`030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L08P3_j/L300000;D0kn[7002I0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L07P3_j/L400000;P0kn[7002J0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L06P3_j/L400000;`0kn[7002K0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
5P3_j/L400000<00kn[7002L0>oZa`8000001P3_j/L00`000000kn[70>oZa`0B0>oZa`@00000a03_
j/L009h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000b03_j/L0
09l0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000b`3_j/L00:00
kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000c`3_j/L00:40kn[70P0000000`3_j/L0
00000>oZa`040>oZa`@00000d`3_j/L00:<0kn[70P0000000`3_j/L000000000000200000=L0kn[7
002T0>oZa`800000f`3_j/L00?l0kn[7PP3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.551 .707 .943 r
.39457 .59398 .40512 .6038 .42268 .60267 .41219 .59287 Metetra
.551 .709 .944 r
.41219 .59287 .42268 .60267 .4404 .6015 .42997 .59173 Metetra
.551 .71 .945 r
.42997 .59173 .4404 .6015 .45829 .60028 .44792 .59054 Metetra
.551 .712 .946 r
.44792 .59054 .45829 .60028 .47634 .59902 .46603 .58931 Metetra
.552 .714 .948 r
.46603 .58931 .47634 .59902 .49455 .59771 .48431 .58802 Metetra
.552 .716 .949 r
.48431 .58802 .49455 .59771 .51293 .59635 .50276 .58668 Metetra
.553 .718 .95 r
.50276 .58668 .51293 .59635 .53148 .59494 .52138 .58529 Metetra
.553 .719 .95 r
.52138 .58529 .53148 .59494 .55019 .59346 .54017 .58383 Metetra
.554 .721 .951 r
.54017 .58383 .55019 .59346 .56908 .59193 .55914 .58231 Metetra
.555 .723 .952 r
.55914 .58231 .56908 .59193 .58815 .59033 .57828 .58073 Metetra
.556 .725 .953 r
.57828 .58073 .58815 .59033 .60738 .58866 .5976 .57908 Metetra
.557 .727 .954 r
.5976 .57908 .60738 .58866 .6268 .58693 .6171 .57735 Metetra
.557 .729 .955 r
.6171 .57735 .6268 .58693 .64639 .58512 .63678 .57555 Metetra
.559 .731 .955 r
.63678 .57555 .64639 .58512 .66616 .58324 .65664 .57368 Metetra
.56 .732 .956 r
.65664 .57368 .66616 .58324 .68611 .58128 .67669 .57172 Metetra
.561 .734 .957 r
.67669 .57172 .68611 .58128 .70624 .57925 .69692 .56969 Metetra
.562 .736 .957 r
.69692 .56969 .70624 .57925 .72656 .57713 .71734 .56757 Metetra
.563 .738 .958 r
.71734 .56757 .72656 .57713 .74706 .57493 .73794 .56536 Metetra
.565 .74 .958 r
.73794 .56536 .74706 .57493 .76774 .57264 .75873 .56307 Metetra
.566 .741 .959 r
.75873 .56307 .76774 .57264 .78862 .57027 .77972 .56068 Metetra
.567 .743 .959 r
.77972 .56068 .78862 .57027 .80968 .56781 .80089 .5582 Metetra
.569 .745 .96 r
.80089 .5582 .80968 .56781 .83093 .56525 .82226 .55563 Metetra
.57 .746 .96 r
.82226 .55563 .83093 .56525 .85238 .56261 .84382 .55296 Metetra
.572 .748 .96 r
.84382 .55296 .85238 .56261 .87401 .55987 .86558 .5502 Metetra
.573 .749 .961 r
.86558 .5502 .87401 .55987 .89584 .55704 .88753 .54734 Metetra
.575 .751 .961 r
.88753 .54734 .89584 .55704 .91787 .5541 .90969 .54437 Metetra
.576 .752 .961 r
.90969 .54437 .91787 .5541 .94009 .55108 .93204 .54131 Metetra
.578 .754 .961 r
.93204 .54131 .94009 .55108 .96251 .54795 .95459 .53814 Metetra
.579 .755 .962 r
.95459 .53814 .96251 .54795 .98513 .54472 .97735 .53487 Metetra
.548 .706 .944 r
.38389 .58404 .39457 .59398 .41219 .59287 .40157 .58296 Metetra
.548 .708 .945 r
.40157 .58296 .41219 .59287 .42997 .59173 .41941 .58185 Metetra
.548 .709 .946 r
.41941 .58185 .42997 .59173 .44792 .59054 .43741 .58069 Metetra
.549 .711 .947 r
.43741 .58069 .44792 .59054 .46603 .58931 .45559 .57948 Metetra
.549 .713 .948 r
.45559 .57948 .46603 .58931 .48431 .58802 .47394 .57823 Metetra
.549 .715 .949 r
.47394 .57823 .48431 .58802 .50276 .58668 .49245 .57691 Metetra
.55 .717 .95 r
.49245 .57691 .50276 .58668 .52138 .58529 .51115 .57554 Metetra
.551 .719 .951 r
.51115 .57554 .52138 .58529 .54017 .58383 .53001 .57411 Metetra
.551 .721 .952 r
.53001 .57411 .54017 .58383 .55914 .58231 .54906 .57261 Metetra
.552 .723 .953 r
.54906 .57261 .55914 .58231 .57828 .58073 .56828 .57104 Metetra
.553 .725 .954 r
.56828 .57104 .57828 .58073 .5976 .57908 .58769 .56941 Metetra
.554 .727 .955 r
.58769 .56941 .5976 .57908 .6171 .57735 .60727 .5677 Metetra
.555 .729 .956 r
.60727 .5677 .6171 .57735 .63678 .57555 .62704 .56591 Metetra
.556 .731 .956 r
.62704 .56591 .63678 .57555 .65664 .57368 .647 .56404 Metetra
.557 .733 .957 r
.647 .56404 .65664 .57368 .67669 .57172 .66714 .56209 Metetra
.558 .734 .958 r
.66714 .56209 .67669 .57172 .69692 .56969 .68747 .56005 Metetra
.56 .736 .958 r
.68747 .56005 .69692 .56969 .71734 .56757 .70799 .55793 Metetra
.561 .738 .959 r
.70799 .55793 .71734 .56757 .73794 .56536 .7287 .55572 Metetra
.562 .74 .96 r
.7287 .55572 .73794 .56536 .75873 .56307 .7496 .55342 Metetra
.564 .742 .96 r
.7496 .55342 .75873 .56307 .77972 .56068 .77069 .55102 Metetra
.565 .744 .96 r
.77069 .55102 .77972 .56068 .80089 .5582 .79198 .54853 Metetra
.567 .745 .961 r
.79198 .54853 .80089 .5582 .82226 .55563 .81346 .54594 Metetra
.568 .747 .961 r
.81346 .54594 .82226 .55563 .84382 .55296 .83515 .54325 Metetra
.57 .749 .962 r
.83515 .54325 .84382 .55296 .86558 .5502 .85703 .54046 Metetra
.571 .75 .962 r
.85703 .54046 .86558 .5502 .88753 .54734 .87911 .53757 Metetra
.573 .752 .962 r
.87911 .53757 .88753 .54734 .90969 .54437 .90139 .53457 Metetra
.574 .753 .962 r
.90139 .53457 .90969 .54437 .93204 .54131 .92387 .53147 Metetra
.576 .755 .963 r
.92387 .53147 .93204 .54131 .95459 .53814 .94656 .52826 Metetra
.578 .756 .963 r
.94656 .52826 .95459 .53814 .97735 .53487 .96945 .52495 Metetra
.545 .705 .944 r
.37308 .57397 .38389 .58404 .40157 .58296 .39081 .57293 Metetra
.545 .707 .946 r
.39081 .57293 .40157 .58296 .41941 .58185 .40871 .57185 Metetra
.545 .709 .947 r
.40871 .57185 .41941 .58185 .43741 .58069 .42678 .57073 Metetra
.546 .71 .948 r
.42678 .57073 .43741 .58069 .45559 .57948 .44502 .56955 Metetra
.546 .712 .949 r
.44502 .56955 .45559 .57948 .47394 .57823 .46343 .56833 Metetra
.546 .714 .95 r
.46343 .56833 .47394 .57823 .49245 .57691 .48202 .56704 Metetra
.547 .716 .951 r
.48202 .56704 .49245 .57691 .51115 .57554 .50078 .5657 Metetra
.548 .719 .952 r
.50078 .5657 .51115 .57554 .53001 .57411 .51973 .56429 Metetra
.548 .721 .953 r
.51973 .56429 .53001 .57411 .54906 .57261 .53885 .56282 Metetra
.549 .723 .954 r
.53885 .56282 .54906 .57261 .56828 .57104 .55815 .56127 Metetra
.55 .725 .955 r
.55815 .56127 .56828 .57104 .58769 .56941 .57764 .55965 Metetra
.551 .727 .956 r
.57764 .55965 .58769 .56941 .60727 .5677 .59732 .55796 Metetra
.552 .729 .957 r
.59732 .55796 .60727 .5677 .62704 .56591 .61718 .55618 Metetra
.553 .731 .958 r
.61718 .55618 .62704 .56591 .647 .56404 .63722 .55432 Metetra
.554 .733 .958 r
.63722 .55432 .647 .56404 .66714 .56209 .65746 .55238 Metetra
.556 .735 .959 r
.65746 .55238 .66714 .56209 .68747 .56005 .67789 .55035 Metetra
.557 .737 .96 r
.67789 .55035 .68747 .56005 .70799 .55793 .69851 .54823 Metetra
.558 .739 .96 r
.69851 .54823 .70799 .55793 .7287 .55572 .71932 .54601 Metetra
.56 .741 .961 r
.71932 .54601 .7287 .55572 .7496 .55342 .74033 .5437 Metetra
.561 .742 .961 r
.74033 .5437 .7496 .55342 .77069 .55102 .76154 .5413 Metetra
.563 .744 .962 r
.76154 .5413 .77069 .55102 .79198 .54853 .78294 .53879 Metetra
.564 .746 .962 r
.78294 .53879 .79198 .54853 .81346 .54594 .80455 .53618 Metetra
.566 .748 .963 r
.80455 .53618 .81346 .54594 .83515 .54325 .82635 .53347 Metetra
.568 .75 .963 r
.82635 .53347 .83515 .54325 .85703 .54046 .84835 .53066 Metetra
.569 .751 .963 r
.84835 .53066 .85703 .54046 .87911 .53757 .87056 .52773 Metetra
.571 .753 .963 r
.87056 .52773 .87911 .53757 .90139 .53457 .89297 .5247 Metetra
.573 .754 .964 r
.89297 .5247 .90139 .53457 .92387 .53147 .91559 .52156 Metetra
.574 .756 .964 r
.91559 .52156 .92387 .53147 .94656 .52826 .93842 .51831 Metetra
.576 .757 .964 r
.93842 .51831 .94656 .52826 .96945 .52495 .96145 .51495 Metetra
.542 .704 .945 r
.36213 .56379 .37308 .57397 .39081 .57293 .37992 .56278 Metetra
.542 .706 .946 r
.37992 .56278 .39081 .57293 .40871 .57185 .39788 .56174 Metetra
.542 .708 .947 r
.39788 .56174 .40871 .57185 .42678 .57073 .41601 .56065 Metetra
.542 .71 .949 r
.41601 .56065 .42678 .57073 .44502 .56955 .43431 .55952 Metetra
.543 .712 .95 r
.43431 .55952 .44502 .56955 .46343 .56833 .45279 .55832 Metetra
.543 .714 .951 r
.45279 .55832 .46343 .56833 .48202 .56704 .47144 .55707 Metetra
.544 .716 .952 r
.47144 .55707 .48202 .56704 .50078 .5657 .49028 .55576 Metetra
.544 .718 .953 r
.49028 .55576 .50078 .5657 .51973 .56429 .5093 .55438 Metetra
.545 .72 .954 r
.5093 .55438 .51973 .56429 .53885 .56282 .5285 .55293 Metetra
.546 .722 .955 r
.5285 .55293 .53885 .56282 .55815 .56127 .54789 .55141 Metetra
.547 .724 .956 r
.54789 .55141 .55815 .56127 .57764 .55965 .56746 .54982 Metetra
.548 .727 .957 r
.56746 .54982 .57764 .55965 .59732 .55796 .58722 .54814 Metetra
.549 .729 .958 r
.58722 .54814 .59732 .55796 .61718 .55618 .60717 .54638 Metetra
.55 .731 .959 r
.60717 .54638 .61718 .55618 .63722 .55432 .62731 .54454 Metetra
.552 .733 .96 r
.62731 .54454 .63722 .55432 .65746 .55238 .64765 .5426 Metetra
.553 .735 .96 r
.64765 .5426 .65746 .55238 .67789 .55035 .66818 .54058 Metetra
.554 .737 .961 r
.66818 .54058 .67789 .55035 .69851 .54823 .6889 .53846 Metetra
.556 .739 .962 r
.6889 .53846 .69851 .54823 .71932 .54601 .70982 .53624 Metetra
.557 .741 .962 r
.70982 .53624 .71932 .54601 .74033 .5437 .73094 .53393 Metetra
.559 .743 .963 r
.73094 .53393 .74033 .5437 .76154 .5413 .75226 .53151 Metetra
.56 .745 .963 r
.75226 .53151 .76154 .5413 .78294 .53879 .77378 .52899 Metetra
.562 .747 .964 r
.77378 .52899 .78294 .53879 .80455 .53618 .7955 .52637 Metetra
.564 .749 .964 r
.7955 .52637 .80455 .53618 .82635 .53347 .81743 .52363 Metetra
.566 .75 .964 r
.81743 .52363 .82635 .53347 .84835 .53066 .83956 .52079 Metetra
.567 .752 .965 r
.83956 .52079 .84835 .53066 .87056 .52773 .8619 .51784 Metetra
.569 .754 .965 r
.8619 .51784 .87056 .52773 .89297 .5247 .88444 .51477 Metetra
.571 .755 .965 r
.88444 .51477 .89297 .5247 .91559 .52156 .9072 .51159 Metetra
.573 .757 .965 r
.9072 .51159 .91559 .52156 .93842 .51831 .93016 .5083 Metetra
.574 .759 .965 r
.93016 .5083 .93842 .51831 .96145 .51495 .95334 .50489 Metetra
.539 .702 .946 r
.35105 .55347 .36213 .56379 .37992 .56278 .36889 .55251 Metetra
.539 .704 .947 r
.36889 .55251 .37992 .56278 .39788 .56174 .38691 .55151 Metetra
.539 .706 .948 r
.38691 .55151 .39788 .56174 .41601 .56065 .4051 .55047 Metetra
.539 .709 .95 r
.4051 .55047 .41601 .56065 .43431 .55952 .42346 .54937 Metetra
.539 .711 .951 r
.42346 .54937 .43431 .55952 .45279 .55832 .44201 .54822 Metetra
.54 .713 .952 r
.44201 .54822 .45279 .55832 .47144 .55707 .46073 .547 Metetra
.54 .715 .953 r
.46073 .547 .47144 .55707 .49028 .55576 .47964 .54573 Metetra
.541 .718 .954 r
.47964 .54573 .49028 .55576 .5093 .55438 .49873 .54438 Metetra
.542 .72 .955 r
.49873 .54438 .5093 .55438 .5285 .55293 .51801 .54297 Metetra
.543 .722 .957 r
.51801 .54297 .5285 .55293 .54789 .55141 .53748 .54147 Metetra
.544 .724 .958 r
.53748 .54147 .54789 .55141 .56746 .54982 .55714 .5399 Metetra
.545 .727 .958 r
.55714 .5399 .56746 .54982 .58722 .54814 .57699 .53825 Metetra
.546 .729 .959 r
.57699 .53825 .58722 .54814 .60717 .54638 .59703 .53651 Metetra
.547 .731 .96 r
.59703 .53651 .60717 .54638 .62731 .54454 .61727 .53468 Metetra
.549 .733 .961 r
.61727 .53468 .62731 .54454 .64765 .5426 .6377 .53276 Metetra
.55 .735 .962 r
.6377 .53276 .64765 .5426 .66818 .54058 .65833 .53074 Metetra
.551 .738 .962 r
.65833 .53074 .66818 .54058 .6889 .53846 .67916 .52863 Metetra
.553 .74 .963 r
.67916 .52863 .6889 .53846 .70982 .53624 .70019 .52641 Metetra
.555 .742 .964 r
.70019 .52641 .70982 .53624 .73094 .53393 .72142 .52409 Metetra
.556 .744 .964 r
.72142 .52409 .73094 .53393 .75226 .53151 .74285 .52167 Metetra
.558 .746 .965 r
.74285 .52167 .75226 .53151 .77378 .52899 .76449 .51913 Metetra
.56 .748 .965 r
.76449 .51913 .77378 .52899 .7955 .52637 .78633 .51649 Metetra
.561 .75 .965 r
.78633 .51649 .7955 .52637 .81743 .52363 .80839 .51374 Metetra
.563 .752 .966 r
.80839 .51374 .81743 .52363 .83956 .52079 .83064 .51087 Metetra
.565 .753 .966 r
.83064 .51087 .83956 .52079 .8619 .51784 .85311 .50789 Metetra
.567 .755 .966 r
.85311 .50789 .8619 .51784 .88444 .51477 .87579 .50478 Metetra
.569 .757 .966 r
.87579 .50478 .88444 .51477 .9072 .51159 .89868 .50157 Metetra
.571 .758 .967 r
.89868 .50157 .9072 .51159 .93016 .5083 .92179 .49823 Metetra
.573 .76 .967 r
.92179 .49823 .93016 .5083 .95334 .50489 .94511 .49477 Metetra
.535 .701 .946 r
.33983 .54303 .35105 .55347 .36889 .55251 .35773 .54212 Metetra
.535 .703 .948 r
.35773 .54212 .36889 .55251 .38691 .55151 .3758 .54117 Metetra
.535 .705 .949 r
.3758 .54117 .38691 .55151 .4051 .55047 .39404 .54017 Metetra
.535 .708 .95 r
.39404 .54017 .4051 .55047 .42346 .54937 .41247 .53912 Metetra
.536 .71 .952 r
.41247 .53912 .42346 .54937 .44201 .54822 .43108 .53801 Metetra
.536 .712 .953 r
.43108 .53801 .44201 .54822 .46073 .547 .44988 .53684 Metetra
.537 .715 .954 r
.44988 .53684 .46073 .547 .47964 .54573 .46886 .5356 Metetra
.537 .717 .956 r
.46886 .5356 .47964 .54573 .49873 .54438 .48802 .5343 Metetra
.538 .719 .957 r
.48802 .5343 .49873 .54438 .51801 .54297 .50738 .53292 Metetra
.539 .722 .958 r
.50738 .53292 .51801 .54297 .53748 .54147 .52693 .53146 Metetra
.54 .724 .959 r
.52693 .53146 .53748 .54147 .55714 .5399 .54668 .52991 Metetra
.541 .727 .96 r
.54668 .52991 .55714 .5399 .57699 .53825 .56661 .52829 Metetra
.542 .729 .961 r
.56661 .52829 .57699 .53825 .59703 .53651 .58675 .52657 Metetra
.544 .731 .962 r
.58675 .52657 .59703 .53651 .61727 .53468 .60708 .52476 Metetra
.545 .734 .962 r
.60708 .52476 .61727 .53468 .6377 .53276 .62761 .52285 Metetra
.547 .736 .963 r
.62761 .52285 .6377 .53276 .65833 .53074 .64834 .52085 Metetra
.548 .738 .964 r
.64834 .52085 .65833 .53074 .67916 .52863 .66928 .51874 Metetra
.55 .74 .965 r
.66928 .51874 .67916 .52863 .70019 .52641 .69042 .51652 Metetra
.552 .743 .965 r
.69042 .51652 .70019 .52641 .72142 .52409 .71176 .5142 Metetra
.553 .745 .966 r
.71176 .5142 .72142 .52409 .74285 .52167 .73331 .51177 Metetra
.555 .747 .966 r
.73331 .51177 .74285 .52167 .76449 .51913 .75507 .50923 Metetra
.557 .749 .967 r
.75507 .50923 .76449 .51913 .78633 .51649 .77703 .50657 Metetra
.559 .751 .967 r
.77703 .50657 .78633 .51649 .80839 .51374 .79921 .50379 Metetra
.561 .753 .967 r
.79921 .50379 .80839 .51374 .83064 .51087 .8216 .5009 Metetra
.563 .755 .968 r
.8216 .5009 .83064 .51087 .85311 .50789 .8442 .49788 Metetra
.565 .756 .968 r
.8442 .49788 .85311 .50789 .87579 .50478 .86702 .49474 Metetra
.567 .758 .968 r
.86702 .49474 .87579 .50478 .89868 .50157 .89005 .49148 Metetra
.569 .76 .968 r
.89005 .49148 .89868 .50157 .92179 .49823 .91329 .4881 Metetra
.571 .761 .968 r
.91329 .4881 .92179 .49823 .94511 .49477 .93676 .48459 Metetra
.531 .7 .947 r
.32847 .53245 .33983 .54303 .35773 .54212 .34642 .5316 Metetra
.531 .702 .948 r
.34642 .5316 .35773 .54212 .3758 .54117 .36454 .5307 Metetra
.531 .704 .95 r
.36454 .5307 .3758 .54117 .39404 .54017 .38285 .52976 Metetra
.531 .707 .951 r
.38285 .52976 .39404 .54017 .41247 .53912 .40134 .52876 Metetra
.532 .709 .953 r
.40134 .52876 .41247 .53912 .43108 .53801 .42001 .5277 Metetra
.532 .711 .954 r
.42001 .5277 .43108 .53801 .44988 .53684 .43887 .52658 Metetra
.533 .714 .955 r
.43887 .52658 .44988 .53684 .46886 .5356 .45793 .52539 Metetra
.533 .716 .957 r
.45793 .52539 .46886 .5356 .48802 .5343 .47717 .52413 Metetra
.534 .719 .958 r
.47717 .52413 .48802 .5343 .50738 .53292 .4966 .52279 Metetra
.535 .721 .959 r
.4966 .52279 .50738 .53292 .52693 .53146 .51624 .52136 Metetra
.536 .724 .96 r
.51624 .52136 .52693 .53146 .54668 .52991 .53606 .51986 Metetra
.537 .726 .961 r
.53606 .51986 .54668 .52991 .56661 .52829 .55609 .51826 Metetra
.539 .729 .962 r
.55609 .51826 .56661 .52829 .58675 .52657 .57632 .51657 Metetra
.54 .731 .963 r
.57632 .51657 .58675 .52657 .60708 .52476 .59675 .51478 Metetra
.542 .734 .964 r
.59675 .51478 .60708 .52476 .62761 .52285 .61738 .51289 Metetra
.543 .736 .965 r
.61738 .51289 .62761 .52285 .64834 .52085 .63821 .5109 Metetra
.545 .739 .965 r
.63821 .5109 .64834 .52085 .66928 .51874 .65925 .5088 Metetra
.547 .741 .966 r
.65925 .5088 .66928 .51874 .69042 .51652 .6805 .50659 Metetra
.548 .743 .967 r
.6805 .50659 .69042 .51652 .71176 .5142 .70196 .50427 Metetra
.55 .746 .967 r
.70196 .50427 .71176 .5142 .73331 .51177 .72363 .50183 Metetra
.552 .748 .968 r
.72363 .50183 .73331 .51177 .75507 .50923 .74551 .49928 Metetra
.554 .75 .968 r
.74551 .49928 .75507 .50923 .77703 .50657 .7676 .4966 Metetra
.556 .752 .969 r
.7676 .4966 .77703 .50657 .79921 .50379 .7899 .4938 Metetra
.558 .754 .969 r
.7899 .4938 .79921 .50379 .8216 .5009 .81242 .49088 Metetra
.56 .756 .969 r
.81242 .49088 .8216 .5009 .8442 .49788 .83516 .48783 Metetra
.563 .758 .969 r
.83516 .48783 .8442 .49788 .86702 .49474 .85811 .48466 Metetra
.565 .76 .97 r
.85811 .48466 .86702 .49474 .89005 .49148 .88129 .48136 Metetra
.567 .761 .97 r
.88129 .48136 .89005 .49148 .91329 .4881 .90468 .47792 Metetra
.569 .763 .97 r
.90468 .47792 .91329 .4881 .93676 .48459 .92829 .47436 Metetra
.527 .698 .947 r
.31696 .52174 .32847 .53245 .34642 .5316 .33496 .52095 Metetra
.527 .7 .949 r
.33496 .52095 .34642 .5316 .36454 .5307 .35314 .52012 Metetra
.527 .703 .951 r
.35314 .52012 .36454 .5307 .38285 .52976 .3715 .51923 Metetra
.527 .705 .952 r
.3715 .51923 .38285 .52976 .40134 .52876 .39005 .51829 Metetra
.527 .708 .954 r
.39005 .51829 .40134 .52876 .42001 .5277 .40879 .51729 Metetra
.528 .71 .955 r
.40879 .51729 .42001 .5277 .43887 .52658 .42772 .51623 Metetra
.528 .713 .957 r
.42772 .51623 .43887 .52658 .45793 .52539 .44684 .51509 Metetra
.529 .716 .958 r
.44684 .51509 .45793 .52539 .47717 .52413 .46616 .51388 Metetra
.53 .718 .959 r
.46616 .51388 .47717 .52413 .4966 .52279 .48568 .51258 Metetra
.531 .721 .961 r
.48568 .51258 .4966 .52279 .51624 .52136 .50539 .5112 Metetra
.532 .724 .962 r
.50539 .5112 .51624 .52136 .53606 .51986 .5253 .50974 Metetra
.533 .726 .963 r
.5253 .50974 .53606 .51986 .55609 .51826 .54542 .50817 Metetra
.535 .729 .964 r
.54542 .50817 .55609 .51826 .57632 .51657 .56574 .50651 Metetra
.536 .732 .965 r
.56574 .50651 .57632 .51657 .59675 .51478 .58626 .50475 Metetra
.538 .734 .966 r
.58626 .50475 .59675 .51478 .61738 .51289 .607 .50289 Metetra
.539 .737 .966 r
.607 .50289 .61738 .51289 .63821 .5109 .62794 .50091 Metetra
.541 .739 .967 r
.62794 .50091 .63821 .5109 .65925 .5088 .64909 .49882 Metetra
.543 .742 .968 r
.64909 .49882 .65925 .5088 .6805 .50659 .67045 .49662 Metetra
.545 .744 .969 r
.67045 .49662 .6805 .50659 .70196 .50427 .69202 .4943 Metetra
.547 .747 .969 r
.69202 .4943 .70196 .50427 .72363 .50183 .71381 .49186 Metetra
.549 .749 .97 r
.71381 .49186 .72363 .50183 .74551 .49928 .73581 .48929 Metetra
.551 .751 .97 r
.73581 .48929 .74551 .49928 .7676 .4966 .75803 .4866 Metetra
.553 .753 .97 r
.75803 .4866 .7676 .4966 .7899 .4938 .78046 .48378 Metetra
.556 .755 .971 r
.78046 .48378 .7899 .4938 .81242 .49088 .80311 .48083 Metetra
.558 .757 .971 r
.80311 .48083 .81242 .49088 .83516 .48783 .82599 .47775 Metetra
.56 .759 .971 r
.82599 .47775 .83516 .48783 .85811 .48466 .84908 .47454 Metetra
.563 .761 .971 r
.84908 .47454 .85811 .48466 .88129 .48136 .8724 .47119 Metetra
.565 .763 .971 r
.8724 .47119 .88129 .48136 .90468 .47792 .89594 .4677 Metetra
.567 .765 .971 r
.89594 .4677 .90468 .47792 .92829 .47436 .9197 .46408 Metetra
.522 .696 .948 r
.30531 .51089 .31696 .52174 .33496 .52095 .32335 .51017 Metetra
.522 .699 .95 r
.32335 .51017 .33496 .52095 .35314 .52012 .34159 .50941 Metetra
.522 .701 .952 r
.34159 .50941 .35314 .52012 .3715 .51923 .36001 .50859 Metetra
.522 .704 .953 r
.36001 .50859 .3715 .51923 .39005 .51829 .37862 .50772 Metetra
.522 .707 .955 r
.37862 .50772 .39005 .51829 .40879 .51729 .39742 .50679 Metetra
.523 .71 .956 r
.39742 .50679 .40879 .51729 .42772 .51623 .41641 .50578 Metetra
.523 .712 .958 r
.41641 .50578 .42772 .51623 .44684 .51509 .43561 .5047 Metetra
.524 .715 .959 r
.43561 .5047 .44684 .51509 .46616 .51388 .455 .50355 Metetra
.525 .718 .961 r
.455 .50355 .46616 .51388 .48568 .51258 .47459 .50231 Metetra
.526 .721 .962 r
.47459 .50231 .48568 .51258 .50539 .5112 .49439 .50098 Metetra
.527 .724 .963 r
.49439 .50098 .50539 .5112 .5253 .50974 .51439 .49956 Metetra
.529 .726 .964 r
.51439 .49956 .5253 .50974 .54542 .50817 .53459 .49804 Metetra
.53 .729 .965 r
.53459 .49804 .54542 .50817 .56574 .50651 .55501 .49641 Metetra
.532 .732 .966 r
.55501 .49641 .56574 .50651 .58626 .50475 .57563 .49468 Metetra
.533 .735 .967 r
.57563 .49468 .58626 .50475 .607 .50289 .59646 .49284 Metetra
.535 .737 .968 r
.59646 .49284 .607 .50289 .62794 .50091 .61751 .49089 Metetra
.537 .74 .969 r
.61751 .49089 .62794 .50091 .64909 .49882 .63877 .48881 Metetra
.539 .743 .97 r
.63877 .48881 .64909 .49882 .67045 .49662 .66024 .48662 Metetra
.541 .745 .97 r
.66024 .48662 .67045 .49662 .69202 .4943 .68193 .4843 Metetra
.543 .748 .971 r
.68193 .4843 .69202 .4943 .71381 .49186 .70384 .48186 Metetra
.546 .75 .971 r
.70384 .48186 .71381 .49186 .73581 .48929 .72597 .47928 Metetra
.548 .752 .972 r
.72597 .47928 .73581 .48929 .75803 .4866 .74831 .47657 Metetra
.55 .755 .972 r
.74831 .47657 .75803 .4866 .78046 .48378 .77088 .47373 Metetra
.553 .757 .972 r
.77088 .47373 .78046 .48378 .80311 .48083 .79367 .47076 Metetra
.555 .759 .973 r
.79367 .47076 .80311 .48083 .82599 .47775 .81668 .46764 Metetra
.558 .761 .973 r
.81668 .46764 .82599 .47775 .84908 .47454 .83992 .46439 Metetra
.56 .763 .973 r
.83992 .46439 .84908 .47454 .8724 .47119 .86338 .46099 Metetra
.563 .765 .973 r
.86338 .46099 .8724 .47119 .89594 .4677 .88707 .45745 Metetra
.565 .767 .973 r
.88707 .45745 .89594 .4677 .9197 .46408 .91099 .45377 Metetra
.517 .694 .949 r
.2935 .4999 .30531 .51089 .32335 .51017 .3116 .49926 Metetra
.517 .697 .951 r
.3116 .49926 .32335 .51017 .34159 .50941 .32988 .49858 Metetra
.517 .7 .953 r
.32988 .49858 .34159 .50941 .36001 .50859 .34836 .49784 Metetra
.517 .703 .954 r
.34836 .49784 .36001 .50859 .37862 .50772 .36702 .49705 Metetra
.517 .705 .956 r
.36702 .49705 .37862 .50772 .39742 .50679 .38589 .49618 Metetra
.518 .708 .958 r
.38589 .49618 .39742 .50679 .41641 .50578 .40495 .49525 Metetra
.518 .711 .959 r
.40495 .49525 .41641 .50578 .43561 .5047 .42421 .49424 Metetra
.519 .714 .961 r
.42421 .49424 .43561 .5047 .455 .50355 .44368 .49315 Metetra
.52 .717 .962 r
.44368 .49315 .455 .50355 .47459 .50231 .46335 .49197 Metetra
.521 .72 .964 r
.46335 .49197 .47459 .50231 .49439 .50098 .48323 .4907 Metetra
.522 .723 .965 r
.48323 .4907 .49439 .50098 .51439 .49956 .50332 .48933 Metetra
.524 .726 .966 r
.50332 .48933 .51439 .49956 .53459 .49804 .52361 .48786 Metetra
.525 .729 .967 r
.52361 .48786 .53459 .49804 .55501 .49641 .54412 .48627 Metetra
.527 .732 .968 r
.54412 .48627 .55501 .49641 .57563 .49468 .56484 .48458 Metetra
.529 .735 .969 r
.56484 .48458 .57563 .49468 .59646 .49284 .58578 .48277 Metetra
.531 .738 .97 r
.58578 .48277 .59646 .49284 .61751 .49089 .60693 .48084 Metetra
.533 .741 .971 r
.60693 .48084 .61751 .49089 .63877 .48881 .6283 .47878 Metetra
.535 .744 .972 r
.6283 .47878 .63877 .48881 .66024 .48662 .64989 .4766 Metetra
.537 .746 .972 r
.64989 .4766 .66024 .48662 .68193 .4843 .67169 .47429 Metetra
.54 .749 .973 r
.67169 .47429 .68193 .4843 .70384 .48186 .69372 .47184 Metetra
.542 .752 .973 r
.69372 .47184 .70384 .48186 .72597 .47928 .71598 .46926 Metetra
.544 .754 .974 r
.71598 .46926 .72597 .47928 .74831 .47657 .73845 .46654 Metetra
.547 .756 .974 r
.73845 .46654 .74831 .47657 .77088 .47373 .76115 .46367 Metetra
.55 .759 .974 r
.76115 .46367 .77088 .47373 .79367 .47076 .78408 .46067 Metetra
.552 .761 .975 r
.78408 .46067 .79367 .47076 .81668 .46764 .80724 .45752 Metetra
.555 .763 .975 r
.80724 .45752 .81668 .46764 .83992 .46439 .83062 .45422 Metetra
.558 .765 .975 r
.83062 .45422 .83992 .46439 .86338 .46099 .85423 .45077 Metetra
.56 .767 .975 r
.85423 .45077 .86338 .46099 .88707 .45745 .87807 .44718 Metetra
.563 .769 .975 r
.87807 .44718 .88707 .45745 .91099 .45377 .90215 .44343 Metetra
.512 .692 .95 r
.28155 .48877 .2935 .4999 .3116 .49926 .29969 .48823 Metetra
.511 .695 .952 r
.29969 .48823 .3116 .49926 .32988 .49858 .31802 .48763 Metetra
.511 .698 .954 r
.31802 .48763 .32988 .49858 .34836 .49784 .33655 .48698 Metetra
.511 .701 .956 r
.33655 .48698 .34836 .49784 .36702 .49705 .35527 .48627 Metetra
.511 .704 .957 r
.35527 .48627 .36702 .49705 .38589 .49618 .3742 .48549 Metetra
.512 .707 .959 r
.3742 .48549 .38589 .49618 .40495 .49525 .39333 .48464 Metetra
.512 .71 .961 r
.39333 .48464 .40495 .49525 .42421 .49424 .41266 .48371 Metetra
.513 .714 .962 r
.41266 .48371 .42421 .49424 .44368 .49315 .4322 .48269 Metetra
.514 .717 .964 r
.4322 .48269 .44368 .49315 .46335 .49197 .45195 .48158 Metetra
.515 .72 .965 r
.45195 .48158 .46335 .49197 .48323 .4907 .47191 .48038 Metetra
.517 .723 .967 r
.47191 .48038 .48323 .4907 .50332 .48933 .49208 .47906 Metetra
.518 .727 .968 r
.49208 .47906 .50332 .48933 .52361 .48786 .51247 .47764 Metetra
.52 .73 .969 r
.51247 .47764 .52361 .48786 .54412 .48627 .53307 .47611 Metetra
.522 .733 .97 r
.53307 .47611 .54412 .48627 .56484 .48458 .55389 .47446 Metetra
.524 .736 .971 r
.55389 .47446 .56484 .48458 .58578 .48277 .57493 .47268 Metetra
.526 .739 .972 r
.57493 .47268 .58578 .48277 .60693 .48084 .59619 .47078 Metetra
.528 .742 .973 r
.59619 .47078 .60693 .48084 .6283 .47878 .61767 .46875 Metetra
.53 .745 .974 r
.61767 .46875 .6283 .47878 .64989 .4766 .63937 .46658 Metetra
.533 .748 .975 r
.63937 .46658 .64989 .4766 .67169 .47429 .6613 .46428 Metetra
.535 .751 .975 r
.6613 .46428 .67169 .47429 .69372 .47184 .68346 .46183 Metetra
.538 .753 .976 r
.68346 .46183 .69372 .47184 .71598 .46926 .70584 .45924 Metetra
.541 .756 .976 r
.70584 .45924 .71598 .46926 .73845 .46654 .72845 .4565 Metetra
.543 .758 .976 r
.72845 .4565 .73845 .46654 .76115 .46367 .75128 .45362 Metetra
.546 .761 .977 r
.75128 .45362 .76115 .46367 .78408 .46067 .77435 .45058 Metetra
.549 .763 .977 r
.77435 .45058 .78408 .46067 .80724 .45752 .79765 .44739 Metetra
.552 .765 .977 r
.79765 .44739 .80724 .45752 .83062 .45422 .82118 .44405 Metetra
.555 .767 .977 r
.82118 .44405 .83062 .45422 .85423 .45077 .84494 .44055 Metetra
.558 .769 .977 r
.84494 .44055 .85423 .45077 .87807 .44718 .86894 .43689 Metetra
.561 .771 .977 r
.86894 .43689 .87807 .44718 .90215 .44343 .89317 .43308 Metetra
.506 .69 .95 r
.26943 .4775 .28155 .48877 .29969 .48823 .28762 .47705 Metetra
.505 .693 .953 r
.28762 .47705 .29969 .48823 .31802 .48763 .306 .47656 Metetra
.505 .696 .955 r
.306 .47656 .31802 .48763 .33655 .48698 .32458 .47601 Metetra
.505 .699 .957 r
.32458 .47601 .33655 .48698 .35527 .48627 .34336 .4754 Metetra
.505 .703 .959 r
.34336 .4754 .35527 .48627 .3742 .48549 .36234 .47472 Metetra
.505 .706 .961 r
.36234 .47472 .3742 .48549 .39333 .48464 .38153 .47396 Metetra
.506 .709 .962 r
.38153 .47396 .39333 .48464 .41266 .48371 .40094 .47311 Metetra
.507 .713 .964 r
.40094 .47311 .41266 .48371 .4322 .48269 .42055 .47218 Metetra
.508 .716 .966 r
.42055 .47218 .4322 .48269 .45195 .48158 .44037 .47115 Metetra
.509 .72 .967 r
.44037 .47115 .45195 .48158 .47191 .48038 .46042 .47002 Metetra
.51 .723 .969 r
.46042 .47002 .47191 .48038 .49208 .47906 .48067 .46877 Metetra
.512 .727 .97 r
.48067 .46877 .49208 .47906 .51247 .47764 .50115 .46742 Metetra
.514 .73 .971 r
.50115 .46742 .51247 .47764 .53307 .47611 .52185 .46594 Metetra
.516 .733 .973 r
.52185 .46594 .53307 .47611 .55389 .47446 .54277 .46433 Metetra
.518 .737 .974 r
.54277 .46433 .55389 .47446 .57493 .47268 .56391 .4626 Metetra
.52 .74 .975 r
.56391 .4626 .57493 .47268 .59619 .47078 .58528 .46073 Metetra
.523 .743 .975 r
.58528 .46073 .59619 .47078 .61767 .46875 .60688 .45873 Metetra
.525 .746 .976 r
.60688 .45873 .61767 .46875 .63937 .46658 .6287 .45658 Metetra
.528 .749 .977 r
.6287 .45658 .63937 .46658 .6613 .46428 .65075 .45428 Metetra
.531 .752 .977 r
.65075 .45428 .6613 .46428 .68346 .46183 .67303 .45184 Metetra
.534 .755 .978 r
.67303 .45184 .68346 .46183 .70584 .45924 .69554 .44924 Metetra
.536 .758 .978 r
.69554 .44924 .70584 .45924 .72845 .4565 .71829 .44649 Metetra
.539 .76 .979 r
.71829 .44649 .72845 .4565 .75128 .45362 .74126 .44358 Metetra
.543 .763 .979 r
.74126 .44358 .75128 .45362 .77435 .45058 .76447 .44051 Metetra
.546 .765 .979 r
.76447 .44051 .77435 .45058 .79765 .44739 .78792 .43728 Metetra
.549 .768 .979 r
.78792 .43728 .79765 .44739 .82118 .44405 .8116 .43389 Metetra
.552 .77 .979 r
.8116 .43389 .82118 .44405 .84494 .44055 .83552 .43033 Metetra
.555 .772 .979 r
.83552 .43033 .84494 .44055 .86894 .43689 .85967 .42661 Metetra
.558 .774 .979 r
.85967 .42661 .86894 .43689 .89317 .43308 .88407 .42272 Metetra
.499 .687 .951 r
.25716 .46608 .26943 .4775 .28762 .47705 .27539 .46575 Metetra
.498 .69 .954 r
.27539 .46575 .28762 .47705 .306 .47656 .29381 .46537 Metetra
.498 .694 .956 r
.29381 .46537 .306 .47656 .32458 .47601 .31244 .46493 Metetra
.498 .697 .958 r
.31244 .46493 .32458 .47601 .34336 .4754 .33127 .46443 Metetra
.498 .701 .96 r
.33127 .46443 .34336 .4754 .36234 .47472 .35032 .46386 Metetra
.498 .704 .962 r
.35032 .46386 .36234 .47472 .38153 .47396 .36957 .46321 Metetra
.499 .708 .964 r
.36957 .46321 .38153 .47396 .40094 .47311 .38904 .46247 Metetra
.5 .712 .966 r
.38904 .46247 .40094 .47311 .42055 .47218 .40873 .46163 Metetra
.501 .716 .968 r
.40873 .46163 .42055 .47218 .44037 .47115 .42863 .46069 Metetra
.502 .719 .969 r
.42863 .46069 .44037 .47115 .46042 .47002 .44875 .45964 Metetra
.503 .723 .971 r
.44875 .45964 .46042 .47002 .48067 .46877 .4691 .45848 Metetra
.505 .727 .972 r
.4691 .45848 .48067 .46877 .50115 .46742 .48966 .45719 Metetra
.507 .73 .974 r
.48966 .45719 .50115 .46742 .52185 .46594 .51046 .45578 Metetra
.509 .734 .975 r
.51046 .45578 .52185 .46594 .54277 .46433 .53148 .45423 Metetra
.512 .738 .976 r
.53148 .45423 .54277 .46433 .56391 .4626 .55273 .45254 Metetra
.514 .741 .977 r
.55273 .45254 .56391 .4626 .58528 .46073 .57421 .45071 Metetra
.517 .745 .978 r
.57421 .45071 .58528 .46073 .60688 .45873 .59592 .44874 Metetra
.519 .748 .979 r
.59592 .44874 .60688 .45873 .6287 .45658 .61786 .44661 Metetra
.522 .751 .979 r
.61786 .44661 .6287 .45658 .65075 .45428 .64004 .44433 Metetra
.525 .754 .98 r
.64004 .44433 .65075 .45428 .67303 .45184 .66245 .44188 Metetra
.529 .757 .98 r
.66245 .44188 .67303 .45184 .69554 .44924 .68509 .43928 Metetra
.532 .76 .981 r
.68509 .43928 .69554 .44924 .71829 .44649 .70797 .43651 Metetra
.535 .763 .981 r
.70797 .43651 .71829 .44649 .74126 .44358 .73109 .43358 Metetra
.539 .765 .981 r
.73109 .43358 .74126 .44358 .76447 .44051 .75444 .43047 Metetra
.542 .768 .981 r
.75444 .43047 .76447 .44051 .78792 .43728 .77804 .4272 Metetra
.545 .77 .981 r
.77804 .4272 .78792 .43728 .8116 .43389 .80187 .42375 Metetra
.549 .772 .981 r
.80187 .42375 .8116 .43389 .83552 .43033 .82595 .42013 Metetra
.552 .775 .981 r
.82595 .42013 .83552 .43033 .85967 .42661 .85026 .41634 Metetra
.556 .776 .981 r
.85026 .41634 .85967 .42661 .88407 .42272 .87482 .41237 Metetra
.492 .684 .952 r
.24473 .4545 .25716 .46608 .27539 .46575 .26299 .45431 Metetra
.491 .688 .955 r
.26299 .45431 .27539 .46575 .29381 .46537 .28146 .45406 Metetra
.49 .691 .957 r
.28146 .45406 .29381 .46537 .31244 .46493 .30013 .45376 Metetra
.49 .695 .959 r
.30013 .45376 .31244 .46493 .33127 .46443 .31902 .45339 Metetra
.49 .699 .962 r
.31902 .45339 .33127 .46443 .35032 .46386 .33812 .45294 Metetra
.49 .703 .964 r
.33812 .45294 .35032 .46386 .36957 .46321 .35743 .45241 Metetra
.491 .707 .966 r
.35743 .45241 .36957 .46321 .38904 .46247 .37697 .45178 Metetra
.491 .711 .968 r
.37697 .45178 .38904 .46247 .40873 .46163 .39672 .45105 Metetra
.493 .715 .97 r
.39672 .45105 .40873 .46163 .42863 .46069 .4167 .45022 Metetra
.494 .719 .972 r
.4167 .45022 .42863 .46069 .44875 .45964 .43691 .44927 Metetra
.496 .723 .973 r
.43691 .44927 .44875 .45964 .4691 .45848 .45734 .44819 Metetra
.497 .727 .975 r
.45734 .44819 .4691 .45848 .48966 .45719 .478 .44699 Metetra
.499 .731 .976 r
.478 .44699 .48966 .45719 .51046 .45578 .49889 .44565 Metetra
.502 .735 .977 r
.49889 .44565 .51046 .45578 .53148 .45423 .52001 .44416 Metetra
.504 .739 .978 r
.52001 .44416 .53148 .45423 .55273 .45254 .54137 .44253 Metetra
.507 .742 .979 r
.54137 .44253 .55273 .45254 .57421 .45071 .56296 .44075 Metetra
.51 .746 .98 r
.56296 .44075 .57421 .45071 .59592 .44874 .58479 .43881 Metetra
.513 .75 .981 r
.58479 .43881 .59592 .44874 .61786 .44661 .60685 .4367 Metetra
.516 .753 .982 r
.60685 .4367 .61786 .44661 .64004 .44433 .62915 .43444 Metetra
.52 .756 .982 r
.62915 .43444 .64004 .44433 .66245 .44188 .65169 .432 Metetra
.523 .76 .983 r
.65169 .432 .66245 .44188 .68509 .43928 .67447 .42939 Metetra
.527 .763 .983 r
.67447 .42939 .68509 .43928 .70797 .43651 .69749 .4266 Metetra
.53 .766 .983 r
.69749 .4266 .70797 .43651 .73109 .43358 .72076 .42364 Metetra
.534 .768 .984 r
.72076 .42364 .73109 .43358 .75444 .43047 .74426 .4205 Metetra
.538 .771 .984 r
.74426 .4205 .75444 .43047 .77804 .4272 .76801 .41717 Metetra
.542 .773 .984 r
.76801 .41717 .77804 .4272 .80187 .42375 .792 .41367 Metetra
.546 .776 .983 r
.792 .41367 .80187 .42375 .82595 .42013 .81623 .40998 Metetra
.549 .778 .983 r
.81623 .40998 .82595 .42013 .85026 .41634 .84071 .4061 Metetra
.553 .78 .983 r
.84071 .4061 .85026 .41634 .87482 .41237 .86544 .40205 Metetra
.483 .681 .953 r
.23213 .44278 .24473 .4545 .26299 .45431 .25042 .44273 Metetra
.482 .684 .956 r
.25042 .44273 .26299 .45431 .28146 .45406 .26893 .44264 Metetra
.481 .688 .958 r
.26893 .44264 .28146 .45406 .30013 .45376 .28765 .44249 Metetra
.481 .692 .961 r
.28765 .44249 .30013 .45376 .31902 .45339 .30658 .44226 Metetra
.481 .697 .963 r
.30658 .44226 .31902 .45339 .33812 .45294 .32574 .44196 Metetra
.481 .701 .966 r
.32574 .44196 .33812 .45294 .35743 .45241 .34511 .44156 Metetra
.481 .705 .968 r
.34511 .44156 .35743 .45241 .37697 .45178 .36471 .44107 Metetra
.482 .71 .97 r
.36471 .44107 .37697 .45178 .39672 .45105 .38454 .44047 Metetra
.483 .714 .972 r
.38454 .44047 .39672 .45105 .4167 .45022 .40459 .43976 Metetra
.485 .718 .974 r
.40459 .43976 .4167 .45022 .43691 .44927 .42488 .43892 Metetra
.486 .723 .976 r
.42488 .43892 .43691 .44927 .45734 .44819 .44539 .43794 Metetra
.488 .727 .977 r
.44539 .43794 .45734 .44819 .478 .44699 .46615 .43683 Metetra
.491 .731 .979 r
.46615 .43683 .478 .44699 .49889 .44565 .48714 .43558 Metetra
.493 .736 .98 r
.48714 .43558 .49889 .44565 .52001 .44416 .50836 .43417 Metetra
.496 .74 .981 r
.50836 .43417 .52001 .44416 .54137 .44253 .52983 .4326 Metetra
.499 .744 .982 r
.52983 .4326 .54137 .44253 .56296 .44075 .55153 .43087 Metetra
.502 .748 .983 r
.55153 .43087 .56296 .44075 .58479 .43881 .57348 .42897 Metetra
.506 .752 .984 r
.57348 .42897 .58479 .43881 .60685 .4367 .59567 .42689 Metetra
.509 .755 .985 r
.59567 .42689 .60685 .4367 .62915 .43444 .6181 .42464 Metetra
.513 .759 .985 r
.6181 .42464 .62915 .43444 .65169 .432 .64077 .42221 Metetra
.517 .762 .986 r
.64077 .42221 .65169 .432 .67447 .42939 .66369 .41959 Metetra
.521 .766 .986 r
.66369 .41959 .67447 .42939 .69749 .4266 .68685 .41678 Metetra
.525 .769 .986 r
.68685 .41678 .69749 .4266 .72076 .42364 .71026 .41379 Metetra
.529 .771 .986 r
.71026 .41379 .72076 .42364 .74426 .4205 .73391 .4106 Metetra
.533 .774 .986 r
.73391 .4106 .74426 .4205 .76801 .41717 .75782 .40723 Metetra
.538 .777 .986 r
.75782 .40723 .76801 .41717 .792 .41367 .78197 .40365 Metetra
.542 .779 .986 r
.78197 .40365 .792 .41367 .81623 .40998 .80636 .39989 Metetra
.546 .781 .986 r
.80636 .39989 .81623 .40998 .84071 .4061 .83101 .39592 Metetra
.55 .783 .985 r
.83101 .39592 .84071 .4061 .86544 .40205 .85591 .39177 Metetra
.474 .677 .954 r
.21936 .43089 .23213 .44278 .25042 .44273 .23768 .43103 Metetra
.472 .681 .957 r
.23768 .43103 .25042 .44273 .26893 .44264 .25622 .43111 Metetra
.471 .685 .96 r
.25622 .43111 .26893 .44264 .28765 .44249 .27498 .43113 Metetra
.471 .689 .962 r
.27498 .43113 .28765 .44249 .30658 .44226 .29396 .43107 Metetra
.47 .694 .965 r
.29396 .43107 .30658 .44226 .32574 .44196 .31317 .43094 Metetra
.47 .699 .968 r
.31317 .43094 .32574 .44196 .34511 .44156 .3326 .4307 Metetra
.471 .703 .97 r
.3326 .4307 .34511 .44156 .36471 .44107 .35226 .43036 Metetra
.471 .708 .972 r
.35226 .43036 .36471 .44107 .38454 .44047 .37216 .42991 Metetra
.473 .713 .974 r
.37216 .42991 .38454 .44047 .40459 .43976 .39229 .42933 Metetra
.474 .718 .976 r
.39229 .42933 .40459 .43976 .42488 .43892 .41265 .42862 Metetra
.476 .723 .978 r
.41265 .42862 .42488 .43892 .44539 .43794 .43326 .42777 Metetra
.478 .727 .98 r
.43326 .42777 .44539 .43794 .46615 .43683 .4541 .42677 Metetra
.481 .732 .981 r
.4541 .42677 .46615 .43683 .48714 .43558 .47519 .4256 Metetra
.483 .737 .983 r
.47519 .4256 .48714 .43558 .50836 .43417 .49652 .42428 Metetra
.487 .741 .984 r
.49652 .42428 .50836 .43417 .52983 .4326 .51809 .42278 Metetra
.49 .746 .985 r
.51809 .42278 .52983 .4326 .55153 .43087 .53991 .42111 Metetra
.494 .75 .986 r
.53991 .42111 .55153 .43087 .57348 .42897 .56198 .41926 Metetra
.497 .754 .987 r
.56198 .41926 .57348 .42897 .59567 .42689 .5843 .41721 Metetra
.501 .758 .987 r
.5843 .41721 .59567 .42689 .6181 .42464 .60686 .41498 Metetra
.506 .762 .988 r
.60686 .41498 .6181 .42464 .64077 .42221 .62967 .41255 Metetra
.51 .765 .988 r
.62967 .41255 .64077 .42221 .66369 .41959 .65273 .40993 Metetra
.515 .769 .989 r
.65273 .40993 .66369 .41959 .68685 .41678 .67604 .4071 Metetra
.519 .772 .989 r
.67604 .4071 .68685 .41678 .71026 .41379 .6996 .40407 Metetra
.524 .775 .989 r
.6996 .40407 .71026 .41379 .73391 .4106 .7234 .40083 Metetra
.529 .778 .989 r
.7234 .40083 .73391 .4106 .75782 .40723 .74747 .39739 Metetra
.533 .781 .989 r
.74747 .39739 .75782 .40723 .78197 .40365 .77178 .39374 Metetra
.538 .783 .988 r
.77178 .39374 .78197 .40365 .80636 .39989 .79634 .38988 Metetra
.543 .785 .988 r
.79634 .38988 .80636 .39989 .83101 .39592 .82116 .38582 Metetra
.548 .787 .988 r
.82116 .38582 .83101 .39592 .85591 .39177 .84623 .38155 Metetra
.463 .672 .954 r
.20641 .41885 .21936 .43089 .23768 .43103 .22477 .41919 Metetra
.461 .676 .958 r
.22477 .41919 .23768 .43103 .25622 .43111 .24334 .41948 Metetra
.46 .681 .961 r
.24334 .41948 .25622 .43111 .27498 .43113 .26213 .4197 Metetra
.459 .686 .964 r
.26213 .4197 .27498 .43113 .29396 .43107 .28116 .41984 Metetra
.458 .691 .967 r
.28116 .41984 .29396 .43107 .31317 .43094 .30041 .41989 Metetra
.458 .696 .97 r
.30041 .41989 .31317 .43094 .3326 .4307 .31989 .41985 Metetra
.458 .701 .972 r
.31989 .41985 .3326 .4307 .35226 .43036 .33962 .41969 Metetra
.459 .707 .975 r
.33962 .41969 .35226 .43036 .37216 .42991 .35958 .4194 Metetra
.46 .712 .977 r
.35958 .4194 .37216 .42991 .39229 .42933 .37978 .41899 Metetra
.461 .717 .979 r
.37978 .41899 .39229 .42933 .41265 .42862 .40023 .41842 Metetra
.463 .722 .981 r
.40023 .41842 .41265 .42862 .43326 .42777 .42092 .41771 Metetra
.466 .728 .983 r
.42092 .41771 .43326 .42777 .4541 .42677 .44186 .41683 Metetra
.469 .733 .984 r
.44186 .41683 .4541 .42677 .47519 .4256 .46304 .41578 Metetra
.472 .738 .986 r
.46304 .41578 .47519 .4256 .49652 .42428 .48448 .41455 Metetra
.475 .743 .987 r
.48448 .41455 .49652 .42428 .51809 .42278 .50616 .41313 Metetra
.479 .747 .988 r
.50616 .41313 .51809 .42278 .53991 .42111 .5281 .41153 Metetra
.483 .752 .989 r
.5281 .41153 .53991 .42111 .56198 .41926 .55029 .40972 Metetra
.488 .757 .99 r
.55029 .40972 .56198 .41926 .5843 .41721 .57273 .40772 Metetra
.492 .761 .99 r
.57273 .40772 .5843 .41721 .60686 .41498 .59543 .4055 Metetra
.497 .765 .991 r
.59543 .4055 .60686 .41498 .62967 .41255 .61838 .40308 Metetra
.502 .769 .991 r
.61838 .40308 .62967 .41255 .65273 .40993 .64159 .40044 Metetra
.507 .773 .991 r
.64159 .40044 .65273 .40993 .67604 .4071 .66504 .39758 Metetra
.513 .776 .992 r
.66504 .39758 .67604 .4071 .6996 .40407 .68876 .39451 Metetra
.518 .779 .992 r
.68876 .39451 .6996 .40407 .7234 .40083 .71272 .39121 Metetra
.523 .782 .991 r
.71272 .39121 .7234 .40083 .74747 .39739 .73695 .3877 Metetra
.529 .785 .991 r
.73695 .3877 .74747 .39739 .77178 .39374 .76143 .38396 Metetra
.534 .788 .991 r
.76143 .38396 .77178 .39374 .79634 .38988 .78616 .38 Metetra
.539 .79 .99 r
.78616 .38 .79634 .38988 .82116 .38582 .81115 .37582 Metetra
.545 .792 .99 r
.81115 .37582 .82116 .38582 .84623 .38155 .8364 .37142 Metetra
.45 .666 .955 r
.1933 .40665 .20641 .41885 .22477 .41919 .21167 .40722 Metetra
.448 .671 .959 r
.21167 .40722 .22477 .41919 .24334 .41948 .23026 .40775 Metetra
.446 .677 .962 r
.23026 .40775 .24334 .41948 .26213 .4197 .24909 .40821 Metetra
.444 .682 .965 r
.24909 .40821 .26213 .4197 .28116 .41984 .26815 .40858 Metetra
.443 .687 .969 r
.26815 .40858 .28116 .41984 .30041 .41989 .28745 .40886 Metetra
.443 .693 .972 r
.28745 .40886 .30041 .41989 .31989 .41985 .30698 .40903 Metetra
.443 .699 .974 r
.30698 .40903 .31989 .41985 .33962 .41969 .32676 .40908 Metetra
.444 .704 .977 r
.32676 .40908 .33962 .41969 .35958 .4194 .34679 .40899 Metetra
.445 .71 .979 r
.34679 .40899 .35958 .4194 .37978 .41899 .36706 .40876 Metetra
.446 .716 .982 r
.36706 .40876 .37978 .41899 .40023 .41842 .38759 .40837 Metetra
.449 .722 .984 r
.38759 .40837 .40023 .41842 .42092 .41771 .40837 .40781 Metetra
.451 .728 .985 r
.40837 .40781 .42092 .41771 .44186 .41683 .4294 .40708 Metetra
.454 .733 .987 r
.4294 .40708 .44186 .41683 .46304 .41578 .45068 .40616 Metetra
.458 .739 .988 r
.45068 .40616 .46304 .41578 .48448 .41455 .47223 .40504 Metetra
.462 .744 .99 r
.47223 .40504 .48448 .41455 .50616 .41313 .49403 .40371 Metetra
.466 .75 .991 r
.49403 .40371 .50616 .41313 .5281 .41153 .51608 .40218 Metetra
.471 .755 .992 r
.51608 .40218 .5281 .41153 .55029 .40972 .5384 .40043 Metetra
.476 .76 .993 r
.5384 .40043 .55029 .40972 .57273 .40772 .56098 .39846 Metetra
.482 .764 .993 r
.56098 .39846 .57273 .40772 .59543 .4055 .58381 .39627 Metetra
.487 .769 .994 r
.58381 .39627 .59543 .4055 .61838 .40308 .6069 .39384 Metetra
.493 .773 .994 r
.6069 .39384 .61838 .40308 .64159 .40044 .63026 .39119 Metetra
.499 .777 .994 r
.63026 .39119 .64159 .40044 .66504 .39758 .65387 .38829 Metetra
.505 .781 .994 r
.65387 .38829 .66504 .39758 .68876 .39451 .67774 .38516 Metetra
.511 .784 .994 r
.67774 .38516 .68876 .39451 .71272 .39121 .70187 .3818 Metetra
.517 .787 .994 r
.70187 .3818 .71272 .39121 .73695 .3877 .72626 .37819 Metetra
.524 .79 .994 r
.72626 .37819 .73695 .3877 .76143 .38396 .75091 .37435 Metetra
.53 .793 .993 r
.75091 .37435 .76143 .38396 .78616 .38 .77582 .37027 Metetra
.536 .795 .993 r
.77582 .37027 .78616 .38 .81115 .37582 .80098 .36596 Metetra
.542 .797 .992 r
.80098 .36596 .81115 .37582 .8364 .37142 .82641 .36141 Metetra
.435 .66 .955 r
.18 .39427 .1933 .40665 .21167 .40722 .19838 .39514 Metetra
.432 .665 .959 r
.19838 .39514 .21167 .40722 .23026 .40775 .217 .39594 Metetra
.429 .671 .963 r
.217 .39594 .23026 .40775 .24909 .40821 .23585 .39668 Metetra
.427 .677 .967 r
.23585 .39668 .24909 .40821 .26815 .40858 .25494 .39733 Metetra
.426 .683 .97 r
.25494 .39733 .26815 .40858 .28745 .40886 .27427 .39787 Metetra
.425 .689 .974 r
.27427 .39787 .28745 .40886 .30698 .40903 .29385 .3983 Metetra
.425 .695 .977 r
.29385 .3983 .30698 .40903 .32676 .40908 .31369 .3986 Metetra
.425 .702 .979 r
.31369 .3986 .32676 .40908 .34679 .40899 .33378 .39874 Metetra
.426 .708 .982 r
.33378 .39874 .34679 .40899 .36706 .40876 .35412 .39873 Metetra
.428 .715 .984 r
.35412 .39873 .36706 .40876 .38759 .40837 .37473 .39854 Metetra
.43 .721 .986 r
.37473 .39854 .38759 .40837 .40837 .40781 .39559 .39817 Metetra
.433 .728 .988 r
.39559 .39817 .40837 .40781 .4294 .40708 .41671 .39759 Metetra
.437 .734 .99 r
.41671 .39759 .4294 .40708 .45068 .40616 .4381 .39682 Metetra
.441 .74 .991 r
.4381 .39682 .45068 .40616 .47223 .40504 .45975 .39582 Metetra
.446 .746 .992 r
.45975 .39582 .47223 .40504 .49403 .40371 .48167 .3946 Metetra
.451 .752 .993 r
.48167 .3946 .49403 .40371 .51608 .40218 .50385 .39315 Metetra
.457 .758 .994 r
.50385 .39315 .51608 .40218 .5384 .40043 .5263 .39146 Metetra
.463 .763 .995 r
.5263 .39146 .5384 .40043 .56098 .39846 .54901 .38953 Metetra
.469 .768 .996 r
.54901 .38953 .56098 .39846 .58381 .39627 .57198 .38735 Metetra
.476 .773 .996 r
.57198 .38735 .58381 .39627 .6069 .39384 .59523 .38492 Metetra
.482 .778 .996 r
.59523 .38492 .6069 .39384 .63026 .39119 .61873 .38224 Metetra
.489 .782 .997 r
.61873 .38224 .63026 .39119 .65387 .38829 .6425 .37929 Metetra
.497 .786 .997 r
.6425 .37929 .65387 .38829 .67774 .38516 .66653 .37609 Metetra
.504 .789 .997 r
.66653 .37609 .67774 .38516 .70187 .3818 .69083 .37264 Metetra
.511 .793 .996 r
.69083 .37264 .70187 .3818 .72626 .37819 .71539 .36892 Metetra
.518 .796 .996 r
.71539 .36892 .72626 .37819 .75091 .37435 .74021 .36495 Metetra
.525 .798 .996 r
.74021 .36495 .75091 .37435 .77582 .37027 .7653 .36073 Metetra
.532 .801 .995 r
.7653 .36073 .77582 .37027 .80098 .36596 .79065 .35625 Metetra
.539 .803 .994 r
.79065 .35625 .80098 .36596 .82641 .36141 .81626 .35152 Metetra
.417 .652 .956 r
.16652 .38173 .18 .39427 .19838 .39514 .1849 .38293 Metetra
.413 .658 .96 r
.1849 .38293 .19838 .39514 .217 .39594 .20353 .38408 Metetra
.409 .664 .964 r
.20353 .38408 .217 .39594 .23585 .39668 .22239 .38515 Metetra
.407 .67 .968 r
.22239 .38515 .23585 .39668 .25494 .39733 .24151 .38612 Metetra
.404 .677 .972 r
.24151 .38612 .25494 .39733 .27427 .39787 .26087 .38699 Metetra
.403 .684 .975 r
.26087 .38699 .27427 .39787 .29385 .3983 .2805 .38772 Metetra
.402 .691 .978 r
.2805 .38772 .29385 .3983 .31369 .3986 .30038 .38831 Metetra
.402 .698 .981 r
.30038 .38831 .31369 .3986 .33378 .39874 .32053 .38873 Metetra
.403 .705 .984 r
.32053 .38873 .33378 .39874 .35412 .39873 .34094 .38897 Metetra
.405 .713 .986 r
.34094 .38897 .35412 .39873 .37473 .39854 .36162 .38902 Metetra
.408 .72 .988 r
.36162 .38902 .37473 .39854 .39559 .39817 .38257 .38886 Metetra
.411 .727 .99 r
.38257 .38886 .39559 .39817 .41671 .39759 .40379 .38848 Metetra
.415 .734 .991 r
.40379 .38848 .41671 .39759 .4381 .39682 .42528 .38787 Metetra
.42 .741 .993 r
.42528 .38787 .4381 .39682 .45975 .39582 .44705 .38701 Metetra
.426 .748 .994 r
.44705 .38701 .45975 .39582 .48167 .3946 .46908 .38591 Metetra
.432 .754 .995 r
.46908 .38591 .48167 .3946 .50385 .39315 .49139 .38455 Metetra
.439 .761 .996 r
.49139 .38455 .50385 .39315 .5263 .39146 .51397 .38292 Metetra
.446 .767 .997 r
.51397 .38292 .5263 .39146 .54901 .38953 .53682 .38102 Metetra
.454 .772 .997 r
.53682 .38102 .54901 .38953 .57198 .38735 .55995 .37885 Metetra
.462 .778 .998 r
.55995 .37885 .57198 .38735 .59523 .38492 .58334 .3764 Metetra
.47 .783 .998 r
.58334 .3764 .59523 .38492 .61873 .38224 .607 .37367 Metetra
.478 .787 .998 r
.607 .37367 .61873 .38224 .6425 .37929 .63094 .37066 Metetra
.487 .792 .999 r
.63094 .37066 .6425 .37929 .66653 .37609 .65514 .36737 Metetra
.495 .796 .999 r
.65514 .36737 .66653 .37609 .69083 .37264 .67961 .36379 Metetra
.504 .799 .998 r
.67961 .36379 .69083 .37264 .71539 .36892 .70434 .35994 Metetra
.512 .802 .998 r
.70434 .35994 .71539 .36892 .74021 .36495 .72934 .35581 Metetra
.521 .805 .998 r
.72934 .35581 .74021 .36495 .7653 .36073 .75461 .35141 Metetra
.529 .807 .997 r
.75461 .35141 .7653 .36073 .79065 .35625 .78014 .34673 Metetra
.537 .809 .996 r
.78014 .34673 .79065 .35625 .81626 .35152 .80594 .34179 Metetra
.395 .641 .955 r
.15285 .36902 .16652 .38173 .1849 .38293 .17122 .37063 Metetra
.389 .648 .96 r
.17122 .37063 .1849 .38293 .20353 .38408 .18984 .37218 Metetra
.384 .655 .965 r
.18984 .37218 .20353 .38408 .22239 .38515 .20871 .37366 Metetra
.38 .662 .969 r
.20871 .37366 .22239 .38515 .24151 .38612 .22784 .37503 Metetra
.377 .67 .973 r
.22784 .37503 .24151 .38612 .26087 .38699 .24724 .37628 Metetra
.375 .677 .976 r
.24724 .37628 .26087 .38699 .2805 .38772 .2669 .37738 Metetra
.373 .685 .979 r
.2669 .37738 .2805 .38772 .30038 .38831 .28683 .37831 Metetra
.373 .693 .982 r
.28683 .37831 .30038 .38831 .32053 .38873 .30703 .37906 Metetra
.374 .701 .984 r
.30703 .37906 .32053 .38873 .34094 .38897 .32751 .37961 Metetra
.375 .709 .986 r
.32751 .37961 .34094 .38897 .36162 .38902 .34826 .37994 Metetra
.378 .717 .988 r
.34826 .37994 .36162 .38902 .38257 .38886 .3693 .38003 Metetra
.382 .725 .989 r
.3693 .38003 .38257 .38886 .40379 .38848 .39062 .37987 Metetra
.387 .733 .991 r
.39062 .37987 .40379 .38848 .42528 .38787 .41221 .37945 Metetra
.393 .741 .992 r
.41221 .37945 .42528 .38787 .44705 .38701 .43409 .37875 Metetra
.4 .749 .993 r
.43409 .37875 .44705 .38701 .46908 .38591 .45625 .37778 Metetra
.408 .756 .994 r
.45625 .37778 .46908 .38591 .49139 .38455 .47869 .3765 Metetra
.416 .763 .995 r
.47869 .3765 .49139 .38455 .51397 .38292 .50141 .37494 Metetra
.425 .77 .996 r
.50141 .37494 .51397 .38292 .53682 .38102 .5244 .37306 Metetra
.435 .777 .997 r
.5244 .37306 .53682 .38102 .55995 .37885 .54768 .37089 Metetra
.445 .783 .998 r
.54768 .37089 .55995 .37885 .58334 .3764 .57123 .3684 Metetra
.455 .788 .999 r
.57123 .3684 .58334 .3764 .607 .37367 .59506 .3656 Metetra
.465 .794 .999 r
.59506 .3656 .607 .37367 .63094 .37066 .61916 .36249 Metetra
.476 .798 1 r
.61916 .36249 .63094 .37066 .65514 .36737 .64354 .35907 Metetra
.486 .803 1 r
.64354 .35907 .65514 .36737 .67961 .36379 .66818 .35534 Metetra
.496 .806 1 r
.66818 .35534 .67961 .36379 .70434 .35994 .6931 .35131 Metetra
.507 .809 .999 r
.6931 .35131 .70434 .35994 .72934 .35581 .71828 .34698 Metetra
.516 .812 .999 r
.71828 .34698 .72934 .35581 .75461 .35141 .74374 .34235 Metetra
.526 .814 .998 r
.74374 .34235 .75461 .35141 .78014 .34673 .76946 .33743 Metetra
.535 .816 .998 r
.76946 .33743 .78014 .34673 .80594 .34179 .79545 .33223 Metetra
.367 .628 .954 r
.139 .35613 .15285 .36902 .17122 .37063 .15734 .35825 Metetra
.359 .635 .959 r
.15734 .35825 .17122 .37063 .18984 .37218 .17594 .36031 Metetra
.352 .643 .964 r
.17594 .36031 .18984 .37218 .20871 .37366 .1948 .36228 Metetra
.346 .651 .968 r
.1948 .36228 .20871 .37366 .22784 .37503 .21393 .36414 Metetra
.341 .659 .972 r
.21393 .36414 .22784 .37503 .24724 .37628 .23334 .36586 Metetra
.337 .667 .975 r
.23334 .36586 .24724 .37628 .2669 .37738 .25303 .36741 Metetra
.334 .676 .977 r
.25303 .36741 .2669 .37738 .28683 .37831 .27299 .36877 Metetra
.333 .685 .98 r
.27299 .36877 .28683 .37831 .30703 .37906 .29325 .36992 Metetra
.334 .694 .981 r
.29325 .36992 .30703 .37906 .32751 .37961 .31379 .37083 Metetra
.335 .703 .983 r
.31379 .37083 .32751 .37961 .34826 .37994 .33462 .37149 Metetra
.339 .712 .984 r
.33462 .37149 .34826 .37994 .3693 .38003 .35574 .37188 Metetra
.343 .721 .985 r
.35574 .37188 .3693 .38003 .39062 .37987 .37716 .37197 Metetra
.35 .73 .986 r
.37716 .37197 .39062 .37987 .41221 .37945 .39886 .37177 Metetra
.357 .739 .987 r
.39886 .37177 .41221 .37945 .43409 .37875 .42086 .37125 Metetra
.366 .748 .988 r
.42086 .37125 .43409 .37875 .45625 .37778 .44315 .3704 Metetra
.376 .756 .99 r
.44315 .3704 .45625 .37778 .47869 .3765 .46572 .36922 Metetra
.387 .765 .991 r
.46572 .36922 .47869 .3765 .50141 .37494 .48859 .36769 Metetra
.398 .773 .992 r
.48859 .36769 .50141 .37494 .5244 .37306 .51174 .36583 Metetra
.411 .78 .994 r
.51174 .36583 .5244 .37306 .54768 .37089 .53517 .36361 Metetra
.424 .788 .995 r
.53517 .36361 .54768 .37089 .57123 .3684 .55889 .36105 Metetra
.437 .794 .997 r
.55889 .36105 .57123 .3684 .59506 .3656 .58289 .35814 Metetra
.45 .8 .998 r
.58289 .35814 .59506 .3656 .61916 .36249 .60717 .35489 Metetra
.463 .806 .999 r
.60717 .35489 .61916 .36249 .64354 .35907 .63172 .35129 Metetra
.476 .81 .999 r
.63172 .35129 .64354 .35907 .66818 .35534 .65655 .34735 Metetra
.489 .814 1 r
.65655 .34735 .66818 .35534 .6931 .35131 .68165 .34308 Metetra
.501 .818 1 r
.68165 .34308 .6931 .35131 .71828 .34698 .70703 .33849 Metetra
.513 .82 1 r
.70703 .33849 .71828 .34698 .74374 .34235 .73267 .33358 Metetra
.524 .822 .999 r
.73267 .33358 .74374 .34235 .76946 .33743 .75859 .32835 Metetra
.535 .823 .999 r
.75859 .32835 .76946 .33743 .79545 .33223 .78477 .32283 Metetra
.331 .61 .95 r
.12494 .34306 .139 .35613 .15734 .35825 .14323 .34582 Metetra
.32 .618 .956 r
.14323 .34582 .15734 .35825 .17594 .36031 .16179 .34852 Metetra
.309 .626 .961 r
.16179 .34852 .17594 .36031 .1948 .36228 .18063 .35112 Metetra
.299 .634 .964 r
.18063 .35112 .1948 .36228 .21393 .36414 .19975 .35359 Metetra
.291 .643 .967 r
.19975 .35359 .21393 .36414 .23334 .36586 .21916 .3559 Metetra
.285 .652 .969 r
.21916 .3559 .23334 .36586 .25303 .36741 .23886 .35802 Metetra
.28 .661 .97 r
.23886 .35802 .25303 .36741 .27299 .36877 .25885 .35991 Metetra
.278 .671 .971 r
.25885 .35991 .27299 .36877 .29325 .36992 .27915 .36154 Metetra
.277 .681 .971 r
.27915 .36154 .29325 .36992 .31379 .37083 .29975 .3629 Metetra
.279 .691 .971 r
.29975 .3629 .31379 .37083 .33462 .37149 .32066 .36396 Metetra
.283 .701 .971 r
.32066 .36396 .33462 .37149 .35574 .37188 .34187 .36469 Metetra
.289 .711 .971 r
.34187 .36469 .35574 .37188 .37716 .37197 .36338 .36508 Metetra
.297 .721 .972 r
.36338 .36508 .37716 .37197 .39886 .37177 .3852 .36511 Metetra
.308 .732 .973 r
.3852 .36511 .39886 .37177 .42086 .37125 .40732 .36477 Metetra
.319 .743 .974 r
.40732 .36477 .42086 .37125 .44315 .3704 .42975 .36405 Metetra
.333 .753 .976 r
.42975 .36405 .44315 .3704 .46572 .36922 .45247 .36294 Metetra
.348 .763 .979 r
.45247 .36294 .46572 .36922 .48859 .36769 .47549 .36144 Metetra
.364 .773 .981 r
.47549 .36144 .48859 .36769 .51174 .36583 .49881 .35954 Metetra
.38 .783 .984 r
.49881 .35954 .51174 .36583 .53517 .36361 .52241 .35724 Metetra
.398 .792 .987 r
.52241 .35724 .53517 .36361 .55889 .36105 .54631 .35454 Metetra
.415 .8 .99 r
.54631 .35454 .55889 .36105 .58289 .35814 .57048 .35145 Metetra
.432 .807 .993 r
.57048 .35145 .58289 .35814 .60717 .35489 .59495 .34798 Metetra
.449 .813 .995 r
.59495 .34798 .60717 .35489 .63172 .35129 .61969 .34412 Metetra
.466 .819 .997 r
.61969 .34412 .63172 .35129 .65655 .34735 .64471 .3399 Metetra
.482 .823 .998 r
.64471 .3399 .65655 .34735 .68165 .34308 .67 .3353 Metetra
.497 .827 .999 r
.67 .3353 .68165 .34308 .70703 .33849 .69557 .33036 Metetra
.512 .829 1 r
.69557 .33036 .70703 .33849 .73267 .33358 .7214 .32508 Metetra
.525 .831 1 r
.7214 .32508 .73267 .33358 .75859 .32835 .74751 .31946 Metetra
.538 .832 .999 r
.74751 .31946 .75859 .32835 .78477 .32283 .77389 .31353 Metetra
.282 .584 .944 r
.11069 .32982 .12494 .34306 .14323 .34582 .1289 .33341 Metetra
.264 .592 .948 r
.1289 .33341 .14323 .34582 .16179 .34852 .14739 .33693 Metetra
.248 .6 .952 r
.14739 .33693 .16179 .34852 .18063 .35112 .16617 .34035 Metetra
.232 .608 .953 r
.16617 .34035 .18063 .35112 .19975 .35359 .18525 .34362 Metetra
.219 .617 .953 r
.18525 .34362 .19975 .35359 .21916 .3559 .20464 .34669 Metetra
.208 .626 .951 r
.20464 .34669 .21916 .3559 .23886 .35802 .22434 .34953 Metetra
.2 .635 .948 r
.22434 .34953 .23886 .35802 .25885 .35991 .24435 .35209 Metetra
.195 .644 .945 r
.24435 .35209 .25885 .35991 .27915 .36154 .26469 .35433 Metetra
.194 .654 .941 r
.26469 .35433 .27915 .36154 .29975 .3629 .28534 .35624 Metetra
.196 .664 .938 r
.28534 .35624 .29975 .3629 .32066 .36396 .30632 .35777 Metetra
.201 .675 .936 r
.30632 .35777 .32066 .36396 .34187 .36469 .32762 .35891 Metetra
.21 .687 .935 r
.32762 .35891 .34187 .36469 .36338 .36508 .34925 .35963 Metetra
.222 .7 .936 r
.34925 .35963 .36338 .36508 .3852 .36511 .37119 .35991 Metetra
.237 .713 .937 r
.37119 .35991 .3852 .36511 .40732 .36477 .39345 .35975 Metetra
.254 .727 .941 r
.39345 .35975 .40732 .36477 .42975 .36405 .41602 .35913 Metetra
.274 .741 .945 r
.41602 .35913 .42975 .36405 .45247 .36294 .4389 .35805 Metetra
.295 .755 .951 r
.4389 .35805 .45247 .36294 .47549 .36144 .46209 .3565 Metetra
.318 .768 .957 r
.46209 .3565 .47549 .36144 .49881 .35954 .48558 .35448 Metetra
.342 .781 .964 r
.48558 .35448 .49881 .35954 .52241 .35724 .50937 .352 Metetra
.366 .793 .97 r
.50937 .352 .52241 .35724 .54631 .35454 .53345 .34907 Metetra
.39 .804 .977 r
.53345 .34907 .54631 .35454 .57048 .35145 .55782 .3457 Metetra
.413 .814 .983 r
.55782 .3457 .57048 .35145 .59495 .34798 .58248 .34188 Metetra
.436 .822 .988 r
.58248 .34188 .59495 .34798 .61969 .34412 .60741 .33765 Metetra
.458 .828 .992 r
.60741 .33765 .61969 .34412 .64471 .3399 .63263 .33301 Metetra
.479 .834 .995 r
.63263 .33301 .64471 .3399 .67 .3353 .65812 .32797 Metetra
.498 .837 .998 r
.65812 .32797 .67 .3353 .69557 .33036 .68388 .32255 Metetra
.515 .839 .999 r
.68388 .32255 .69557 .33036 .7214 .32508 .70991 .31677 Metetra
.531 .84 .999 r
.70991 .31677 .7214 .32508 .74751 .31946 .73622 .31065 Metetra
.546 .84 .999 r
.73622 .31065 .74751 .31946 .77389 .31353 .76279 .3042 Metetra
.212 .545 .929 r
.09623 .31639 .11069 .32982 .1289 .33341 .11431 .32111 Metetra
.183 .551 .931 r
.11431 .32111 .1289 .33341 .14739 .33693 .13268 .32577 Metetra
.154 .557 .929 r
.13268 .32577 .14739 .33693 .16617 .34035 .15137 .3303 Metetra
.128 .563 .923 r
.15137 .3303 .16617 .34035 .18525 .34362 .17038 .33464 Metetra
.106 .568 .913 r
.17038 .33464 .18525 .34362 .20464 .34669 .18972 .33873 Metetra
.087 .573 .902 r
.18972 .33873 .20464 .34669 .22434 .34953 .20939 .34252 Metetra
.074 .579 .889 r
.20939 .34252 .22434 .34953 .24435 .35209 .22941 .34595 Metetra
.066 .586 .876 r
.22941 .34595 .24435 .35209 .26469 .35433 .24977 .34898 Metetra
.064 .595 .865 r
.24977 .34898 .26469 .35433 .28534 .35624 .27048 .35156 Metetra
.068 .605 .856 r
.27048 .35156 .28534 .35624 .30632 .35777 .29153 .35367 Metetra
.078 .618 .851 r
.29153 .35367 .30632 .35777 .32762 .35891 .31293 .35527 Metetra
.092 .633 .85 r
.31293 .35527 .32762 .35891 .34925 .35963 .33467 .35633 Metetra
.111 .65 .852 r
.33467 .35633 .34925 .35963 .37119 .35991 .35675 .35685 Metetra
.135 .669 .858 r
.35675 .35685 .37119 .35991 .39345 .35975 .37916 .35682 Metetra
.162 .689 .868 r
.37916 .35682 .39345 .35975 .41602 .35913 .4019 .35621 Metetra
.192 .71 .88 r
.4019 .35621 .41602 .35913 .4389 .35805 .42496 .35504 Metetra
.225 .731 .894 r
.42496 .35504 .4389 .35805 .46209 .3565 .44834 .35331 Metetra
.259 .753 .909 r
.44834 .35331 .46209 .3565 .48558 .35448 .47203 .35103 Metetra
.294 .773 .925 r
.47203 .35103 .48558 .35448 .50937 .352 .49602 .3482 Metetra
.33 .791 .94 r
.49602 .3482 .50937 .352 .53345 .34907 .5203 .34485 Metetra
.364 .807 .954 r
.5203 .34485 .53345 .34907 .55782 .3457 .54488 .341 Metetra
.397 .821 .967 r
.54488 .341 .55782 .3457 .58248 .34188 .56974 .33665 Metetra
.428 .832 .977 r
.56974 .33665 .58248 .34188 .60741 .33765 .59488 .33185 Metetra
.457 .84 .986 r
.59488 .33185 .60741 .33765 .63263 .33301 .6203 .3266 Metetra
.483 .846 .992 r
.6203 .3266 .63263 .33301 .65812 .32797 .64599 .32093 Metetra
.507 .849 .996 r
.64599 .32093 .65812 .32797 .68388 .32255 .67195 .31487 Metetra
.527 .85 .998 r
.67195 .31487 .68388 .32255 .70991 .31677 .69818 .30844 Metetra
.545 .849 .998 r
.69818 .30844 .70991 .31677 .73622 .31065 .72468 .30166 Metetra
.561 .847 .997 r
.72468 .30166 .73622 .31065 .76279 .3042 .75144 .29455 Metetra
.102 .479 .896 r
.08157 .30277 .09623 .31639 .11431 .32111 .09942 .30916 Metetra
.05 .478 .886 r
.09942 .30916 .11431 .32111 .13268 .32577 .1176 .31546 Metetra
0 .475 .866 r
.1176 .31546 .13268 .32577 .15137 .3303 .13613 .3216 Metetra
0 .469 .837 r
.13613 .3216 .15137 .3303 .17038 .33464 .15501 .32747 Metetra
0 .464 .802 r
.15501 .32747 .17038 .33464 .18972 .33873 .17425 .333 Metetra
0 .459 .765 r
.17425 .333 .18972 .33873 .20939 .34252 .19387 .3381 Metetra
0 .457 .731 r
.19387 .3381 .20939 .34252 .22941 .34595 .21387 .34271 Metetra
0 .459 .702 r
.21387 .34271 .22941 .34595 .24977 .34898 .23425 .34675 Metetra
.128 0 0 r
.23425 .34675 .24977 .34898 .27048 .35156 .25501 .35017 Metetra
.117 0 0 r
.25501 .35017 .27048 .35156 .29153 .35367 .27615 .35294 Metetra
.098 0 0 r
.27615 .35294 .29153 .35367 .31293 .35527 .29766 .35502 Metetra
.072 0 0 r
.29766 .35502 .31293 .35527 .33467 .35633 .31955 .35638 Metetra
.04 0 0 r
.31955 .35638 .33467 .35633 .35675 .35685 .34179 .35702 Metetra
.002 0 0 r
.34179 .35702 .35675 .35685 .37916 .35682 .36439 .35694 Metetra
.041 .611 .728 r
.36439 .35694 .37916 .35682 .4019 .35621 .38733 .35613 Metetra
.089 .647 .759 r
.38733 .35613 .4019 .35621 .42496 .35504 .4106 .35461 Metetra
.14 .685 .794 r
.4106 .35461 .42496 .35504 .44834 .35331 .4342 .35241 Metetra
.193 .722 .83 r
.4342 .35241 .44834 .35331 .47203 .35103 .45811 .34954 Metetra
.247 .756 .865 r
.45811 .34954 .47203 .35103 .49602 .3482 .48232 .34604 Metetra
.299 .787 .898 r
.48232 .34604 .49602 .3482 .5203 .34485 .50683 .34194 Metetra
.35 .812 .927 r
.50683 .34194 .5203 .34485 .54488 .341 .53163 .33728 Metetra
.396 .832 .95 r
.53163 .33728 .54488 .341 .56974 .33665 .55671 .33209 Metetra
.438 .846 .969 r
.55671 .33209 .56974 .33665 .59488 .33185 .58207 .32641 Metetra
.474 .855 .982 r
.58207 .32641 .59488 .33185 .6203 .3266 .60769 .32028 Metetra
.506 .86 .991 r
.60769 .32028 .6203 .3266 .64599 .32093 .63359 .31372 Metetra
.532 .86 .995 r
.63359 .31372 .64599 .32093 .67195 .31487 .65974 .30679 Metetra
.554 .858 .997 r
.65974 .30679 .67195 .31487 .69818 .30844 .68616 .2995 Metetra
.572 .854 .996 r
.68616 .2995 .69818 .30844 .72468 .30166 .71285 .29189 Metetra
.586 .849 .994 r
.71285 .29189 .72468 .30166 .75144 .29455 .73979 .28399 Metetra
0 .352 .812 r
.06668 .28898 .08157 .30277 .09942 .30916 .08416 .29806 Metetra
0 .325 .757 r
.08416 .29806 .09942 .30916 .1176 .31546 .10199 .30703 Metetra
0 .294 .679 r
.10199 .30703 .1176 .31546 .13613 .3216 .12022 .31575 Metetra
.329 0 0 r
.12022 .31575 .13613 .3216 .15501 .32747 .13886 .32404 Metetra
.364 0 0 r
.13886 .32404 .15501 .32747 .17425 .333 .15793 .33177 Metetra
.379 0 0 r
.15793 .33177 .17425 .333 .19387 .3381 .17744 .33881 Metetra
.378 0 0 r
.17744 .33881 .19387 .3381 .21387 .34271 .19739 .34505 Metetra
.366 0 0 r
.19739 .34505 .21387 .34271 .23425 .34675 .21779 .3504 Metetra
.346 0 0 r
.21779 .3504 .23425 .34675 .25501 .35017 .23862 .35479 Metetra
.319 0 0 r
.23862 .35479 .25501 .35017 .27615 .35294 .25988 .35818 Metetra
.286 0 0 r
.25988 .35818 .27615 .35294 .29766 .35502 .28157 .36055 Metetra
.245 0 0 r
.28157 .36055 .29766 .35502 .31955 .35638 .30366 .36188 Metetra
.198 0 0 r
.30366 .36188 .31955 .35638 .34179 .35702 .32614 .3622 Metetra
.143 0 0 r
.32614 .3622 .34179 .35702 .36439 .35694 .34899 .36153 Metetra
.08 0 0 r
.34899 .36153 .36439 .35694 .38733 .35613 .37219 .35992 Metetra
.008 0 0 r
.37219 .35992 .38733 .35613 .4106 .35461 .39574 .35741 Metetra
.39574 .35741 .4106 .35461 .4342 .35241 .41961 .35408 Metetra
.151 .693 .738 r
.41961 .35408 .4342 .35241 .45811 .34954 .44379 .34997 Metetra
.233 .752 .809 r
.44379 .34997 .45811 .34954 .48232 .34604 .46826 .34517 Metetra
.311 .8 .87 r
.46826 .34517 .48232 .34604 .50683 .34194 .49302 .33973 Metetra
.381 .836 .919 r
.49302 .33973 .50683 .34194 .53163 .33728 .51806 .33372 Metetra
.441 .858 .954 r
.51806 .33372 .53163 .33728 .55671 .33209 .54337 .32721 Metetra
.49 .87 .977 r
.54337 .32721 .55671 .33209 .58207 .32641 .56894 .32024 Metetra
.528 .873 .99 r
.56894 .32024 .58207 .32641 .60769 .32028 .59477 .31287 Metetra
.558 .869 .995 r
.59477 .31287 .60769 .32028 .63359 .31372 .62086 .30515 Metetra
.581 .863 .995 r
.62086 .30515 .63359 .31372 .65974 .30679 .6472 .29712 Metetra
.597 .854 .993 r
.6472 .29712 .65974 .30679 .68616 .2995 .6738 .28882 Metetra
.61 .844 .988 r
.6738 .28882 .68616 .2995 .71285 .29189 .70066 .28028 Metetra
.619 .835 .983 r
.70066 .28028 .71285 .29189 .73979 .28399 .72778 .27152 Metetra
0 .067 .555 r
.05158 .27505 .06668 .28898 .08416 .29806 .06822 .2896 Metetra
.576 .01 0 r
.06822 .2896 .08416 .29806 .10199 .30703 .08532 .30394 Metetra
.621 .057 0 r
.08532 .30394 .10199 .30703 .12022 .31575 .10293 .31769 Metetra
.618 .077 0 r
.10293 .31769 .12022 .31575 .13886 .32404 .12108 .3305 Metetra
.596 .078 0 r
.12108 .3305 .13886 .32404 .15793 .33177 .13982 .34206 Metetra
.567 .069 .031 r
.13982 .34206 .15793 .33177 .17744 .33881 .15914 .35213 Metetra
.536 .05 .05 r
.15914 .35213 .17744 .33881 .19739 .34505 .17906 .36054 Metetra
.504 .025 .053 r
.17906 .36054 .19739 .34505 .21779 .3504 .19955 .36717 Metetra
.469 0 .043 r
.19955 .36717 .21779 .3504 .23862 .35479 .22058 .372 Metetra
.431 0 .019 r
.22058 .372 .23862 .35479 .25988 .35818 .24214 .37504 Metetra
.389 0 0 r
.24214 .37504 .25988 .35818 .28157 .36055 .26418 .37637 Metetra
.339 0 0 r
.26418 .37637 .28157 .36055 .30366 .36188 .28667 .37611 Metetra
.278 0 0 r
.28667 .37611 .30366 .36188 .32614 .3622 .30956 .37441 Metetra
.203 0 0 r
.30956 .37441 .32614 .3622 .34899 .36153 .33283 .37142 Metetra
.111 0 0 r
.33283 .37142 .34899 .36153 .37219 .35992 .35644 .36731 Metetra
.001 0 0 r
.35644 .36731 .37219 .35992 .39574 .35741 .38037 .36223 Metetra
.38037 .36223 .39574 .35741 .41961 .35408 .40459 .35635 Metetra
.252 .763 .766 r
.40459 .35635 .41961 .35408 .44379 .34997 .42909 .3498 Metetra
.367 .835 .871 r
.42909 .3498 .44379 .34997 .46826 .34517 .45386 .34269 Metetra
.458 .875 .94 r
.45386 .34269 .46826 .34517 .49302 .33973 .47889 .33513 Metetra
.523 .887 .976 r
.47889 .33513 .49302 .33973 .51806 .33372 .50417 .3272 Metetra
.567 .883 .991 r
.50417 .3272 .51806 .33372 .54337 .32721 .52969 .31897 Metetra
.595 .87 .993 r
.52969 .31897 .54337 .32721 .56894 .32024 .55546 .3105 Metetra
.613 .855 .989 r
.55546 .3105 .56894 .32024 .59477 .31287 .58148 .30181 Metetra
.624 .84 .983 r
.58148 .30181 .59477 .31287 .62086 .30515 .60775 .29296 Metetra
.632 .827 .975 r
.60775 .29296 .62086 .30515 .6472 .29712 .63427 .28396 Metetra
.636 .815 .969 r
.63427 .28396 .6472 .29712 .6738 .28882 .66104 .27482 Metetra
.64 .805 .963 r
.66104 .27482 .6738 .28882 .70066 .28028 .68807 .26557 Metetra
.642 .797 .957 r
.68807 .26557 .70066 .28028 .72778 .27152 .71536 .25621 Metetra
.898 .48 .15 r
.03618 .2613 .05158 .27505 .06822 .2896 .0491 .3 Metetra
.804 .411 .31 r
.0491 .3 .06822 .2896 .08532 .30394 .06309 .33628 Metetra
.704 .34 .356 r
.06309 .33628 .08532 .30394 .10293 .31769 .07855 .36712 Metetra
.63 .284 .366 r
.07855 .36712 .10293 .31769 .12108 .3305 .09565 .39062 Metetra
.572 .236 .36 r
.09565 .39062 .12108 .3305 .13982 .34206 .11432 .40626 Metetra
.525 .192 .345 r
.11432 .40626 .13982 .34206 .15914 .35213 .13435 .41469 Metetra
.484 .148 .321 r
.13435 .41469 .15914 .35213 .17906 .36054 .15544 .41728 Metetra
.444 .1 .287 r
.15544 .41728 .17906 .36054 .19955 .36717 .17731 .41562 Metetra
.402 .044 .238 r
.17731 .41562 .19955 .36717 .22058 .372 .19974 .41113 Metetra
.352 0 .167 r
.19974 .41113 .22058 .372 .24214 .37504 .22259 .4049 Metetra
.283 0 .062 r
.22259 .4049 .24214 .37504 .26418 .37637 .24574 .39767 Metetra
.183 0 0 r
.24574 .39767 .26418 .37637 .28667 .37611 .26915 .3899 Metetra
.032 0 0 r
.26915 .3899 .28667 .37611 .30956 .37441 .29279 .38182 Metetra
.29279 .38182 .30956 .37441 .33283 .37142 .31666 .37357 Metetra
.368 .837 .822 r
.31666 .37357 .33283 .37142 .35644 .36731 .34075 .3652 Metetra
.505 .897 .947 r
.34075 .3652 .35644 .36731 .38037 .36223 .36506 .35674 Metetra
.577 .894 .987 r
.36506 .35674 .38037 .36223 .40459 .35635 .38959 .34819 Metetra
.612 .87 .991 r
.38959 .34819 .40459 .35635 .42909 .3498 .41436 .33956 Metetra
.628 .845 .983 r
.41436 .33956 .42909 .3498 .45386 .34269 .43935 .33085 Metetra
.637 .824 .972 r
.43935 .33085 .45386 .34269 .47889 .33513 .46457 .32206 Metetra
.641 .808 .963 r
.46457 .32206 .47889 .33513 .50417 .3272 .49003 .31319 Metetra
.643 .796 .956 r
.49003 .31319 .50417 .3272 .52969 .31897 .51573 .30423 Metetra
.644 .788 .951 r
.51573 .30423 .52969 .31897 .55546 .3105 .54167 .29519 Metetra
.645 .782 .947 r
.54167 .29519 .55546 .3105 .58148 .30181 .56786 .28607 Metetra
.645 .777 .944 r
.56786 .28607 .58148 .30181 .60775 .29296 .59429 .27685 Metetra
.645 .774 .942 r
.59429 .27685 .60775 .29296 .63427 .28396 .62099 .26755 Metetra
.645 .772 .941 r
.62099 .26755 .63427 .28396 .66104 .27482 .64793 .25816 Metetra
.645 .771 .94 r
.64793 .25816 .66104 .27482 .68807 .26557 .67514 .24868 Metetra
.645 .77 .939 r
.67514 .24868 .68807 .26557 .71536 .25621 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0YLG`000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:G5l080000000<0
YLG`0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:G5l0<000000P2UaO02000003<0kn[700<000000>oZa`3_j/L0=@3_j/L00280kn[70P00003R0>oZ
a`8000000P2UaO000`000000YLG`00000002000000D0YLG`00<000000:G5l0000000<`3_j/L00`00
0000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`0000030:G5l0<000002@2UaO000`000000
YLG`0000000b0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000gP3_j/L2000000@0YLG`
0P0000020:G5l0030000002UaO00YLG`00P0YLG`0`00000b0>oZa`030000003_j/L0kn[703<0kn[7
000O0>oZa`80000000<0kn[70000003_j/L0fP3_j/L3000000<0YLG`0`0000050:G5l0030000002U
aO00YLG`00D0YLG`100000000`2Tc?@000000>oZa`0_0>oZa`<00000=03_j/L001l0kn[70P000002
0>oZa`030000003_j/L0kn[70=D0kn[70`0000020:G5l0@000002@2UaO000`000000YLG`0:G5l004
000000<0Y<cd00@000000:C<m02Tc?@00000<@3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L2
000000<0kn[700<000000>oZa`3_j/L0d03_j/L4000000<0YLG`1000000;0:G5l0<00000202Tc?@0
0`000000Y<cd0000000b0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L30000
00<0kn[700<000000>oZa`3_j/L0c03_j/L3000000@0YLG`0`0000030:G5l0030000002UaO00YLG`
00L0YLG`0P0000020:?>mP030000002Tc?@0Y<cd00L0Y<cd00<000000:C<m0000000<P3_j/L00`00
0000kn[70>oZa`0`0>oZa`005`3_j/L00`000000kn[7000000050>oZa`80000000<0iGXV00000000
00000P3_j/L00`000000kn[70>oZa`380>oZa`<000000P2Ua_400`000000YLG`00000002000000L0
YLG`00<000000:G5l02UaO000`2UaO03000000@0Xlkf00<000000:C<m02Tc?@0202Tc?@300000340
kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000N0>oZ
a`005`3_j/L00`000000kn[7000000050>oZa`8000000`3UNRH010000000kn[70>oZa`0000350>oZ
a`@00000102Ua_43000000/0YLG`00<000000:G5l02UaO000P0000080:?>mP030000002Tc?@0Y<cd
00H0Y<cd0P00000209kEn`030000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[7000000070>oZa`030000003_j/L0000001h0kn[7000G0>oZa`030000003_j/L0000000D0
kn[700<000000>oZa`0000000`3UNRH00`000000kn[70>oZa`0200000<00kn[70`0000050:G6l@<0
00000P2Ua_400`000000YLG`0:G5l0090:G5l0<000002`2Sc_H00`000000Y<cd0:C<m0020:C<m0<0
00000P2NeO/010000000W]Gk09kEn`00000a0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`0000001`3_j/L3000001h0kn[7000G0>oZa`<000001@3_j/L00`000000kn[7000000040>Ej9P05
0000003_j/L0kn[70>oZa`000000_@3_j/L200000080YLKa00<000000:G6l@2Ua_400`0000060:G6
l@030000002UaO00YLG`00D0YLG`0`0000020:;@n0030000002Sc_H0Xlkf00T0Xlkf00<000000:C<
m02Tc?@00P00000609kEn`040000002NeO/0W]Gk00000300kn[70P0000040>oZa`030000003_j/L0
000000L0kn[700<000000>oZa`3_j/L07P3_j/L001h0kn[700@000000>oZa`3_j/L000001@3UNRH0
1@000000kn[70>oZa`3_j/L000000;X0kn[70P0000050:G6l@8000002P2Ua_400`000000YLG`0:G5
l004000000H0X]3h00<000000:?>mP2Sc_H0202Sc_H3000000T0W]Gk00@0000009kEn`2NeO/00000
;@3_j/L2000000030>oZa`000000kn[700<0kn[70`0000080>oZa`8000007P3_j/L001h0kn[700D0
00000>oZa`3_j/L0kn[7000000050>Ej9P8000000P3_j/L00`000000kn[70>oZa`2e0>oZa`800000
102Ua_44000000/0YLKa0`00000:0:;@n0030000002Sc_H0Xlkf00D0Xlkf0`00000209cHo0030000
002NeO/0W]Gk00L0W]Gk00<0000009kEn`2NeO/00P00000`0>oZa`030000003_j/L0kn[702`0kn[7
000N0>oZa`8000000P3_j/L00`000000iGXV0>Ej9P050>Ej9P040000003_j/L0kn[700000;<0kn[7
0`0000030:G6l@<00000102Ua_400`000000YLKa0:G6l@050:G6l@<000000P2QdoT00`000000X]3h
0:;@n0090:;@n0030000002Sc_H0Xlkf00@000001P2Lf?`2000000L0W]Gk0`00000209KIoP030000
003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000iGXV0>Ej9P050>Ej9P040000003_j/L0kn[700000:l0kn[70`0000020:G8lP@00000
202Ua_400`000000YLKa0:G6l@04000000H0XM?i00<000000:;@n02Rd?P0202Rd?P3000000`0W=Sl
00<0000009kEn`2NeO/01000000209KIoP050000002FfOh0U]Wn09KIoP000000;`3_j/L00`000000
kn[70>oZa`0[0>oZa`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003UNRH0iGXV00<0iGXV
0P0000001@3=JDl000000000003_j/L000000:X0kn[7100000030:G8lP@000002P2Ua_43000000/0
XM?i00<000000:;@n02Rd?P0102Rd?P300000080V=[n00<0000009cHo02Lf?`02P2Lf?`3000000H0
U]Wn00<0000009KIoP2FfOh00P2FfOh00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[702X0
kn[7000N0>oZa`030000003_j/L0kn[70080kn[700@000000>Ej9P3UNRH0iGXV0P0000040<eYC`@0
0000YP3_j/L3000000@0YLSb0`0000040:G8lP030000002Ua_40YLKa00@0YLKa0`00000209oGn`03
0000002QdoT0XM?i00X0XM?i00<000000:;@n02Rd?P00`00000609SJoP8000001`2Lf?`300000080
T][n00<0000009KIoP2FfOh01@2FfOh00`000000U]Wn09KIoP03000002h0kn[700<000000>oZa`3_
j/L0:P3_j/L001d0kn[700<000000>oZa`3_j/L0103_j/L3000000L0cFU?1000002R0>oZa`<00000
0P2TbO<00`000000YLSb00000002000000P0YLSb00<000000:G6l@2Ua_400`00000609oGn`030000
002QdoT0XM?i00T0XM?i0`00000;09SJoP030000002Lf?`0W=Sl00@000001P2Bf_h2000000<0U]Wn
1@00000308oHo`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0:@3_j/L001d0kn[70P00
00050>oZa`030000003=JDl0cFU?00T0cFU?00@0000009<2000000000000W@3_j/L3000000@0Y<Wc
0`00000;0:G8lP<000002P2Oeo/00`000000XM?i0:7Cn@050:7Cn@<000000P2Dg?h00`000000V=[n
09SJoP0809SJoP@000002`2Bf_h4000000@0SmSo00<0000008oHo`2?f?l00P2?f?l2000002/0kn[7
0`00000Z0>oZa`007@3_j/L00`000000kn[70>oZa`040>oZa`030000003=JDl0cFU?00X0cFU?1@00
002H0>oZa`<00000102TbO<300000080Y<Wc00<000000:G8lP2Ub?801`2Ub?8200000080W=[m00<0
000009oGn`2Oeo/02@2Oeo/00`000000XM?i0:7Cn@04000000H0U=cn0P00000309SJoPD000000`2=
fol00`000000T][n09;JoP0609;JoP<000000P2;fOl00`000000SmSo08oHo`0308oHo`030000002?
f?l0SmSo00<0SmSo0P00000/0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`030000003_j/L0
kn[700D0kn[700<000000<eYC`3=JDl0203=JDl00`000000]5MK00000005000009@0kn[70P000002
0:C;m0030000002TbO<0Y<Wc008000001P2TbO<00`000000YLSb0:G8lP030:G8lP<000001@2Lf_d0
0`000000WmOk09oGn`0809oGn`<000002`2Dg?h4000000T0SM_o0P00000209;JoP@000001P2;fOl0
0`000000SmSo08oHo`0308oHo`030000002?f?l00000008000000P2;eol00`000000kn[70>oZa`0Z
0>oZa`030000003_j/L0kn[702L0kn[7000M0>oZa`030000003_j/L0kn[700D0kn[700<000000<eY
C`3=JDl0203=JDl01@000000]5MK0;AGF`2dEe/0000000<0WPh00P00002?0>oZa`<00000102Tbo@3
000000T0Y<Wc00<000000:G8lP2Ub?800P00000909cJo@030000002Oeo/0WmOk00@0WmOk0`000002
08kNoP8000001`2Dg?h300000080R=cn0P00000908gKo`@000002`2;fOl00`000000SmSo08oHo`04
000000H0RmOo00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0W0>oZa`007@3_j/L00`00
0000kn[70>oZa`060>oZa`030000003=JDl0cFU?00H0cFU?00<000000;AGF`2dEe/00`2dEe/00`00
0000WPh009h>000209h>00800000R`3_j/L2000000@0Y<_d0`0000000`2Tbo@000000:C9l`090:C9
l`<00000302Lf_d00`000000WmOk09oGn`03000000L0S]kn0P00000209CLoP<000001`28g?h20000
00<0SM_o1000000308KIo`8000002@2;fOl4000000@0RmOo00<0000008_Go`2;eol0102;eol00`00
0000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[702H0kn[7000L0>oZa`800000203_j/L00`000000
cFU?0<eYC`050<eYC`030000002dEe/0]5MK00D0]5MK0P00000409h>00<00000Q@3_j/L3000000<0
Y<_d0`0000050:C;m0030000002TbO<0Y<Wc00@0Y<Wc0`00000209SNoP8000002P2Lf_d4000000X0
S]kn1000000:08SLoPD000002@26fOl2000000<0RmWo1000000308OGo`030000002;eol0RmOo0080
RmOo00<0000008_Go`2;eol00`2;eol3000002/0kn[700<000000>oZa`3_j/L09@3_j/L001`0kn[7
00<000000>oZa`3_j/L01`3_j/L00`000000cFU?0<eYC`050<eYC`030000002dEe/0]5MK00L0]5MK
2@0000200>oZa`<000000P2Tc_H4000000T0Y<_d00<000000:C9l`2TbO<00`00000709SNoP800000
0`2Lf_d5000000<0Qmom0P00000408kNoPD000000`21g?d2000000@0R=cn1@000003087IoP030000
0026fOl0Q]Wo00P0Q]Wo1@00000808OGo`8000000`2;eol5000000<0RMCo00<000000>oZa`3_j/L0
:03_j/L00`000000kn[70>oZa`0U0>oZa`00703_j/L00`000000kn[70>oZa`080>oZa`030000003=
JDl0cFU?00<0cFU?00<000000;AGF`2dEe/01`2dEe/00`000000XDQM0000000609hC00<00000N`3_
j/L3000000<0Y<kf1000000;0:C;m0<000002`2Hg_h4000000T0Qmom1@00000:087Lo@@000002@21
fOh2000000<0Q]Wo1@00000308?Fo`0300000027eol0QmOo00L0QmOo1@0000000`29e?l0000008WD
o`0608WDo`800000:@3_j/L00`000000kn[70>oZa`0T0>oZa`00703_j/L00`000000kn[70>oZa`08
0>oZa`030000003=JDl0cFU?0080cFU?00<000000;AGF`2dEe/0202dEe/010000000XDQM0:58G@00
000709hC00@00000M@3_j/L3000000<0Y<kf0`0000040:C>mP030000002Tbo@0Y<_d00D0Y<_d0`00
0002097Ro@8000001`2Hg_h3000000<0OMkj0P00000408OOo@@000000`1if_/2000000L0PMcm0`00
000207_Ho@8000002@21fOh5000000T0PmKo0P00000308OGo`@000000`26e?l010000000RMCo08WD
o`00000708WDo`<000009`3_j/L00`000000kn[70000000U0>oZa`00703_j/L00`000000kn[70>oZ
a`080>oZa`030000003=JDl0cFU?0080cFU?00<000000;AGF`2dEe/01`2dEe/00`000000XDQM0:58
G@020:58G@8000001`2N4`06000006h0kn[70`0000020:?Bn0@00000202Tc_H00`000000Y<_d0:C;
m004000000L0TN;m0P00000209SNoP<00000201mg_X4000000T0NM[k0P000002087Lo@<000001`1k
f?d2000000<0PMWn1000000307oFo`0300000023e_l0PmKo00P0PmKo1@00000808KDo`80000000<0
RMCo00000029e?l01@00000308SBo`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L08`3_
j/L001`0kn[70`0000090>oZa`040000003=JDl0cFU?000000X0]5MK00<000000:58G@2QB5d0102Q
B5d00`000000WQ<009hC0004000000<0V1<01P00001X0>oZa`<000000`2Sd_P4000000X0Y<kf0`00
000;097Ro@@00000201mg_X3000000<0L=Sh0P00000607WJn`H000002P1kf?d5000000P0OmKo0P00
000308?Fo`D000000`23e?l00`000000Q]Co08KDo`0708KDo`D000002@28d_l00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[70280kn[7000K0>oZa`8000002`3_j/L00`000000cFU?0000000:
0;AGF`030000002QB5d0XDQM00H0XDQM0P00000;09PC00H00000H@3_j/L3000000@0Xm;h0P000004
0:?Bn0030000002Tc_H0Y<kf00@0Y<kf0`00000308GSn@800000102Ah_d5000000@0L=_d0P000003
07gNnP<000001`1`f?P7000000D0M=Ol0P00000407_Ho@D000000`1jeOh00`000000OmKo07oFo`07
07oFo`D000002@23e?l2000000<0Q]Co1000000308KBo`0300000028d_l0000000T0R=;o00<00000
0>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0;0>oZ
a`8000002P2dEe/00`000000XDQM0:58G@060:58G@<000002@2H4`0200000080TA471P00001K0>oZ
a`<000000P2Pf?/00`000000Xm;h00000002000000L0Xm;h00<000000:C>mP2Tc_H00`00000708GS
n@D00000201`fo@6000000D0L=Sh1@00000306gDnP030000001deo`0M=Ol00L0M=Ol1@00000907[E
oP8000000`1oe_l4000000<0Om?o0P00000908?Do`D000002026d_l2000000H0R=;o1@00000W0>oZ
a`030000003_j/L0kn[70240kn[7000K0>oZa`030000003_j/L0kn[700/0kn[700<000000;AGF`2d
Ee/0202dEe/00`000000XDQM0:58G@060:58G@040000002B?5`0TSaL098lG08000001@2H4`020000
00H0TA470P000002064000@00000E03_j/L3000000@0X=Sk100000080:?Bn0D000001@25hoT40000
00D0HMK[2000000606GDl`D000002@1]e?X2000000<0M=Ol1000000407GCo@8000001P1jeOh70000
00T0Om?o0P00000308?Do`@000000`23dOl00`000000Q];o08KBo`0708KBo`P000001@28d?l00`00
0000kn[70>oZa`0U0>oZa`030000003_j/L0kn[70200kn[700090>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0303_j/L00`000000]5MK0;AGF`070;AG
F`030000002QB5d0XDQM00H0XDQM00<00000098lG02B?5`00`2B?5`20000000309PC000000000000
00X0TA472`00001<0>oZa`<00000102Pf?/3000000@0X=Sk00@000000:?Bn02Sd_P0Xm;h10000005
07GOl0D000001@1Qe^/4000000@0FLo]0P00000406GDl`@00000101Ud_L2000000H0KMCj1`000009
07GCo@L000001@1kd_l00`000000Om?o07oCo`0807oCo`D000002023dOl2000000<0Q];o10000003
08K@o`0300000028d?l0R=3o00P0R=3o0P00000V0>oZa`030000003_j/L0kn[701l0kn[700090>oZ
a`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000002dEe/0]5MK00H0]5MK00<000000:58G@2QB5d01P2QB5d00`000000TSaL098lG006098l
G0030000002A4@L0TA4700T0TA470P00000208T<30@00000101P0005000004@0kn[70`00000209cN
o@030000002Pf?/00000008000001`2Pf?/4000000D0MMo`1000000504o<gPD000001`1Icnd70000
00T0IM;g1`00000606oBo0800000101edod4000000<0Mm7o00<0000007_Bo`1kd_l01`1kd_l20000
00<0Om?o1@000003083Ao`0300000023dOl0Pm7o00L0Pm7o1@00000808K@o`0300000028d?l0R=3o
00L0R=3o0`00000T0>oZa`8000008@3_j/L000T0kn[700<000000>oZa`0000002@3_j/L00`000000
kn[70>oZa`030>oZa`8000003P3_j/L00`000000]5MK0;AGF`050;AGF`030000002QB5d0XDQM00H0
XDQM00<00000098lG02B?5`01P2B?5`3000000P0TA4700<0000008T<302930`01P2930`5000000@0
G@001000000m0>oZa`<00000102Lg_d4000000H0X=Sk0`00000405gEgPD000001@1?c=h4000000<0
C<WU2@00000605g>m0800000101Ud_L4000000@0JM3k0P00000606oBo0L00000201gdOl2000000D0
Nm;o1`000009083Ao`8000000`23dOl4000000<0Q<oo00<0000008K@o`26d?l01`26d?l2000000<0
R=3o1@00000308W?oP030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L07P3_j/L000T0kn[7
00<000000>oZa`0000001`3_j/L2000000D0kn[70P00000?0>oZa`030000002dEe/0]5MK00@0]5MK
00<000000:58G@2QB5d01`2QB5d00`000000TSaL098lG005098lG00400000026<EP0QS5H08HaF080
00001@2A4@L00`000000R@`<08T<300708T<3003000000211Pd0P@H=00@000001P1M0006000003@0
kn[70`00000409cNo@<00000102Lg_d00`000000X=Sk0:3Hn`03000000<0GMGN1000000403_0c`d0
00001P1Db_02000000H0GLkd1`00000906W@n`L000001@1bd?h00`000000Mm7o07OAo`0707OAo`L0
00001@1md?l00`000000P=7o083Ao`08083Ao`D000002024col00`000000Q]3o08K@o`0608K@o`D0
00002029coh00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[701d0kn[700090>oZa`<00000
1`3_j/L3000000@0kn[700<000000>oZa`3_j/L03`3_j/L00`000000]5MK0;AGF`030;AGF`030000
002QB5d0XDQM00H0XDQM00<00000098lG02B?5`01P2B?5`00`000000QS5H08HaF00308HaF0800000
00<0TA470000000000002@2930`00`000000P@H=08463@0508463@H000001P1H0007000002/0kn[7
0P00000209?To0D000001P2Lg_dG000000D0BlG/0P00000605C:l0T000001P1ScOX2000000@0JM3k
1000000306k>oP030000001bd?h0L]3n00L0L]3n0P00000307OAo`@000000`1icol00`000000OM3o
07g@o`0707g@o`8000000`20dOl5000000<0PLoo00<0000008C?o`24col02024col010000000Q]3o
08K@o`26d?l400000080Qlko0P00000:08W?oP030000003_j/L0kn[702<0kn[700<000000>oZa`3_
j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000;0>oZa`006P3_j/L00`000000
kn[70>oZa`0?0>oZa`030000002dEe/0]5MK0080]5MK00<000000:58G@2QB5d01`2QB5d00`000000
TSaL098lG005098lG00300000026<EP0QS5H00H0QS5H0P00000908T<3003000000211Pd0P@H=00L0
P@H=00<0000007P02`1h00/01000000305P000<000001@1A000>000001/0kn[70P00000309?To0D0
00000`2Lg_d4000000030433a0000000000000/000001P12`>P2000000H0BlG/2000000605g;n080
00001P1ScOX7000000P0K/kn0P00000507;@oPL00000201icol2000000D0OM3o1`000009087?o`80
00001@24col7000000L0Qlko0`00000508W?oPD000009@3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001X0kn[700<000000>oZa`3_j/L0
403_j/L01@000000]5MK0;AGF`2dEe/0000000P0XDQM00<00000098lG02B?5`01P2B?5`00`000000
QS5H08HaF00608HaF0040000001k9E800000000000H0R@`<00<0000008463@211Pd01`211Pd00`00
0000N00;07P02`0507P02`D000001P1A0003000000D0B@005@00000:0>oZa`8000000`2Ci?`20000
00@0TnCl3@00000603Vki14000001@1GaoH2000000H0GL_h2@00000506[<o@8000001P1^c_h90000
00D0M/ko0P00000607W?o`T000001@1nc_l2000000T0PLoo1`00000508G>o`0300000027c_l0Qlko
00H0Qlko2000000508W=oP030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[7000000080>oZa`030000003_j/L0kn[700X0kn[7000J0>oZa`8000004@3_j/L010000000
]5MK0;AGF`0000090:58G@030000002B?5`0TSaL00H0TSaL00<0000008HaF026<EP01@26<EP00`00
0000NbEB07/UDP0207/UDP<000000P2930`00`000000P@H=08463@0608463@800000201h00/00`00
0000KP0406h0100206h010P000001P190003000000D0?P000`000005038000l000000P2Ci?`30000
00<0TnCl5P00000504_1l`8000001P1Aa?@2000000H0ElOf2@00000506G:o08000001P1Zc?d90000
00D0Llco00<0000007K>o`1fc_l01`1fc_l7000000D0O<go0P00000907k>o`8000000`21col40000
00<0Plgo00<0000008G>o`25c_l01`25c_l2000000<0Qlko1@00000208S=oP0300000029cOh0RLgn
00L0RLgn0P00000S0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[70000000;0>oZa`006P3_j/L00`000000kn[70>oZa`0A0>oZa`030000002dEe/0000000P0
XDQM00<00000098lG02B?5`01P2B?5`00`000000QS5H08HaF00608HaF0030000001k9E80NbEB00D0
NbEB0`00000708463@030000001h00/0N00;00L0N00;00<0000006h0101^00@01P1^00@00`000000
H`0006<0000206<0010000001P0b000<00000080PNGb0`00000309?To0P000001@11^_02000000H0
A[ga0P00000604_1la4000001P1Qb?/2000000H0IL[l2000000506o;o`800000201cc?l2000000<0
M/ko1000000307W<o`8000002@1lcOl2000000D0O/ko1`00000808?=o`0300000025c_l0QLko00H0
QLko1@00000508S=oP0400000028cOh0R<gn000000P0RLgn0`00000P0>oZa`@00000103_j/L30000
00L0kn[70`00000;0>oZa`006@3_j/L00`000000kn[70>oZa`0B0>oZa`8000002@2QB5d00`000000
TSaL098lG006098lG00300000026<EP0QS5H00D0QS5H00<0000007/UDP1k9E801`1k9E800`000000
LAU90000000300000080P@H=00<0000007P02`1h00/01`1h00/00`000000KP0406h0100606h01003
0000001S0000H`0000H0H`0000<0000005H0001F00001@1F00000`000000A`0004L0000204L000T0
00000P0c000400000080PNGb2@00000503bfkaP000001@1I`oX2000000L0GLGk0P0000060678n`T0
0000101/bOh2000000T0Kl_o0P00000507?<o`H000002@1ic?l2000000D0O<go2@000005087<o`03
00000023cOl0Plgo00P0Plgo00@0000008G>o`25c_l0QLko1000000308K<oP0300000028cOh0R<gn
00@0R<gn00D0000008S=oP28cOh0R<gn0000000308W=oP@000000`2:c?d00`000000kn[70>oZa`0P
0>oZa`030000003_j/L0kn[701X0kn[7000I0>oZa`030000003_j/L0kn[701<0kn[700<000000:58
G@2QB5d01`2QB5d00`000000TSaL098lG006098lG00300000026<EP0QS5H00D0QS5H00<0000007/U
DP1k9E801P1k9E800`000000LAU9074IB@04074IB@<00000201h00/00`000000KP0406h0100606h0
10030000001S0000H`0000H0H`0000<0000005H0001F00001@1F00000`000000A`0004L0000504L0
008000001@0c000F000000@0C[_i0P000006056nn@8000001`1E`?T2000000P0FL?j0P00000505g5
n`P000001@1Yaoh00`000000K<Wn06c9oP0706c9oP8000001@1_bol9000000@0Ml_o0P00000907W<
o`L000001@1nbol00`000000PLco087<o`07087<o`8000001@23cOl7000000P0Q/cn0P00000508S=
oPL00000202:c?d00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[701T0kn[7000I0>oZa`03
0000003_j/L0kn[701@0kn[700<000000:58G@2QB5d01@2QB5d00`000000TSaL098lG006098lG003
00000026<EP0QS5H00H0QS5H00<0000007/UDP1k9E801P1k9E800`000000LAU9074IB@05074IB@03
0000001V2c`0000000<000000`1h00/00`000000KP0406h0100606h010030000001S0000H`0000H0
H`0000<0000005H0001F00001@1F00000`000000A`0004L0000504L000030000000c0000<`000080
<`000`0000000`1Ne]80000000000003000000D0BKKh0P00000604bhn08000001`1>^oT2000000H0
DKki0P00000505G0nA400000101UaOd2000000P0JLOn0P00000506c9oPT000001@1dbOl00`000000
Ml_o07O;o`0707O;o`8000000`1ic?l4000000<0O<[o00<0000007k;o`1nbol01`1nbol2000000D0
PLco2@00000508C;oP0300000026c?h0Q/cn00L0Q/cn1`0000000`29boh0000008W;oP0208W;oP03
0000002:c?d0R/cm00P0R/cm00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0H0>oZa`00
6@3_j/L00`000000kn[70>oZa`0D0>oZa`030000002QB5d0XDQM00D0XDQM00<00000098lG02B?5`0
1P2B?5`00`000000QS5H08HaF00508HaF0030000001k9E80NbEB00H0NbEB00<00000074IB@1a6DT0
1@1a6DT00`000000IP/l06H;?00406H;?0H000001@1^00@00`000000H`0006<0000606<000030000
001F0000EP0000D0EP0000<0000004L0001700001017000200000080<`00<@0000040631o@800000
1`1S`od2000000P0ILGm0P00000506W7oPP000001@1ab?l00`000000M<Wo07C9o`0707C9o`800000
1@1gbol7000000P0O<[o00<0000007k;o`1nbol01P1nbol7000000D0P/_n00<0000008C;oP24boh0
1`24boh2000000<0Q/cn1000000308O;oP0300000029boh0RL_n00<0RL_n00D0000008W;oP29boh0
RL_n0000000808[<o@<000008@3_j/L00`000000kn[70>oZa`0H0>oZa`006@3_j/L2000001H0kn[7
00<000000:58G@2QB5d00`2QB5d00`000000TSaL098lG006098lG00300000026<EP0QS5H00H0QS5H
00<0000007/UDP1k9E801P1k9E800`000000LAU9074IB@05074IB@030000001V2c`0IP/l00D0IP/l
00<0000005X0:P1J02X00P1J02X8000000D0H`0000<0000005H0001F00001@1F000010000000A`00
04L00017000?000000H0E[Kk0P00000605Nho08000001P1I^_`2000000H0Fkgl0P00000705foo080
00001`1P`Od2000000D0Hl?m4@00000406o6o`800000201ab?l2000000D0M<Wo2@00000507[9o`03
0000001lb_l0O<[o00P0O<[o00@0000007k;o`1nbol0O/_o100000030879o`0300000022boh0P/_n
00L0P/_n0P00000508C;oPL000001`27boh00`000000RL_n08W;oP0308W;oP0300000029boh0RL_n
0080RL_n00@0000008[<o@2:c?d0R/cm1000000308_:o@030000003_j/L0kn[701l0kn[700<00000
0>oZa`3_j/L05`3_j/L001T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000XDQM0:58G@020:58
G@030000002B?5`0TSaL00H0TSaL00<0000008HaF026<EP01@26<EP00`000000NbEB07/UDP0607/U
DP030000001a6DT0LAU900D0LAU900<0000006H;?01V2c`01P1V2c`00`000000FP0Z05X0:P0505X0
:P030000001800l0B00?0080B00?4@0000000`08000000000000000200000080EK7k0`00000505Fc
n`8000001P1F]_/2000000H0EkSl0P00000605Vjo08000001P1K_O`2000000D0GKol4000000406[3
oP8000001`1/aOh2000000P0KlKo0P0000050778o`P000001@1hb?l00`000000N/Wo07[9o`0707[9
o`8000001@1lb_l7000000P0PLWo00<0000008;;oP22boh01P22boh7000000D0Q/[n00<0000008O;
oP27boh01`27boh00`000000RL_n08W;oP0308W;oPP000001`2;b_d00`000000kn[70>oZa`0P0>oZ
a`030000003_j/L0kn[701H0kn[7000I0>oZa`030000003_j/L0kn[701H0kn[700<000000:58G@2Q
B5d00P2QB5d00`000000TSaL098lG006098lG00300000026<EP0QS5H00D0QS5H00<0000007/UDP1k
9E801P1k9E800`000000LAU9074IB@05074IB@030000001V2c`0IP/l00D0IP/l00<0000005X0:P1J
02X01P1J02X00`000000B00?04P03`0504P03`030000000^0000;P0000@0;P000P00000400P003L0
0000101V_oh2000000H0J<7n0P00000806[3oP8000001@1/aOhA000000@0M/Oo0P00000807S8o`80
00001@1jbOl9000000D0OlWo00<000000879o`21bOl02021bOl010000000P/_n08;;oP22boh40000
00<0Q<Wn00<0000008K:oP26b_h01`26b_h00`000000Ql_n08O;oP0308O;oP/000001029b_d00`00
0000Rl[m08_:o@0708_:o@030000003_j/L0kn[701h0kn[70P00000H0>oZa`00603_j/L00`000000
kn[70>oZa`0H0>oZa`040000002QB5d0XDQM000000P0TSaL00<0000008HaF026<EP01P26<EP00`00
0000NbEB07/UDP0607/UDP030000001a6DT0LAU900@0LAU900<0000006H;?01V2c`01P1V2c`00`00
0000FP0Z05X0:P0505X0:P030000001800l0B00?00D0B00?00<0000002h0000^0000100^00001000
0000200000P000080003000000<0Gk7k0`00000605ncn`8000001@1O]O`2000000H0H;Ol0P000006
066io@8000001P1S^od2000000H0I;gm0P00000806JooP8000001P1X`Oh2000000D0J/?n20000004
07;4o`030000001daOl0M<Go00H0M<Go00<0000007K7o`1faol01`1faol2000000D0N<So20000005
07g8o`030000001obOl0OlWo00L0OlWo0P0000050879o`L000001`24bOh00`000000Q/[n08K:oP06
08K:oPL000001@28bOd00`000000RL[m08W:o@0308W:o@0300000029b_d0RL[m0080RL[m00<00000
08_:o@2;b_d00`2;b_d500000240kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[700<000000>oZ
a`3_j/L06@3_j/L00`000000XDQM00000008098lG00300000026<EP0QS5H00D0QS5H00<0000007/U
DP1k9E801P1k9E800`000000LAU9074IB@05074IB@030000001V2c`0IP/l00D0IP/l00<0000005X0
:P1J02X01@1J02X00`000000B00?04P03`0504P03`030000000^0000;P0000@0;P0000<0000000P0
000000000P00000305n_nP<000000`1O/O/2000000H0Gk?k0P00000505neo08000001P1P]o`20000
00H0HKWm0P00000606>ko@8000001P1T_Od2000000D0I[on400000040732oP030000001ba?l0L/Co
00H0L/Co0P00000707C5o`8000001@1faol9000000@0NlOn00<0000007g8o`1mb?l01`1mb?l20000
00D0OlWo2@00000508;8oP0300000024bOh0Q<Wn00L0Q<Wn00@0000008K:oP26b_h0Q/[n10000003
08O8o@0300000028bOd0R<Wm00L0R<Wm00<0000008W:o@29b_d00P29b_d010000000RL[m08W:o@29
b_d7000000D0S<Wl00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L2
000001X0kn[70P000009098lG00300000026<EP0QS5H00D0QS5H00<0000007/UDP1k9E801P1k9E80
0`000000LAU9074IB@04074IB@030000001V2c`0IP/l00H0IP/l00<0000005X0:P1J02X0101J02X0
0`000000B00?04P03`0504P03`030000000^0000;P0000<0;P00AP00000406fooP030000001^`Oh0
K/7n00D0K/7n00<000000732oP1``_h01P1``_h2000000P0L/Co00<0000007C5o`1daOl00`1daOl8
000000D0NLGn00<0000007_7oP1kaoh01P1kaoh2000000D0OLSo2@0000050877oP0300000022b?h0
P/Sn00L0P/Sn0P00000508C9oPH000002027b?d00`000000R<Wm08S9o@0708S9o@0400000029b_d0
RL[m08W:o@@000000`2;b?`00`000000S<Wl08c9o00708c9o08000007`3_j/L00`000000kn[70>oZ
a`0D0>oZa`00603_j/L00`000000kn[70>oZa`0J0>oZa`030000002B?5`0TSaL00H0TSaL00<00000
08HaF026<EP01P26<EP00`000000NbEB07/UDP0507/UDP030000001a6DT0LAU900D0LAU900<00000
06H;?01V2c`01@1V2c`00`000000FP0Z05X0:P0505X0:P030000001800l0B00?00@0B00?00<00000
02h0000^00000P0^0003000000<0Ijoi0`00000506J`nP030000001V/_/0I[;k00@0I[;k00<00000
06Ndn`1W]?/01@1W]?/00`000000IkKl06Nfo00406Nfo0030000001X^?`0J;Sl00D0J;Sl00<00000
06Vjo@1Y^_d01@1Y^_d00`000000J[_m06Zko@0506Zko@030000001[_Oh0Jkgn00D0Jkgn00<00000
06fooP1]_oh01P1]_oh2000000H0K/7n0P0000050732oQ400000101ha?h00`000000NLGn07W5oP07
07W5oP8000001@1kaoh8000000D0OlKn00<000000877oP21aoh01`21aoh2000000D0P/Sn2@000004
08G8o@0300000027b?d0QlSm00P0QlSm00<0000008S9o@28bOd00`28bOd700000080RlSl00<00000
08_8o02;b?`00`2;b?`00`000000S<Wl08c9o00608c9o0<000007`3_j/L00`000000kn[70>oZa`0C
0>oZa`00603_j/L00`000000kn[70>oZa`0K0>oZa`030000002B?5`0TSaL00D0TSaL00<0000008Ha
F026<EP01@26<EP00`000000NbEB07/UDP0607/UDP030000001a6DT0LAU900D0LAU900<0000006H;
?01V2c`0101V2c`00`000000FP0Z05X0:P0505X0:P030000001800l0B00?00@0B00?00<0000002h0
000000001@000000101W[oT0000000000000000206N_n@8000001@1V/?X2000000D0I[;k0P000006
06Ndn`8000001@1W]_`2000000H0J;Sl0P00000606Vjo@8000001P1Z^od2000000H0Jkgn0P000005
06fooQ000000101d`_h00`000000M/?n07K3oP0607K3oP030000001ha?h0N<Cn00H0N<Cn0P000005
07W5oPT00000101naOh00`000000OlKn07o6oP0707o6oP8000001@21aoh9000000D0Q<Om00<00000
08G8o@25b?d01P25b?d2000000D0QlSm2@00000508W8o0030000002;b?`0RlSl0080RlSl00<00000
08_8o02;b?`00`2;b?`010000000S<Wl08c9o02<bO`4000000<0S<Sl00<000000>oZa`3_j/L07@3_
j/L00`000000kn[70>oZa`0B0>oZa`00603_j/L00`000000kn[70>oZa`0L0>oZa`030000002B?5`0
TSaL00<0TSaL00<0000008HaF026<EP01P26<EP00`000000NbEB07/UDP0507/UDP030000001a6DT0
LAU900D0LAU900<0000006H;?01V2c`01@1V2c`00`000000FP0Z05X0:P0405X0:P030000001800l0
B00?00<0B00?2`00000706N_n@030000001V/?X0I[3j00@0I[3j00<0000006Jbn`1V/_/0101V/_/0
0`000000IkCk06Ndn`0506Ndn`030000001W]_`0IkKl00@0IkKl00<0000006Rho01X^?`01@1X^?`0
0`000000JK[m06Vjo@0206VjoAP00000101b__d00`000000Ll3n07?0oP0507?0oP8000001`1d`_h2
000000L0M/?n0P00000507S4oPP000001@1la?h00`000000O/Gn07k5oP0607k5oP800000201oa_h6
000000D0PlKm00<0000008C7o@24aod01`24aod00`000000QLSm08G8o@0608G8o@H000001@28aod0
0`000000RLSl08W8o00708W8o08000000P2;b?`00`000000RlSl08_8o007000000L0S<Sl00<00000
0>oZa`3_j/L07@3_j/L2000001<0kn[7000G0>oZa`030000003_j/L0kn[701h0kn[70P000003098l
G00300000026<EP0QS5H00D0QS5H00<0000007/UDP1k9E801P1k9E800`000000LAU9074IB@05074I
B@030000001V2c`0IP/l00@0IP/l00<0000005X0:P1J02X0101J02X010000000B00?04P03`1800l3
000000D0KJgg=`00000406jjo0030000001_^od0Kk_m00D0Kk_m00<00000072mo@1`_Od01@1`_Od2
000000L0L[km0P00000707?0oP8000001`1d`_h00`000000M/?n07K3oP0307K3oPP00000101k`oh2
000000P0O<Cn0P00000807k5oP040000001oa_h0OlKn07o6oP@000000P21aOd00`000000PlKm08?6
o@0708?6o@0300000024aod0Q<Om00L0Q<Om00@0000008G8o@25b?d0QLSm1000000208O7o@030000
0028aod0R<Om00L0R<Om00<0000008W8o029b?`01P29b?`7000000D0RlOl00<0000008c8o02<b?`0
1`2<b?`00`000000kn[70>oZa`0K0>oZa`<000004`3_j/L001L0kn[700<000000>oZa`3_j/L0803_
j/L010000000TSaL098lG000000708HaF0030000001k9E80NbEB00H0NbEB00<00000074IB@1a6DT0
101a6DT00`000000IP/l06H;?00506H;?0030000001J02X0FP0Z00@0FP0Z1000000206f[mP800000
00D0KJgg000000000000000006f]m`02000000@0KJkh00<0000006b`n@1//?T01@1//?T00`000000
K;7j06banP0406banP030000001//oX0K;?j00@0K;?j00<0000006fen`1]]O/01@1]]O/00`000000
KKOk06fgn`0406fgn`8000001P1^^?`00`000000K[[l06jjo00506jjo08000001P1_^od2000000L0
L;gm0P00000707:no@030000001c`?h0Ll3n00<0Ll3n4000000407W2oP030000001k`oh0Nl?n00L0
Nl?n0P00000507c4oPl000001`21aOd00`000000PlKm08?6o@0708?6o@0300000024aod0Q<Om00<0
Q<Om1`00000708O7o@0300000028aod0R<Om00L0R<Om00@0000008W8o029b?`0RLSl1000000308[7
o0040000002;ao`0RlOl000000D0RlOl00<0000008c8o02<b?`01P2<b?`3000001l0kn[700<00000
0>oZa`3_j/L0403_j/L001L0kn[70`00000Q0>oZa`8000002026<EP00`000000NbEB07/UDP0507/U
DP030000001a6DT0LAU900D0LAU900<0000006H;?01V2c`0101V2c`00`000000FP0Z05X0:P0305X0
:P@000001@1]ZoH2000000H0KJgg00<0000006f^n01][_P00P1][_P2000000H0K;3i00<0000006ba
nP1//OX0101//OX2000000D0K;?j0P00000606fen`030000001]]o/0KKOk00D0KKOk0P00000506jh
o08000001`1^^_`00`000000Kk_m06nko@0506nko@030000001`_Od0L;gm00<0L;gm4000000407No
o@030000001h`Od0N<7m00D0N<7m00<0000007W2oP1i`_h01P1i`_h2000000D0Nl?n2@00000407o3
o@0300000020a?d0P<Cm00H0P<Cm00<000000875o@21aOd01`21aOd00`000000PlKm08?6o@0308?6
o@T000001@26a_d00`000000QlOm08O7o@0708O7o@0300000028aod0R<Om00<0R<Om1`00000708[7
o0040000002;ao`0RlOl000000H0RlOl00@0000008c8o02<b?`0S<Sl1000000308g7n`030000003_
j/L0kn[701`0kn[700<000000>oZa`3_j/L0403_j/L001L0kn[700<000000>oZa`3_j/L08P3_j/L2
000000H0QS5H00<0000007/UDP1k9E801P1k9E800`000000LAU9074IB@04074IB@030000001V2c`0
IP/l00D0IP/l00<0000005X0:P0000006@00000206f^n0030000001//?T0K;3i00@0K;3i00<00000
06banP1//OX01@1//OX00`000000K;?j06bcnP0406bcnP030000001]]O/0KKGk00@0KKGk00<00000
06fgn`1]]o/00`1]]o/O000000@0MKgl00<0000007Jno@1f__d01@1f__d00`000000Mkom07Noo@06
07Noo@030000001h`Od0N<7m00D0N<7m0P00000507W2oPP000001@1m`_d00`000000Ol?m07o3o@06
07o3o@0300000020a?d0P<Cm00H0P<Cm0P0000050875o@P000001@24aOd00`000000Q/Km08K6o@07
08K6o@0300000027aod0QlOm00<0QlOm2@00000508W6o0030000002:ao`0R/Ol00L0R/Ol00@00000
08_7o02;ao`000000P2;ao`7000000P0SLOk00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZ
a`0?0>oZa`005`3_j/L00`000000kn[70>oZa`0T0>oZa`8000001026<EP00`000000NbEB07/UDP05
07/UDP030000001a6DT0LAU900D0LAU900<0000006H;?01V2c`00`1V2c`400000080Lj[d00<00000
07:[m@1bZoD00P1bZoD3000000H0LZgf00<00000076^m`1a[_L0101a[_L00`000000LJoh076_n00U
000000@0L[Ok00<0000007:hn`1b^?/0101b^?/00`000000Lk[l07>jo00507>jo0030000001d^o`0
M;_l00D0M;_l00<0000007Fmo01e_O`01P1e_O`00`000000M[km07Jno@0507Jno@8000001`1g_od0
0`000000N<7m07S1o@0307S1o@P00000101l`Od00`000000OL;m07g2o@0707g2o@030000001o`od0
Ol?m00H0Ol?m00<000000834o@20a?d00`20a?d9000000@0PlCm00<0000008C5o@24aOd01`24aOd2
000000D0Q/Km2000000508S6o00300000029a_`0RLKl00L0RLKl0P00000508[7o0P000001@2<ao/0
0`000000SLOk08g7n`0808g7n`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L03`3_j/L0
00h0kn[70`0000060>oZa`030000003_j/L0kn[702H0kn[70P0000000`26<EP0000007/UDP0707/U
DP030000001a6DT0LAU900@0LAU900<0000006H;?01V2c`0100000000`3_j/L000000000000407>Z
m0@000000`1bZoD2000000D0LZgf00<00000076^m`1a[_L0101a[_L00`000000LJoh076_n003076_
n0030000001a/OP0LK7h00@0LK7h00<00000076bn@1a/_T01@1a/_T00`000000LKCj076dnP04076d
nP8000001@1a]OX2000000L0L[Ok00<0000007:hn`1b^?/0101b^?/2000000H0Lk[l0P00000607Bk
o08000001`1e_O`00`000000M[km07Jno@0307JnoA000000101k`?d2000000L0O<7m0P00000807g2
o@030000001o`od0Ol?m00<0Ol?m2000000508;3o00300000023a?d0PlCm00H0PlCm0P00000508C5
o@T000001027aO`00`000000R<Kl08S6o00708S6o00300000029a_`0RLKl00H0RLKl1`00000408_6
n`040000002<ao/0S<Ok000000H0S<Ok0P00000508g7n`D000007@3_j/L00`000000kn[70>oZa`0>
0>oZa`003`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[702T0kn[71@00000407/U
DP030000001a6DT0LAU90080LAU91P0000070>oZa`030000001cZ_@000000080000000<0Lj[d0000
001bZoD01@1bZoD00`000000LZgf07:]mP0307:]mP030000001a[_L0LJkg00@0LJkg00<00000076_
n01a[oP00`1a[oP2000000D0LK7h0P000006076bn@030000001a]?X0LKCj00D0LKCj0P000005076e
nP8000001P1b]o/00`000000L[Sk07:hn`0507:hn`030000001c^_`0Lk[l00D0Lk[l00<0000007Bk
o01d^o`00P1d^o`@000000@0NKkl00<0000007Zoo01j_o`01@1j_o`00`000000Nl3m07_0o@0707_0
o@8000001`1l`Od00`000000OL;m07g2o@0307g2o@P000001021`o`00`000000P/?l08;3o00708;3
o00300000023a?d0PlCm00H0PlCm1P00000508K4o00300000027aO`0QlGl00H0QlGl00<0000008S6
o028a_`01`28a_`010000000RLKl08W6o029a_`4000000<0R/Gk00<0000008_6n`2;a_/01P2;a_/0
0`000000S<Ok0000000608c7n`L000001@2>a_/00`000000kn[70>oZa`0J0>oZa`8000003`3_j/L0
00l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0^0>oZa`T00000303_j/LC0000
0080LZgf00<00000076^m`1a[_L0101a[_L00`000000LJoh076_n004076_n0030000001a/OP0LK7h
00@0LK7h00<00000076bn@1a/_T0101a/_T00`000000LKCj076dnP03076dnRD00000101h^o/00`00
0000N;cl07Rlo00507Rlo08000001`1i__`00`000000N[ol07Zoo00507Zoo08000001@1k`?dA0000
00@0P<;l00<000000873o021`o`01P21`o`2000000P0P/?l00@0000008?4o@23a?d0PlCm10000002
08G4o00300000026a?`0Q/Cl00L0Q/Cl00<0000008O5o027aO`01P27aO`00`000000R<Kl08S6o003
08S6o0L000001`2:aO/00`000000RlKk08_6n`0708_6n`040000002<ao/0000008c7n`@000000`2=
a_/00`000000S/Kk08k6n`0608k6n`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L03@3_
j/L000l0kn[700<000000>oZa`3_j/L0103_j/L200000440kn[70`0000030>oZa`030000001f[?@0
MZcd00<0MZcd00<0000007J]m@1f[OD0101f[OD00`000000MJkf07F^mP0T000000@0MKCi00<00000
07FfnP1e]_X0101e]_X00`000000M[Oj07JgnP0407JgnP030000001f^?/0M[Sk00D0M[Sk00<00000
07Njn`1g^_/01@1g^_/00`000000N;_k07Rkn`0507Rkn`8000001`1h_?`2000000H0NKkl00<00000
07Zoo01j_o`00`1j_o`8000000D0O[ol00<0000007o1o01o`O`01@1o`O`00`000000P<;l0832o006
0832o08000001@21`o`?000000L0QLCl00<0000008K4o026a?`01`26a?`00`000000QlGl08O5o003
08O5o0P000001@29aO/00`000000R/Gk08[5n`0708[5n`030000002;a_/0RlKk00<0RlKk1`000007
08g6n`030000002>a_/0S/Kk00L0S/Kk00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0<
0>oZa`003P3_j/L2000000H0kn[700<000000>oZa`3_j/L0?@3_j/L3000000L0kn[700<0000007J/
m01f[?@00`1f[?@00`000000MZge07J]m@0407J]m@030000001e[_H0MJkf00<0MJkf00<0000007F_
mP1e[oH0101e[oH00`000000MK3g07F`m`0407F`m`030000001e/_P0MK;h00@0MK;h00<0000007Fc
n01e/oP0101e/oP2000000L0MKCi00<0000007FfnP1e]_X0101e]_X00`000000M[Oj07JgnP0407Jg
nP8000001P1f^?/00`000000Mk[k07Njn`0507Njn`8000001`1h^o/00`000000N;cl07Rlo00307Rl
o0l00000101m__`00`000000O[ol07joo00707joo0030000001o`O`0Ol7l00D0Ol7l0P0000050832
o0P000001023`_`00`000000Q<?l08C3o00608C3o00300000025a?`0QLCl00L0QLCl00<0000008K4
o026a?`00`26a?`9000000@0R<Ck00<0000008W5n`29aO/01`29aO/00`000000R/Gk08[5n`0308[5
n`T000001@2<aO/00`000000SLKk0000000708g6n`030000002>a_/0S/Kk00<0S/Kk1@00000M0>oZ
a`030000003_j/L0kn[700/0kn[7000F0>oZa`030000003_j/L0kn[703X0kn[70`00000:0>oZa`03
0000001f[?@0MZcd00@0MZcd00<0000007J]m@1f[OD0101f[OD00`000000MJkf07F^mP0307F^mP80
00001@1e[oH2000000D0MK3g0P00000507Fbn08000001P1e/oP2000000H0MKCi00<0000007FfnP1e
]_X0101e]_X00`000000M[Oj07JgnP0507JgnP030000001f^?/0M[Sk00@0M[Sk00<0000007Njn`1g
^_/00`1g^_/@000000@0Nkck00<0000007bmn`1l_O/0101l_O/2000000L0OKkl0P00000807joo003
0000001o`O`0Ol7l00<0Ol7l2000000408;1o00300000023`_`0Pl;l00H0Pl;l00<0000008C3o024
`o`01P24`o`2000000D0QLCl2000000508O4n`0300000028a?/0R<Ck00H0R<Ck0P00000508W5n`P0
00001@2;aO/00`000000S<Gk08c5n`0708c5n`8000001@2=a_/8000000D0S/Kj00<000000>oZa`3_
j/L06P3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0h0>oZa`800000
3P3_j/L00`000000MZcd07J/m00407J/m0030000001f[OD0MZge00@0MZge00<0000007F^mP1e[_H0
101e[_H00`000000MJof07F_mP0407F_mP030000001e/?L0MK3g00@0MK3g00<0000007Fbn01e/_P0
101e/_P00`000000MK?h07Fcn00207Fcn2D00000101j^_X00`000000Nk_k07^kn`0507^kn`030000
001k_?/0Nkck00H0Nkck00<0000007bmn`1l_O/01@1l_O/2000000L0OKkl00<0000007joo01n_o`0
0`1n_o`8000000@0PL3k00<0000008;1o022`O`01P22`O`00`000000Pl;l08?2o00608?2o0030000
0024`o`0Q<?l00<0Q<?l2@00000408K3n`0300000027a?/0QlCk00H0QlCk00<0000008S4n`28a?/0
1P28a?/7000000@0R/Ck00<0000008_5n`2;aO/01`2;aO/00`000000S<Gk08c5n`0608c5n`L00000
102>aOX00`000000S/Kj08k6nP0708k6nP8000006P3_j/L2000000`0kn[7000E0>oZa`030000003_
j/L0kn[703H0kn[70`00000A0>oZabh00000101h/oP00`000000N;Gh07Ren00407Ren0030000001i
]_T0NKKi00@0NKKi00<0000007Vgn@1i]oT01@1i]oT00`000000NKWj07VinP0407VinP8000001`1j
^_X00`000000Nk_k07^kn`0507^kn`8000001`1k_?/00`000000O;gk07bmn`0307bmna0000001020
_o/00`000000PL3k0870n`060870n`0300000022`O`0P/7l00H0P/7l00<0000008?2o023`_`00`23
`_`8000000D0QL;k00<0000008K3n`26`o/01P26`o/00`000000QlCk08O4n`0608O4n`0400000028
a?/0R<Ck08S4n`@000000`29`o/00`000000R/Ck08[4n`0608[4n`030000002;aO/0RlGk00L0RlGk
00@0000008c5n`2<aO/0S<Gk1000000308g5nP030000002>aOX0S/Gj00H0S/Gj00<0000008k6nP2>
a_X01P2>a_X3000001H0kn[70`0000000`3_j/L000000>oZa`0;0>oZa`005@3_j/L00`000000kn[7
0000000c0>oZa`<000005@3_j/L00`000000NJgd07V]m00407V]m0030000001h[_@0N:kd00@0N:kd
00<0000007R_m@1h[oD0101h[oD00`000000N;3f07R`mP0407R`mP030000001h/OL0N;7g00@0N;7g
00<0000007Rbm`1h/_L0101h/_L00`000000N;?h07Rcn00507Rcn0030000001h]OP0N;Gh00@0N;Gh
0P00000507Vfn@8000001P1i]oT00`000000NKWj07VinP0507VinP8000001P1j^_X00`000000Nk_k
07^kn`0307^kna000000101n_O/00`000000Okkk07nnn`0507nnn`0300000020_o/0P;ok00H0P;ok
00<000000870n`21`?/01P21`?/00`000000P/7l08;1o00308;1o0P000001025`O/00`000000QL;k
08G2n`0708G2n`0300000026`o/0Q/?k00H0Q/?k00<0000008O4n`27a?/00`27a?/6000000P0RL?k
00<0000008[4n`2:a?/01P2:a?/00`000000RlGk08_5n`0308_5n`L000001`2=aOX00`000000S/Gj
08k5nP0708k5nP040000002>a_X0S/Kj08k6nP@000000`2?aOX00`000000kn[70>oZa`0?0>oZa`@0
0000103_j/L00`000000kn[70>oZa`0:0>oZa`005@3_j/L200000340kn[70`00000I0>oZa`800000
1@1i[O@2000000D0N:kd00<0000007R_m@1h[oD0101h[oD00`000000N;3f07R`mP0407R`mP030000
001h/OL0N;7g00@0N;7g00<0000007Rbm`1h/_L0101h/_L00`000000N;?h07Rcn00507Rcn0030000
001h]OP0N;Gh00D0N;Gh00<0000007Vfn@1i]_T0101i]_T00`000000NKOi07Vgn@0407Vgn@030000
001i^OX0NKWj00<0NKWj3`00000407fknP030000001n_?X0O[cj00D0O[cj00<0000007jmn`1n_O/0
1P1n_O/00`000000Okkk07nnn`0507nnn`8000001`20_o/00`000000PL3k0870n`030870n`P00000
1024`?/00`000000QL7k08G1n`0608G1n`0300000025`_/0QL;k00L0QL;k00<0000008K3n`26`o/0
0`26`o/8000000@0R<?k00<0000008W3n`29`o/02029`o/00`000000R/Ck08[4n`0308[4n`P00000
1@2<a?X00`000000SLGj08g5nP0708g5nP030000002>aOX0S/Gj00<0S/Gj1`00000708o5nP030000
003_j/L0kn[700`0kn[70`0000080>oZa`030000003_j/L0kn[700X0kn[7000E0>oZa`030000003_
j/L0kn[702d0kn[70`00000N0>oZa`030000001i[O@0NJgd00@0NJgd00<0000007R^m01h[_@00`1h
[_@00`000000N:oe07R_m@0407R_m@030000001h/?H0N;3f00@0N;3f00<0000007Ram`1h/OL0101h
/OL00`000000N;;g07Rbm`0407Rbm`030000001h/oP0N;?h0080N;?h7P00000407bin@030000001l
^_X0O;[j00@0O;[j00<0000007fknP1m^oX01P1m^oX00`000000O[cj07jlnP0507jlnP8000001`1n
_O/00`000000Okkk07nnn`0307nnna0000001023_o/00`000000Q<3k08C0n`0608C0n`0300000025
`O/0QL7k00H0QL7k00<0000008G2n`25`_/00`25`_/9000000@0R<;k00<0000008S3n`28`o/01P28
`o/2000000D0RL?k2@00000408_3nP030000002<a?X0S<Cj00L0S<Cj00<0000008g5nP2=aOX00`2=
aOX9000000D0S/Cj00<0000008o5nP2?aOX01`2?aOX00`000000kn[70>oZa`080>oZa`<00000303_
j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0Z0>oZa`<000008P3_j/L]
000000@0NkCg00<0000007^en01k]OP01@1k]OP00`000000NkKh07^fn00407^fn0030000001l]oT0
O;Oi00@0O;Oi0P00000707bin@030000001l^_X0O;[j00@0O;[j0P00000707fknP030000001n_?X0
O[cj00<0O[cj40000004086mnP0300000022__X0P[kj00D0P[kj00<0000008>on`23_o/01P23_o/2
000000L0Q<3k00<0000008G1n`25`O/00`25`O/8000000D0Ql7j00<0000008S2n`28`_/01P28`_/2
000000D0R<?k2000000508_3nP030000002;`oX0Rl?j00H0Rl?j00<0000008c4nP2<a?X01P2<a?X6
000000D0S/Cj00<0000008k4nP2>a?X01P2>a?X00`000000SlGj08o5nP0608o5nP<000001@3_j/L4
000000l0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L09`3_j/L30000
02H0kn[700<0000007^^l`1k[_<0101k[_<00`000000Njod07^_m00307^_m0030000001k/?D0Nk3e
00@0Nk3e00<0000007^amP1k/OH0101k/OH00`000000Nk;f07^bmP0407^bmP030000001k/oL0Nk?g
00@0Nk?g00<0000007^dm`1k]?L01@1k]?L2000000H0NkGh00<0000007^fn01k]_P0101k]_P00`00
0000O;Oi07bgn@0507bgn@8000001P1l^OT00`000000O;[j07bjnP0507bjnP030000001m^oX0OK_j
0080OK_j20000004082lnP0300000021_OX0PKgj00D0PKgj00<00000086mnP21_OX01P21_OX00`00
0000P[kj08:nnP0508:nnP8000001@23_o/@000000@0Q/7j00<0000008O1nP27`OX01`27`OX00`00
0000R<;k08S2n`0308S2n`T000001029`_X00`000000Rl?j08_3nP0608_3nP030000002;`oX0Rl?j
00L0Rl?j00@0000008c4nP2<a?X0S<Cj1000000208g3nP030000002>a?X0S/Cj00H0S/Cj00<00000
08k4nP2>a?X01`2>a?X010000000SlGj08o5nP2?aOX4000000<0T<Ci00<000000>oZa`0000000P00
000C0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702D0kn[70`00000Z
0>oZa`8000001@1k[_<00`000000Njod07^_m00307^_m08000001@1k/?D2000000D0Nk7f0P000005
07^bmP8000001@1k/oL2000000L0NkCg00<0000007^en01k]OP0101k]OP00`000000NkKh07^fn004
07^fn0030000001l]oT0O;Oi00<0O;Oi5P00000407nkn@0300000020_?X0P;cj00H0P;cj00<00000
086mnP21_OX01@21_OX00`000000PKgj086mnP06086mnP0300000022__X0P[kj00<0P[kj20000004
08BonP0300000025`?X0QL3j00D0QL3j00<0000008K1nP26`OX01P26`OX2000000D0Ql7j20000005
08W2nP0300000029`_X0RL;j00H0RL;j00<0000008_3nP2;`oX01P2;`oX00`000000Rl?j08_3nP03
08_3nPL000001`2=`oX00`000000S/Cj08k4nP0608k4nP030000002>a?X0S/Cj00<0S/Cj1`000007
0934n@8000005P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L300000280kn[70`00000_0>oZ
a`030000001k[_<0Njkc00<0Njkc00<0000007^_m01k[o@0101k[o@00`000000Nk3e07^`m@0407^`
m@030000001k/OH0Nk7f00@0Nk7f00<0000007^bmP1k/_H0101k/_H00`000000Nk?g07^cm`0407^c
m`030000001k]?L0NkCg0080NkCg5P00000407jhn0030000001n^OT0O[Wi00@0O[Wi00<0000007nj
n@1o^_T01@1o^_T00`000000Ok_i07nkn@0507nkn@8000001`20_?X00`000000PKgj086mnP05086m
nP0300000021_OX0PKgj00<0PKgj2000000408BnnP0300000024_oX0Q;oj00H0Q;oj00<0000008G0
nP25`?X01@25`?X2000000D0Q/7j2000000408S1nP0300000029`_X0RL;j00H0RL;j00<0000008W2
nP29`_X01`29`_X00`000000Rl?j08_3nP0308_3nPP000001@2<`oX00`000000SL?j08g3nP0708g3
nP030000002>a?X0S/Cj00<0S/Cj2000000508o4n@030000002@a?T0T<Ci00L0T<Ci00<000000>oZ
a`3_j/L0503_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0P0>oZa`80
0000<`3_j/L]000000@0OKCg00<0000007ffm`1m]_L0101m]_L00`000000O[Oh07jgn00407jgn003
0000001n^?P0O[Sh00H0O[Sh00<0000007jin@1n^OT0101n^OT2000000H0Ok[i0P00000707nkn@03
00000020_?X0P;cj0080P;cj4000000408>mnP0300000024__X0Q;kj00H0Q;kj00<0000008BonP24
_oX01P24_oX00`000000QL3j08G0nP0308G0nPP000001027`?X00`000000R<7j08S1nP0608S1nP03
00000029`_X0RL;j00H0RL;j00<0000008W2nP29`_X00`29`_X9000000@0Rl;j00<0000008c3nP2<
`oX01`2<`oX00`000000SL?j08g3nP0308g3nPT00000102>`oT00`000000SlCi08o4n@0708o4n@03
0000002@a?T0T<Ci00<0T<Ci1@00000E0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000
003_j/L0kn[701d0kn[70`00000f0>oZa`030000001m[o<0OJoc00<0OJoc00<0000007f`m01m/?@0
101m/?@00`000000OK3d07f`m00407f`m0030000001m/OD0OK7e00@0OK7e00<0000007fbmP1m/_H0
101m/_H00`000000OK?f07fcmP0407fcmP030000001m]?L0OKCg00D0OKCg00<0000007ffm`1m]_L0
101m]_L00`000000O[Oh07jgn00407jgn08000001`1n^?P00`000000O[Wi07jin@0507jin@030000
001o^_T0Ok[i0080Ok[i3`00000408:kn@0300000023_?T0Pkci00D0Pkci00<0000008>mnP23_OX0
1P23_OX00`000000Q;kj08BnnP0608BnnP0300000024_oX0Q;oj00<0Q;oj2000000408NonP030000
0027`?X0Ql3j00H0Ql3j00<0000008S1nP28`OX01P28`OX00`000000RL;j08W2nP0308W2nPP00000
1@2;`_T00`000000Rl;j08_2nP0608_2nP030000002<`oX0S<?j00H0S<?j1P00000508k3n@030000
002>`oT0S/?i00D0S/?i0P00000808o4n@H000001@2@a?T00`000000kn[70>oZa`0B0>oZa`030000
003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[701X0kn[70`00000j0>oZa`030000001m
[o<0OJoc00<0OJoc0P00000507f`m0030000001m/?@0OK3d00@0OK3d00<0000007fam@1m/OD0101m
/OD00`000000OK;f07fbmP0407fbmP030000001m/oH0OK?f00@0OK?f0P00000607fdm`030000001m
]_L0OKKg00@0OKKg00<0000007jgn01n]oP01@1n]oP00`000000O[Sh07jhn00207jhn0l000001021
^_P00`000000PK[i086jn@05086jn@0300000022^oT0P[_i00D0P[_i00<0000008>ln@23_?T01@23
_?T2000000L0Pkgj00<0000008BnnP24__X00`24__X8000000@0Q[ki00<0000008NonP27_oX01P27
_oX00`000000Ql3j08O0nP0608O0nP0300000028`OX0R<7j00<0R<7j2000000408[1n@030000002;
`_T0Rl;i00H0Rl;i00<0000008_2nP2;`_X01`2;`_X010000000S<?j08c3nP2<`oX400000080SL;i
00<0000008k3n@2>`oT01P2>`oT00`000000S/?i08k3n@0608k3n@8000000`2?a?T400000080T<?i
00<000000934n@2@a?T01P2@a?T00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700P0kn[7
000D0>oZa`030000003_j/L0kn[701L0kn[70`00000m0>oZa`030000001m[o<0OJoc00D0OJoc00<0
000007f`m01m/?@00`1m/?@00`000000OK3d07f`m00407f`m0030000001m/OD0OK7e00@0OK7e00<0
000007fbmP1m/_H0101m/_H00`000000OK?f07fcmP0207fcmQd000001020^?P00`000000P;Wh082i
n005082in00300000021^_P0PK[h00D0PK[h00<00000086jn@21^_T01@21^_T2000000H0P[_i00<0
000008>ln@23_?T00`23_?T@000000@0QKki00<0000008Jnn@26__T01P26__T00`000000Qkoj08No
nP0608NonP0300000027`?X0Ql3j00<0Ql3j2000000408W0n@030000002:`OT0R/7i00H0R/7i00<0
000008_2n@2;`_T01P2;`_T00`000000Rl;j08_2nP0308_2nPL000001`2=`_T00`000000S/?i08k3
n@0608k3n@030000002>`oT0S/?i00<0S/?i1`0000070933n@030000002@a?T0T<Ci00H0T<Ci00<0
00000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0E
0>oZa`<00000@@3_j/L00`000000OJoc07f_l`0207f_lb800000101o]?H00`000000OkGf07nemP04
07nemP030000001o]_L0OkKg00@0OkKg00<00000082gm`20]oL01@20]oL00`000000P;Sh082hn005
082hn00300000020^OP0P;Wh00D0P;Wh0P000006086jn00300000021^_T0PK[i00<0PK[i3`000004
08Bln@0300000025_OT0QKgi00D0QKgi00<0000008Fnn@25__T01P25__T2000000L0Q[ki00<00000
08NonP27_oX00`27_oX8000000@0R<3i00<0000008W0n@29`?T01P29`?T00`000000R/7i08[1n@06
08[1n@030000002;`_T0Rl;i00<0Rl;i2000000508c2n@030000002=`_T0SL;i00L0SL;i00<00000
08k3n@2>`oT00`2>`oT8000000@0Sl?i0P0000090933n@030000002@a?T0T<Ci00<0T<Ci1000000C
0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`<000004P3_j/L3000004D0kn[71000000407n_
l`030000001o/?@0Ok3d00<0Ok3d00<0000007nam01o/O@0101o/O@00`000000Ok;e07nbm@0407nb
m@030000001o/oD0Ok?e00@0Ok?e00<0000007ndmP1o]?H01@1o]?H2000000D0OkGf0P00000507nf
m`8000001P20]oL2000000H0P;Sh00<00000082in020^OP00`20^OP?000000@0Pk[h00<0000008Bk
n@24^oT01024^oT00`000000Q;ci08Bln@0608Bln@0300000025_OT0QKgi00D0QKgi0P00000508Fn
nA0000001028_oT00`000000R<3i08S0n@0608S0n@0300000029`?T0RL3i00H0RL3i00<0000008[1
n@2:`OT00`2:`OT8000000@0S<7i00<0000008c2n@2<`_T01`2<`_T00`000000SL;i08g2n@0308g2
n@T00000102>`_T00`000000Sl?i08o3n@0508o3n@030000002?`oT0000000D0T<?i2@0000040973
n0030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_
j/L03`3_j/L3000004T0kn[700<0000007n_l`1o[o<01@1o[o<00`000000Ok3d07n`m00307n`m080
00001@1o/O@2000000D0Ok;e0P00000507ncm@8000001`1o]?H00`000000OkGf07nemP0407nemP03
0000001o]_L0OkKg00@0OkKg00<00000082gm`20]oL00P20]oL?000000@0P[Wh00<0000008>jn023
^_P01023^_P00`000000Pk[h08>jn00608>jn00300000024^oT0Q;_i00@0Q;_i0P00000708Bln@03
00000025_OT0QKgi00<0QKgi2000000408Nmn@0300000027__T0Qkki00D0Qkki00<0000008Ron@28
_oT01P28_oT00`000000R<3i08S0n@0608S0n@0300000029`?T0RL3i00<0RL3i2000000408_1n@03
0000002<`OT0S<7i00H0S<7i0P00000508c2n@P000001@2>`_T00`000000S/;i08k2n@0508k2n@03
0000002?`oT0Sl?i00H0Sl?i1`0000050933n0030000002A`oP0TL?h00D0TL?h00<000000>oZa`3_
j/L0403_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`<00000
C@3_j/L2000000D0Ojoc00<0000007n`m01o/?@01@1o/?@00`000000Ok7d07nam00407nam0030000
001o/_D0Ok;e00@0Ok;e00<0000007ncm@1o/oD0101o/oD00`000000OkCf07ndmP0207ndmQD00000
1022]oL00`000000P[Sg08:hm`0408:hm`0300000022^OP0P[Wh00H0P[Wh00<0000008>jn023^_P0
1023^_P00`000000Pk[h08>jn00608>jn00300000024^oT0Q;_i00D0Q;_i00<0000008Bln@24_?T0
0P24_?T8000000@0Q[gh00<0000008Nmn@27_OT01P27_OT00`000000Qkki08Nnn@0508Nnn@800000
1`28_oT00`000000R<3i08S0n@0308S0n@P00000102:`?T00`000000Rl7i08_1n@0608_1n@800000
1@2<`OT8000000@0SL7h00<0000008k2n@2>`_T01P2>`_T00`000000S/;i08k2n@0608k2n@040000
002?`oT0Sl?i08o3n@@0000000@0T<;h0000002@`_P00000202@`oP00`000000TL?h0973n0060973
n0030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_
j/L02@3_j/L300000580kn[700<0000007n_l`1o[o<00`1o[o<00`000000Ok3d07n`m00207n`m1`0
00001021]?H00`000000PKGf086emP04086emP0300000021]_H0PKKf00@0PKKf00<0000008:gm`22
]oL01@22]oL00`000000P[Sg08:hm`0408:hm`8000001`22^OP00`000000Pk[h08>jn00408>jn003
00000023^_P0Pk[h00<0Pk[h3`00000408Jln00300000026_OP0Q[gh00H0Q[gh00<0000008Nmn@27
_OT01P27_OT00`000000Qkki08Nnn@0308NnnA000000102:_oT00`000000R/3i08[0n@0608[0n@03
0000002;`OT0Rl7i00<0Rl7i2@00000408c1n0030000002=`OP0SL7h00H0SL7h00<0000008k2n@2>
`_T01P2>`_T00`000000S/;i08k2n@0308k2n@H000001@2@`_P00`000000T<;h000000090933n003
0000002A`oP0TL?h00<0TL?h1000000@0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000
003_j/L0kn[700L0kn[70P00001F0>oZa`X000001021/O<00`000000PK;d086bm004086bm0030000
0021/_@0PK;d00@0PK;d00<00000086cm@21/oD01021/oD00`000000PKCf086dmP05086dmP030000
0021]OH0PKGf00@0PKGf00<00000086fmP21]_H01021]_H00`000000P[Og08:gm`0508:gm`030000
0022^?L0P[Sg00D0P[Sg00<0000008:in022^OP00P22^OP?000000@0QK[h00<0000008Fkn025^oP0
1@25^oP00`000000Q[ch08Jln00508Jln00300000026_OP0Q[gh00H0Q[gh00<0000008Nmn@27_OT0
0`27_OT8000000@0R;kh00<0000008Vnn029__P01@29__P00`000000R[oi08Zon@0608Zon@030000
002:`?T0R/3i00<0R/3i2000000508c0n0030000002<`OP0S<7h00D0S<7h00<0000008g1n02=`OP0
1`2=`OP00`000000S/;i08k2n@0308k2n@P00000102?`_P00`000000T<;h0932n0050932n0030000
002@`_P0000000D0T<?h2@0000040973n0030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
1`3_j/L00180kn[700@000000>oZa`0000000000103_j/L3000005T0kn[700<00000086`l`21/?<0
0`21/?<00`000000PK7c086al`05086al`0300000021/_@0PK;d00@0PK;d00<00000086bm021/_@0
1021/_@00`000000PK?e086cm@04086cm@0300000021]?H0PKCf00D0PKCf00<00000086emP21]OH0
1021]OH00`000000PKKf086fmP04086fmP0300000022]oL0P[Og0080P[Og3`00000408Bim`030000
0024^_L0Q;[g00@0Q;[g00<0000008Fjn025^_P01P25^_P00`000000QK_h08Fkn00508Fkn0800000
1P26_?P00`000000Q[gh08Jmn00308Jmn0P000001028_OP00`000000R;kh08Rnn00508Rnn0030000
0029__P0RKkh00H0RKkh00<0000008Zon@2:_oT00`2:_oT8000000@0Rkoh00<0000008c0n02<`?P0
1P2<`?P00`000000S<7h08c1n00608c1n0030000002=`OP0SL7h00<0SL7h2@00000408k1n0030000
002?`_P0Sl;h00H0Sl;h0P0000050932n0P000001@2A`_P00`000000TL?h0973n0060973n0800000
3P3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L2000000<0kn[70`00001M0>oZa`0300000021
/?<0PK3c00<0PK3c0P000006086al`0300000021/_@0PK;d00@0PK;d00<00000086bm021/_@01021
/_@00`000000PK?e086cm@04086cm@0300000021]?H0PKCf0080PKCf5@00000408>gmP0300000023
^?L0PkSg00D0PkSg00<0000008Bim`24^OL01@24^OL00`000000Q;[g08Bjm`0408Bjm`8000001`25
^_P00`000000QK_h08Fkn00308Fkn0l000001027_?P00`000000R;gh08Rmn00608Rmn00300000028
__P0R;kh00D0R;kh00<0000008Vnn029__P00`29__P8000000@0Rkoh00<0000008^on02;_oP01P2;
_oP00`000000S<3h08c0n00608c0n0030000002<`OP0S<7h00<0S<7h2000000508k1n0030000002>
`OP0S/7h00H0S/7h00<0000008o2n02?`_P00`2?`_P900000080T<;h00<000000932n0000000202A
`_P00`000000TL?h0973n0060973n0<000003@3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L0
0`000000kn[70000000200000640kn[700<00000086`l`21/?<01021/?<00`000000PK7c086al`02
086ala/000001023]?D00`000000PkGf08>emP0408>emP0300000023]_H0PkKf00@0PkKf00<00000
08>gmP23]oH01@23]oH00`000000PkSg08>hm`0508>hm`0300000024^OL0Q;Wg00D0Q;Wg00<00000
08Bjm`24^_L00P24^_L@000000@0Q[_g00<0000008Nln027_?P01027_?P00`000000Qkch08Nln006
08Nln00300000028_OP0R;gh00H0R;gh00<0000008Rnn028__P00P28__P8000000@0R[kh00<00000
08^on02;_oP01P2;_oP00`000000Rkoh08^on00608^on0030000002<`?P0S<3h00<0S<3h20000004
08g0n0030000002>`OP0S/7h00H0S/7h00<0000008k1n02>`OP01P2>`OP6000000D0T<;h00<00000
0932n02@`_P00`2@`_P00`000000T<;h000000090972n0040000002A`oP0TL?h0973n0@000000`2B
`_L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700L0kn[70003000000<0kn[700@00000
0>oZa`3_j/L0kn[70`0000050>oZa`800000I@3_j/L;000000<0P[7c00<0000008:bm022/_@01022
/_@00`000000P[?d08:cm00408:cm00300000022]?@0P[Cd00@0P[Cd00<0000008>dm@23]?D01@23
]?D00`000000PkGf08>emP0408>emP0300000023]_H0PkKf00@0PkKf0P00000608>gmP0300000023
^?L0PkSg00D0PkSg00<0000008Bim`24^OL00P24^OL7000000@0Q[Wg00<0000008Jjm`26^_L01@26
^_L00`000000Q[_g08Jkm`0608Jkm`0300000027_?P0Qkch00@0Qkch0P00000708Nln00300000028
_OP0R;gh00<0R;gh1`00000408Vnn0030000002:__P0R[kh00H0R[kh00<0000008^on02;_oP01P2;
_oP00`000000Rkoh08^on00308^on0P00000102=`?P00`000000SL3h08g0n00608g0n0030000002>
`OP0S/7h00H0S/7h00@0000008k1n02>`OP0S/7h1000000208o1n0030000002@`_P0T<;h00H0T<;h
00<000000932n02@`_P0102@`_P00`000000T<;h000000050972n0L000001`2B`_L00`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`090>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0I03_j/L00`000000Pk7c08>al`0408>al`0300000022
/O<0P[7c00@0P[7c0P00000508:bm00300000022/o@0P[?d00@0P[?d00<0000008:dm022]?@01022
]?@00`000000PkCe08>dm@0508>dm@0300000023]OH0PkGf00@0PkGf00<0000008>fmP23]_H00P23
]_HF000000@0QKWg00<0000008Jim`26^OL01@26^OL2000000H0Q[[g00<0000008Jkm`26^oL01P26
^oL00`000000Qkch08Nln00208Nln10000001029_OP00`000000RKkh08Vnn00508Vnn0030000002:
__P0R[kh00H0R[kh00<0000008^on02;_oP00`2;_oP8000000@0S;oh00<0000008g0n02=`?P01P2=
`?P00`000000SL3h08g0n00608g0n0030000002>`OP0S/7h00<0S/7h1P00000708o1n0030000002@
`_P0T<;h00H0T<;h00<000000932n02@`_P00`2@`_P8000000D0TL;g00<0000009;2m`2B`_L01`2B
`_L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`09
0>oZa`030000003_j/L0kn[700D0kn[70P00001U0>oZa`0300000023/O<0Pk7c00@0Pk7c00<00000
08:al`22/O<01@22/O<00`000000P[;d08:bm00308:bm00300000022/o@0P[?d00@0P[?d00<00000
08:dm022]?@01022]?@00`000000PkCe08>dm@0208>dm@h000001024]_H00`000000QKOf08FgmP04
08FgmP0300000025^?H0QKSf00D0QKSf00<0000008Fim`25^OL01@25^OL00`000000Q[Wg08Jim`06
08Jim`0300000026^_L0Q[[g00@0Q[[g00<0000008Jkm`26^oL00`26^oL7000000@0R;cg00<00000
08Rlm`28_?L01@28_?L00`000000RKgh08Vmn00608Vmn00300000029__P0RKkh00D0RKkh00<00000
08Znn02:__P00`2:__P8000000@0S;oh00<0000008bon02<_oP01P2<_oP00`000000SL3h08g0n006
08g0n0030000002=`?P0SL3h00<0SL3h2000000408k1n0030000002?`OP0Sl7h00L0Sl7h00<00000
0932n02@`_P00`2@`_P800000080TL;g00<000000972m`0000002@2A`_L00`000000T/;g09;2m`03
09;2m`D000002`3_j/L00`000000kn[70>oZa`060>oZa`0000<0kn[70000003_j/L01`3_j/L20000
00X0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000Pk7c08>al`0408>al`0300000022/O<0P[7c
0080P[7c6`00000408Bem@0300000024]_D0Q;Ke00@0Q;Ke00<0000008BfmP24]_H01@24]_H00`00
0000QKOf08FgmP0408FgmP8000001P25^?H2000000H0QKWg00<0000008Jim`26^OL00`26^OL?0000
00@0R;_g00<0000008Rlm`28_?L01@28_?L00`000000R;cg08Rlm`0508Rlm`8000001029_OP@0000
00@0Rkkh00<0000008bon02<_oP01P2<_oP00`000000S;oh08bon00608bon0030000002=`?P0SL3h
00<0SL3h2000000408k0n0030000002>`OP0S/7h00H0S/7h00<0000008o1n02?`OP00`2?`OP90000
00@0T<7g00<000000972m`2A`_L00`2A`_L00`000000TL;g0972m`02000000D0TL;g2000000509;2
m`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01P3_j/L000800000203_j/L3000000X0
kn[700<000000>oZa`3_j/L0H`3_j/L;000000@0Q;;c00<0000008Bcl`24/o<00`24/o<00`000000
Q;?d08Bcm00408Bcm00300000024]?@0Q;Cd00@0Q;Cd00<0000008Bem@24]OD01@24]OD00`000000
Q;Ke08Bfm@0408Bfm@0300000024]_H0Q;Kf00D0Q;Kf00<0000008FgmP25]oH01@25]oH00`000000
QKSf08FhmP0208FhmPl000001027^OH00`000000Qk[g08Njm`0408Njm`0300000028^oL0R;_g00D0
R;_g00<0000008Rlm`28_?L01P28_?L00`000000R;cg08Rlm`0308Rlm`L00000102:_OL00`000000
Rkgg08^mm`0508^mm`030000002;__P0Rkkh00H0Rkkh0P00000708bon0030000002<_oP0S;oh00<0
S;oh2000000408fom`030000002>`?P0S/3h00H0S/3h00<0000008k1n02>`OP00`2>`OP8000000D0
T<7g00<000000931m`2@`OL01@2@`OL00`000000TL;g0972m`040972m`030000002A`_L0000000H0
0000102B`_L00`000000T/;g09;2m`0609;2m`030000003_j/L0kn[700P0kn[700<000000>oZa`3_
j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000Q;7b08BalP0408BalP030000
0024/_<0Q;;c00D0Q;;c00<0000008Bcl`24/o<00`24/o<2000000D0Q;?d00<0000008Bdm024]?@0
1024]?@2000000H0Q;Ge00<0000008Bfm@24]_D01024]_D00`000000Q;Kf08BfmP0208BfmPl00000
1026^?H00`000000Q[Wf08JimP0408JimP0300000027^OH0QkWf00D0QkWf00<0000008Njm`27^_L0
1@27^_L2000000H0R;_g00<0000008Rlm`28_?L00`28_?L8000000@0RKcg00<0000008Zmm`2:_OL0
1@2:_OL00`000000Rkgg08^mm`0508^mm`8000001@2;__P@000000@0SKog00<0000008fom`2=_oL0
1P2=_oL00`000000S/3h08k0n00308k0n0P00000102?`?L00`000000T<7g0931m`060931m`030000
002@`OL0T<7g00H0T<7g00@000000972m`2A`_L0TL;g100000030971m`030000002B`_L0T/;g00D0
T/;g00<0000009;2m`2B`_L01`2B`_L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700H0
kn[7000I0>oZa`800000I03_j/L2000000D0Q;7b00<0000008Bbl`24/_<01@24/_<00`000000Q;?c
08Bcl`0408Bcl`0300000024/o@0Q;?d00<0Q;?d00<0000008Bdm024]?@00P24]?@E000000@0Q[Oe
00<0000008JgmP26]oH01@26]oH00`000000Q[Sf08JhmP0508JhmP0300000026^OH0Q[Wf00@0Q[Wf
0P00000608NimP0300000027^_L0Qk[g00<0Qk[g3`00000408Vkm`0300000029_?L0RKcg00D0RKcg
00<0000008Zmm`2:_OL01P2:_OL00`000000Rkgg08^mm`0308^mm`P00000102<__L00`000000S;kg
08bnm`0508bnm`030000002=_oL0SKog00H0SKog00<0000008fom`2=_oL00`2=_oL8000000@0Sl3g
00<0000008o0m`2?`?L01P2?`?L00`000000T<7g0931m`060931m`030000002@`OL0T<7g00<0T<7g
1P0000030971m`050000002A`OL0TL7g0971m`000000202B`_L00`000000T/;g09;2m`0309;2m`D0
0000203_j/L00`000000kn[70>oZa`060>oZa`006`3_j/L00`000000kn[70>oZa`1S0>oZa`030000
0024/O80Q;7b00<0Q;7b00<0000008Bbl`24/_<00P24/_<D000000@0QKCd00<0000008Fem025]O@0
1025]O@00`000000QKKe08Ffm@0408Ffm@0300000026]oD0Q[Oe00D0Q[Oe00<0000008JgmP26]oH0
1@26]oH00`000000Q[Sf08JhmP0508JhmP0300000026^OH0Q[Wf0080Q[Wf3`00000408RjmP030000
0029^oL0RK_g00@0RK_g00<0000008Vkm`29^oL01P29^oL00`000000RKcg08Vlm`0508Vlm`030000
002:_OL0R[gg00<0R[gg2000000408bmm`030000002<__L0S;kg00D0S;kg00<0000008bnm`2<__L0
1P2<__L00`000000SKog08fom`0308fom`P00000102>_oL00`000000Sl3g08o0m`0608o0m`030000
002?`?L0Sl3g00H0Sl3g00<000000931m`2@`OL00`2@`OL8000000@0TL7g00<000000971m`2A`OL0
0`2A`OL01@000000TL7g0971m`2A`OL0000000D0T/;g2000000509;2m`030000003_j/L0kn[700D0
kn[700<000000>oZa`3_j/L01P3_j/L001`0kn[700<000000>oZa`3_j/L0H`3_j/L:000000@0QK;c
00<0000008Fcl`25/o<01025/o<00`000000QKCc08Fdl`0308Fdl`0300000025]?@0QKCd00D0QKCd
0P00000508Fem00300000025]_D0QKKe00@0QKKe0P00000608Jgm@0300000026]oH0Q[Of00D0Q[Of
00<0000008JhmP26^?H00P26^?H7000000@0R;Wf00<0000008RimP28^OH01028^OH00`000000R;[f
08RjmP0608RjmP0300000029^oL0RK_g00@0RK_g0P00000708Vkm`0300000029_?L0RKcg0080RKcg
2000000408^mm`030000002<_OL0S;gg00D0S;gg00<0000008bnm`2<__L01P2<__L00`000000S;kg
08bnm`0308bnm`P00000102>_oL00`000000S[og08jom`0608jom`030000002?`?L0Sl3g00H0Sl3g
00<0000008o0m`2?`?L00`2?`?L8000000@0T<3g00<000000971m`2A`OL01P2A`OL00`000000TL7g
0971m`030971m`T00000102B`OL00`000000T/;g09;2m`0709;2m`030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000QK;b08Fb
lP0308FblP0300000025/_<0QK;c00D0QK;c00<0000008Fcl`25/o<01025/o<00`000000QKCc08Fd
l`0308Fdl`8000001`25]?@00`000000QKGd08Fem00308Fem00300000025]_D0QKKe0080QKKe5P00
000408NhmP0300000028^OH0R;Wf00D0R;Wf00<0000008RimP28^OH01028^OH00`000000R;[f08Rj
mP0608RjmP0300000029^oL0RK_g0080RK_g3`00000408^lm`030000002;_OL0Rkgg00H0Rkgg00<0
000008bmm`2<_OL01@2<_OL00`000000S;kg08bnm`0308bnm`P00000102=__L00`000000S[og08jo
m`0608jom`030000002>_oL0S[og00H0S[og00<0000008o0m`2?`?L00`2?`?L8000000@0T<3g00<0
00000930m`2@`?L01P2@`?L00`000000TL7g0971m`030971m`P0000000<0T/7g0000002B`OL00P2B
`OL00`000000T/7g09;1m`0509;1m`030000002B`_L0T/;g00H0T/;g0`0000060>oZa`030000003_
j/L0kn[700D0kn[7000N0>oZa`030000003_j/L0kn[706<0kn[700<0000008FblP25/_800`25/_82
000000H0QK;c00<0000008Fcl`25/o<01025/o<00`000000QKCc08Fdl`0408Fdl`0300000025]?@0
QKCd0080QKCd3@00000408Nfm00300000027]oD0QkOe00@0QkOe00<0000008Ngm@27]oD01@27]oD0
0`000000QkSf08NhmP0508NhmP0300000028^OH0R;Wf00D0R;Wf00<0000008RimP28^OH01028^OH0
0`000000R;[f08RjmP0308RjmPL00000102:^oH00`000000R[_f08ZkmP0508ZkmP030000002;_?L0
Rkcg00D0Rkcg00<0000008^mm`2;_OL01P2;_OL00`000000S;gg08bmm`0208bmm`P00000102=__L0
0`000000SKkg08fnm`0608fnm`030000002>_oL0S[og00H0S[og00<0000008jom`2>_oL00`2>_oL8
000000@0Skog00<000000930m`2@`?L01@2@`?L00`000000T<3g0930m`060930m`H00000102A`OL0
0`000000T/7g09;1m`0209;1m`050000002B`OL0T/7g09;1m`000000202B`OL010000000T/;g09;2
m`2B`_L400000080Tl7f00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`050>oZa`007`3_
j/L2000006@0kn[700<0000008FblP25/_801025/_800`000000QK;c08Fbl`0208Fbla@000001026
]O@00`000000QkGd08Nem00308Nem00300000027]_@0QkKd00D0QkKd00<0000008Ngm@27]oD01027
]oD2000000H0QkOe0P00000608NhmP0300000028^OH0R;Wf0080R;Wf3`00000408VjmP030000002:
^oH0R[_f00D0R[_f00<0000008ZkmP2:^oH01@2:^oH2000000H0Rkcg00<0000008^mm`2;_OL00`2;
_OL7000000@0S;gg00<0000008fnm`2=__L01P2=__L00`000000SKkg08fnm`0608fnm`030000002>
_oL0S[og00<0S[og2000000408nom`030000002?_oL0Skog00D0Skog00<000000930m`2@`?L01P2@
`?L010000000T<3g0930m`2@`?L400000080TL3g00<000000971m`2A`OL01P2A`OL00`000000T/7g
09;1m`0209;1m`050000002B`OL0T/7g09;1m`0000001@2B`OL6000000L0Tl7f00<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1R0>oZa`/00000
0`26/o800`000000Q[?c08Jcl`0408Jcl`0300000026]?<0Q[Cc00@0Q[Cc00<0000008Jem026]O@0
1@26]O@00`000000QkGd08Nem00308Nem08000001P27]_@00`000000QkOe08Ngm@0508Ngm@030000
0027]oD0QkOe0080QkOe3P00000408Vim@0300000029^OH0RKWf00@0RKWf00<0000008VjmP29^_H0
1P29^_H00`000000R[_f08ZkmP0508ZkmP030000002:^oH0R[_f00<0R[_f3`00000408blmP030000
002<_OL0S;gg00D0S;gg00<0000008fnm`2=__L01P2=__L00`000000SKkg08fnm`0308fnm`P00000
102>__L00`000000Skog08nom`0508nom`030000002?_oL0Skog00H0Skog00<000000930m`2@`?L0
0`2@`?L6000000H0TL3g00<000000971m`2A`OL01`2A`OL00`000000T/7g09;1m`0209;1m`T00000
102B`OH00`000000Tl7f09?1mP0609?1mP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
1@3_j/L00280kn[700<000000>oZa`3_j/L0HP3_j/L00`000000Q[;b08JblP0408JblP0300000026
/o80Q[?b00@0Q[?b00<0000008Jcl`26/o<01026/o<00`000000Q[Cc08Jdl`0408Jdl`8000001P26
]O@00`000000QkGd08Nem00408Nem00300000027]_@0QkKd0080QkKd3P00000408Rhm@0300000028
^?D0R;Se00@0R;Se00<0000008Vim@29^OD01@29^OD00`000000RKWf08VimP0408VimP8000001`29
^_H00`000000R[_f08ZkmP0208ZkmPP00000102;^oH00`000000S;cf08blmP0408blmP030000002<
_?H0S;cf00H0S;cf00<0000008bmm`2<_OL01@2<_OL00`000000SKkg08fnm`0308fnm`P00000102>
__H00`000000S[kg08jnm`0508jnm`030000002?_oL0Skog00H0Skog00<0000008nom`2?_oL00`2?
_oL8000000@0T;of00<000000970m`2A`?L01P2A`?L00`000000TL7g0971m`030971m`X000000`2B
`OH00`000000T/7f09;1mP0609;1mP030000002C`OH0Tl7f00<0Tl7f100000040>oZa`030000003_
j/L0kn[700D0kn[7000S0>oZa`030000003_j/L0kn[70680kn[700<0000008JblP26/_801026/_82
000000D0Q[?b00<0000008Jcl`26/o<01026/o<00`000000Q[Cc08Jdl`0208JdlaD000000`28]_@0
0`000000R;Od08Rgm00508Rgm00300000028^?D0R;Se00D0R;Se00<0000008Rhm@28^?D01028^?D2
000000H0RKWe00<0000008VimP29^OH00P29^OH?000000@0Rk_f00<0000008^kmP2;^oH01@2;^oH0
0`000000S;cf08blmP0508blmP800000102<_?H@000000@0S[gf00<0000008jnmP2>__H01P2>__H0
0`000000S[kg08jnm`0508jnm`030000002?_oL0Skog00<0Skog20000004092omP030000002@_oH0
T;of00H0T;of00<000000970m`2A`?L00`2A`?L8000000D0T/3f00D0000009;1mP2B`OH0T/7f0000
000409;1mP030000002B`OH0T/7f00<0T/7f2000000409?1mP050000003_j/L0kn[70>oZa`000000
1`3_j/L002@0kn[70P00001S0>oZa`0300000026/_80Q[;b0080Q[;b5000000408Ndl`0300000028
]O<0R;Gc00@0R;Gc00<0000008Rfm028]_@01028]_@00`000000R;Kd08Rfm00408Rfm00300000028
]o@0R;Od00D0R;Od00<0000008Rhm@28^?D01@28^?D00`000000R;Se08Rhm@0208Rhm@h00000102:
^_D00`000000R[[f08ZjmP0508ZjmP030000002;^oH0Rk_f00D0Rk_f00<0000008^kmP2;^oH01@2;
^oH00`000000S;cf08blmP0308blmPL00000102=_?H00`000000SKgf08fmmP0508fmmP030000002>
_OH0S[gf00H0S[gf00<0000008jnmP2>__H00`2>__H@000000@0Skof00<00000092omP2@_oH01P2@
_oH00`000000T;of092omP03092omPP00000102A`?H00`000000T/3f09;0mP0609;0mP030000002B
`OH0T/7f0080T/7f00@0000009;1mP2B`OH0T/7f1P00000409?1mP030000002C`OH0Tl7f00D0Tl7f
00D000000>oZa`3_j/L0kn[7000000070>oZa`009P3_j/L00`000000kn[70>oZa`1Q0>oZa`@00000
1027/o800`000000Qk?b08NclP0308NclP0300000027]?<0QkCc00@0QkCc00<0000008Ndl`27]?<0
1@27]?<00`000000R;Gc08Rel`0408Rel`0300000028]_@0R;Kd00@0R;Kd0P00000508Rfm0030000
0028]o@0R;Od0080R;Od3`00000408Vhm@030000002:^OD0R[We00@0R[We00<0000008Zjm@2:^_D0
1@2:^_D00`000000R[[f08ZjmP0508ZjmP030000002;^oH0Rk_f00D0Rk_f00<0000008^kmP2;^oH0
0P2;^oH8000000@0S;cf00<0000008flmP2=_?H01@2=_?H00`000000SKgf08fmmP0508fmmP800000
102>_OH8000000@0Skkf00<0000008nnmP2?__H01@2?__H00`000000Skof08nomP0608nomP030000
002@_oH0T;of00<0T;of20000004096omP030000002A`?H0TL3f00D0TL3f00<0000009;0mP2B`?H0
1`2B`?H010000000T/7f09;1mP2B`OH400000080T/3f00<0000009?1mP2C`OH01@2C`OH00`000000
Tl7f09?1mP0609?1mP050000003_j/L0kn[70>oZa`0000001P3_j/L002L0kn[700<000000>oZa`3_
j/L0H@3_j/L00`000000Qk?b08NclP0508NclP0300000027/o80Qk?b00<0Qk?b00<0000008Ndl`27
]?<01027]?<00`000000QkCc08Ndl`0508Ndl`0300000028]O<0R;Gc00@0R;Gc00<0000008Rfm028
]_@00P28]_@=000000@0RKOd00<0000008Vhm029^?@01@29^?@00`000000RKSe08Vhm@0508Vhm@03
0000002:^OD0R[We00@0R[We0P00000608Zjm@030000002:^_H0R[[f0080R[[f3`00000408bkmP03
0000002<_?H0S;cf00D0S;cf00<0000008flmP2=_?H01P2=_?H00`000000SKgf08fmmP0308fmmPL0
0000102>_OH00`000000Skkf08nnmP0508nnmP030000002?__H0Skkf00H0Skkf00<0000008nomP2?
_oH00`2?_oH8000000@0T;of00<00000096omP2A_oH01@2A_oH00`000000TL3f0970mP060970mP03
0000002B`?H0T/3f00<0T/3f1`00000209;0mP050000002B`?H0T/3f09;0mP000000202C`OH00`00
0000Tl7f09?1mP0309?1mP@000000P3_j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000
kn[70>oZa`1Q0>oZa`0300000027/o80Qk?b00D0Qk?b00<0000008NclP27/o800`27/o800`000000
QkCc08Ndl`0408Ndl`0300000027]?<0QkCc0080QkCc3P00000408Vfl`0300000029]o@0RKOd00<0
RKOd00<0000008Vgm029]o@01@29]o@00`000000RKSd08Vhm00408Vhm00300000029^?D0RKSe00H0
RKSe00<0000008Zim@2:^OD00P2:^OD>000000@0Rk[e00<0000008bkm@2<^oD01@2<^oD00`000000
S;_f08bkmP0508bkmP8000001P2<_?H00`000000SKcf08flmP0308flmPP00000102>_OH00`000000
S[gf08jmmP0508jmmP030000002?__H0Skkf00D0Skkf00<0000008nnmP2?__H00`2?__H8000000@0
T;kf00<00000092omP2@_oH01@2@_oH00`000000TKof096omP06096omP030000002A`?H0TL3f00<0
TL3f2000000509;0mP050000002B`?H0T/3f09;0mP000000102B`?H00`000000Tl7f09?1mP0309?1
mPP00000102D`OH00`000000kn[7000000060>oZa`00:@3_j/L200000680kn[700<0000008NclP27
/o800P27/o8D000000@0R;Gc00<0000008Vel`29]O<01029]O<00`000000RKKc08Vfl`0508Vfl`03
00000029]o@0RKOd00<0RKOd00<0000008Vgm029]o@01@29]o@00`000000RKSd08Vhm00408Vhm003
00000029^?D0RKSe00<0RKSe1`00000408^im@030000002;^_D0Rk[e00@0Rk[e00<0000008^jm@2;
^_D01@2;^_D00`000000S;_e08bkm@0508bkm@030000002<^oH0S;_f00<0S;_f3`00000408flmP03
0000002>_OH0S[gf00D0S[gf00<0000008jmmP2>_OH01P2>_OH00`000000Skkf08nnmP0208nnmPP0
0000102@__H00`000000T;kf092nmP05092nmP030000002@_oH0T;of00H0T;of00<00000096omP2A
_oH00`2A_oH8000000@0T[of00<0000009;0mP2B`?H01`2B`?H01P000000T/3f09;0mP2B`?H00000
09;0mPP00000102C`OH00`000000U<7f09C1mP0609C1mP8000001P3_j/L002/0kn[700<000000>oZ
a`3_j/L0H03_j/L4000000@0R;?b00<0000008RclP28/o800`28/o800`000000R;Cb08RdlP0408Rd
lP0300000028]O<0R;Gc00D0R;Gc00<0000008Vel`29]O<01029]O<00`000000RKKc08Vfl`0508Vf
l`0300000029]o@0RKOd00<0RKOd00<0000008Vgm029]o@00P29]o@?000000@0RkSd00<0000008^i
m@2;^OD01@2;^OD00`000000Rk[e08^jm@0408^jm@030000002;^_D0Rk[e00D0Rk[e00<0000008bk
m@2<^oD00P2<^oD8000000@0SK_e00<0000008flm@2=_?D0102=_?D00`000000SKcf08flmP0508fl
mP030000002>_OH0S[gf00H0S[gf00<0000008jmmP2>_OH00`2>_OH7000000@0Skgf00<00000092n
mP2@__H01P2@__H00`000000T;kf092nmP05092nmP030000002@_oH0T;of00<0T;of20000004096o
mP030000002B_oH0T[of00H0T[of0P00000509;0mPP00000102C`?H00`000000Tl7f09?1mP0609?1
mP030000002D`OH0U<7f00<0U<7f100000060>oZa`00;03_j/L00`000000kn[70>oZa`1P0>oZa`03
00000028/o80R;?b00D0R;?b00<0000008RclP28/o800`28/o82000000D0R;Cb0P00000608Rel`03
00000029]O<0RKGc00@0RKGc00<0000008Vfl`29]_<00P29]_<=000000@0R[Od00<0000008Zhm02:
^?@0102:^?@00`000000RkSd08^hm00508^hm0030000002;^OD0RkWe00H0RkWe00<0000008^jm@2;
^_D0102;^_D00`000000Rk[e08^jm@0208^jm@L00000102<^oD00`000000SK_e08fkm@0508fkm@03
0000002=_?D0SKce00D0SKce0P00000608flmP030000002>_OH0S[gf00<0S[gf2000000408nmmP03
0000002?_OH0Skgf00D0Skgf00<00000092nmP2@__H01P2@__H00`000000T;kf092nmP02092nmPP0
0000102A_oH00`000000TKof096omP06096omP030000002B_oH0T[of00<0T[of2@00000409?0mP04
0000002C`?H0Tl3f000000@0Tl3f00<0000009?1mP2C`OH01P2C`OH6000000<0kn[700<000000>oZ
a`3_j/L0103_j/L002d0kn[700<000000>oZa`3_j/L0H03_j/L2000000H0R;?b00<0000008RclP28
/o801028/o800`000000R;Cb08RdlP0208RdlQ@00000102:]_<00`000000R[Oc08Zgl`0308Zgl`03
0000002:]o@0R[Od00D0R[Od00<0000008Zhm02:^?@0102:^?@2000000H0RkSd00<0000008^im@2;
^OD00`2;^OD>000000@0S;[e00<0000008bkm@2<^oD01@2<^oD00`000000SK_e08fkm@0508fkm@03
0000002=_?D0SKce00<0SKce3`00000408jmm@030000002?_OH0Skgf00H0Skgf00<0000008nmmP2?
_OH01@2?_OH00`000000T;kf092nmP03092nmPL00000102A__H00`000000TKof096omP06096omP80
0000102A_oH8000000D0T[of00<0000009?0mP2C`?H01@2C`?H01@000000Tl3f09?0mP2C`?H00000
00@0Tl3f00@0000009?1mP2C`OH0Tl7f100000090>oZa`030000003_j/L0kn[700@0kn[7000^0>oZ
a`800000HP3_j/LB000000<0RKCb00<0000008Vel`29]O<01029]O<00`000000RKKc08Vfl`0408Vf
l`030000002:]_<0R[Kc00@0R[Kc00<0000008Zgl`2:]o<0102:]o<2000000H0R[Od00<0000008Zh
m02:^?@00P2:^?@?000000@0S;Wd00<0000008bjm02<^_@0102<^_@00`000000S;[e08bjm@0508bj
m@8000001P2<^oD00`000000SK_e08fkm@0208fkm@P00000102>_?D00`000000S[ce08jlm@0408jl
m@030000002>_OD0S[ge00H0S[ge00<0000008nmmP2?_OH00`2?_OH@000000@0T;ke00<00000096n
mP2A__H01@2A__H2000000D0TKof1`00000409:om@030000002B_oH0T[of00H0T[of00<0000009?0
mP2C`?H01P2C`?H01P000000Tl3f09?0mP2C`?H0000009?0mPH000003P3_j/L00`000000kn[70>oZ
a`030>oZa`00<03_j/L00`000000kn[70>oZa`1P0>oZa`0300000029/o80RK?b00@0RK?b00<00000
08VdlP29]?801029]?800`000000RKCb08VdlP0408VdlP0300000029]O<0RKGc00@0RKGc00<00000
08Vfl`29]_<01029]_<2000000D0R[Kc00<0000008Zgl`2:]o<00P2:]o<>000000@0RkSd00<00000
08^hm02;^?@0102;^?@00`000000S;Wd08bim00508bim0030000002<^_@0S;[d00D0S;[d00<00000
08bjm@2<^_D00`2<^_D>000000@0SK_e00<0000008jlm@2>_?D01@2>_?D00`000000S[ce08jlm@05
08jlm@800000102>_OD8000000@0Skge00<00000092mm@2@_OD01@2@_OD00`000000T;ke092nm@06
092nm@030000002A__H0TKkf00<0TKkf20000004096nm@030000002B_oD0T[oe00D0T[oe00<00000
09:omP2B_oH01P2B_oH00`000000Tl3f09?0mP0309?0mPP00000503_j/L00`000000kn[70>oZa`03
0>oZa`00<@3_j/L00`000000kn[70>oZa`1P0>oZa`0300000029/o80RK?b00@0RK?b00<0000008Vd
lP29]?801029]?82000000D0RKCb00<0000008Vel`29]O<01029]O<00`000000RKKc08Vfl`0208Vf
l`d00000102;]o<00`000000RkOc08^gl`0408^gl`030000002;^?@0RkSd00D0RkSd00<0000008^h
m02;^?@0102;^?@2000000H0S;Wd00<0000008bjm02<^_@00P2<^_@8000000@0SK[d00<0000008fk
m@2=^oD0102=^oD00`000000SK_e08fkm@0508fkm@030000002>_?D0S[ce00D0S[ce00<0000008jl
m@2>_?D00`2>_?D7000000@0Skce00<0000008nmm@2?_OD01@2?_OD00`000000T;ge092mm@06092m
m@030000002@__D0T;ke00<0T;ke20000004096nm@030000002A__D0TKke00D0TKke00<0000009:o
m@2B_oD01P2B_oD00`000000T[of09:omP0309:omPP000001`3_j/L00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[70600kn[700<0000008VclP29
/o801029/o800`000000RKCb08VdlP0208VdlQ@00000102;]_<00`000000RkKc08^fl`0308^fl`03
0000002;]o<0RkOc00D0RkOc00<0000008^gl`2;]o<0102;]o<2000000H0RkSd00<0000008^hm02;
^?@00P2;^?@>000000@0SK[d00<0000008fjm02=^_@01@2=^_@00`000000SK_e08fkm@0508fkm@80
00001P2=^oD00`000000S[ce08jlm@0208jlm@P00000102?_?D00`000000Skce08nlm@0508nlm@03
0000002?_OD0Skge00D0Skge00<00000092mm@2@_OD00`2@_OD8000000@0TKke00<00000096nm@2A
__D01@2A__D00`000000TKke096nm@06096nm@030000002B_oD0T[oe00<0T[oe2000000@0>oZa`03
0000003_j/L0kn[70140kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[70P00001Q0>oZa`/00000
102:]?800`000000R[Gb08ZelP0308ZelP030000002:]O80R[Gb00@0R[Gb00<0000008^fl`2;]_<0
102;]_<00`000000RkKc08^fl`0408^fl`8000001P2;]o<00`000000RkOc08^gl`0208^gl`h00000
102<^O@00`000000S;Wd08bim00408bim0030000002=^_@0SK[d00D0SK[d00<0000008fjm02=^_@0
1@2=^_@00`000000SK_e08fkm@0308fkm@h00000102>^oD00`000000Skce08nlm@0508nlm@030000
002?_?D0Skce00H0Skce00<0000008nmm@2?_OD00P2?_OD8000000@0T;ge00<00000096nm@2A__D0
1@2A__D00`000000TKke096nm@06096nm@030000002A__D0TKke00<0TKke2000000I0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_j/L003D0kn[700<000000>oZa`3_j/L0G`3_
j/L00`000000R[Ca08Zdl@0408Zdl@030000002:]?80R[Cb00@0R[Cb00<0000008ZelP2:]O80102:
]O800`000000R[Gb08ZelP0408ZelP8000001@2;]_<00`000000RkKc08^fl`0208^fl`h00000102<
^?<00`000000S;Sc08bhl`0408bhl`030000002<^O@0S;Wd00D0S;Wd00<0000008bim02<^O@0102<
^O@2000000H0SK[d00<0000008fjm02=^_@00P2=^_@8000000@0S[_d00<0000008jkm02>^o@0102>
^o@00`000000S[_e08jkm@0508jkm@8000001P2?_?D00`000000Skce08nlm@0308nlm@L00000102@
_OD00`000000T;ge092mm@05092mm@030000002A__D0TKke00H0TKke00<00000096nm@2A__D00`2A
__D800000280kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00=P3_j/L0
0`000000kn[70>oZa`1O0>oZa`030000002:]?40R[Ca00@0R[Ca00<0000008ZdlP2:]?80102:]?80
0`000000R[Gb08ZelP0408ZelP030000002:]O80R[Gb0080R[Gb3@00000408^fl`030000002<]o<0
S;Oc00@0S;Oc00<0000008bhl`2<^?<01@2<^?<00`000000S;Sc08bhl`0408bhl`8000001P2<^O@0
0`000000S;Wd08bim00208bim0h00000102>^_@00`000000S[_d08jkm00508jkm0030000002>^o@0
S[_d00D0S[_d00<0000008jkm@2>^oD00`2>^oD?000000@0T;ce00<00000092mm@2@_OD01@2@_OD2
000000H0T;ge00<00000096nm@2A__D00`2A__D8000002X0kn[700<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`030>oZa`00=`3_j/L00`000000kn[70>oZa`1O0>oZa`030000002:]?40R[Ca
00@0R[Ca00<0000008ZdlP2:]?800P2:]?8=000000@0RkGb00<0000008^flP2;]_800`2;]_800`00
0000RkKc08^fl`0508^fl`030000002<]o<0S;Oc00@0S;Oc00<0000008bhl`2<^?<01@2<^?<00`00
0000S;Sc08bhl`0208bhl`h00000102=^O@00`000000SK[d08fjm00408fjm0030000002>^_@0S[[d
00D0S[[d00<0000008jkm02>^o@01@2>^o@00`000000S[_d08jkm00208jkm0P00000102?^o@00`00
0000Skcd08nlm00408nlm0030000002@_?D0T;ce00H0T;ce00<00000092mm@2@_OD00`2@_OD?0000
03<0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000
kn[70>oZa`1O0>oZa`/000000`2;]?800`000000RkGb08^elP0408^elP030000002;]O80RkGb00D0
RkGb00<0000008^flP2;]_800`2;]_82000000H0RkKc00<0000008bgl`2<]o<0102<]o<00`000000
S;Sc08bhl`0208bhl`L00000102=^?<00`000000SKWc08fil`0408fil`030000002=^O@0SKWd00D0
SKWd00<0000008fjm02=^_@0102=^_@2000000H0S[[d00<0000008jkm02>^o@00P2>^o@7000000@0
Sk_d00<0000008nkm02?^o@01@2?^o@00`000000Skcd08nlm00508nlm0800000102@_?D8000004<0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00>@3_j/L200000600kn[7
00<0000008^dl@2;]?40102;]?400`000000RkCb08^dlP0408^dlP030000002;]O80RkGb00@0RkGb
0P00000608^elP030000002;]_80RkKb0080RkKb5000000408fhl`030000002=^?<0SKSc00@0SKSc
00<0000008fil`2=^O<01@2=^O<00`000000SKWd08fim00508fim0030000002=^_@0SK[d0080SK[d
3P00000408nkm0030000002?^o@0Sk_d00D0Sk_d00<0000008nkm02?^o@01@2?^o@00`000000Skcd
08nlm00308nlm0L00000C03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7
000k0>oZa`030000003_j/L0kn[705h0kn[700<0000008^dl@2;]?40102;]?42000000D0RkCb00<0
000008^elP2;]O800P2;]O8>000000<0S;Kb00<0000008bglP2<]o80102<]o800`000000S;Oc08bg
l`0408bgl`030000002=^?<0SKSc00D0SKSc00<0000008fhl`2=^?<0102=^?<00`000000SKWc08fi
l`0208fil`l00000102>^_@00`000000S[[d08jjm00408jjm0030000002?^o@0Sk_d00D0Sk_d0P00
000608nkm0030000002?^o@0Sk_d0080Sk_d2000001C0>oZa`030000003_j/L0kn[700d0kn[700<0
00000>oZa`3_j/L00P3_j/L003`0kn[700<000000>oZa`3_j/L0GP3_j/L00`000000RkCa08^dl@02
08^dl@d00000102<]O800`000000S;Kb08bflP0408bflP030000002<]_80S;Kb00@0S;Kb00<00000
08bglP2<]o80102<]o800`000000S;Oc08bgl`0408bgl`8000001P2=^?<00`000000SKSc08fhl`02
08fhl`H00000102>^O<00`000000S[Wc08jil`0508jil`030000002>^_@0S[[d00@0S[[d00<00000
08jjm02>^_@01@2>^_@00`000000Sk_d08nkm00308nkm0h00000G03_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`030000003_j/L0kn[705h0kn[71000000408bd
l@030000002<]O40S;Ga00<0S;Ga00<0000008belP2<]O801@2<]O800`000000S;Kb08bflP0308bf
lP030000002<]_80S;Kb00D0S;Kb00<0000008bglP2<]o80102<]o800`000000S;Oc08bgl`0208bg
l`h000000`2=^?<00`000000S[Wc08jil`0508jil`030000002>^O<0S[Wc00D0S[Wc00<0000008jj
m02>^_@0102>^_@00`000000S[[d08jjm00208jjm0P00000J`3_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[70080kn[7000n0>oZa`800000G`3_j/L00`000000S;Ca08bdl@0508bdl@03
0000002<]O40S;Ga00<0S;Ga0P00000608belP030000002<]_80S;Kb00<0S;Kb00<0000008bflP2<
]_800P2<]_8>000000@0SKOc00<0000008fhl`2=^?<0102=^?<00`000000SKSc08fhl`0408fhl`03
0000002>^O<0S[Wc00D0S[Wc00<0000008jil`2>^O<00P2>^O<>000007<0kn[700<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00@03_j/L00`000000kn[70>oZa`1M0>oZa`800000
1P2<]?400`000000S;Ga08bel@0208belA<00000102=]_800`000000SKOb08fglP0408fglP030000
002=]o<0SKOc00@0SKOc00<0000008fhl`2=^?<01@2=^?<00`000000SKSc08fhl`0408fhl`030000
002>^O<0S[Wc0080S[Wc1`0000220>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
0@3_j/L00440kn[700<000000>oZa`3_j/L0GP3_j/L;000000<0SKGa00<0000008fel@2=]O40102=
]O400`000000SKKb08fflP0308fflP030000002=]_80SKKb00D0SKKb00<0000008fglP2=]o80102=
]o82000000D0SKOc00<0000008fhl`2=^?<00P2=^?<>000008X0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZa`1N0>oZa`030000002=]?40
SKCa00@0SKCa00<0000008fel@2=]O40102=]O400`000000SKGa08fel@0408fel@030000002=]_80
SKKb00<0SKKb0P00000608fflP030000002=]o80SKOb0080SKOb3@00002I0>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[70P00001O0>oZa`030000002=]?40SKCa
00@0SKCa0P00000508fel@030000002=]O40SKGa00@0SKGa00<0000008fflP2=]_800P2=]_8=0000
0:H0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`000000
kn[70>oZa`1M0>oZa`030000002=]?40SKCa0080SKCa5000002d0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0G@3_j/L400000<T0kn[7
00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZ
a`1L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_
j/L004P0kn[70P00001L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L1
00000040kn[70@3_j/L004X0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`3<0>oZ
a`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001;0>oZa`030000003_j/L0kn[705P0
kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00
C03_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L0
1@3_j/L100000040kn[70@3_j/L004d0kn[70P00001G0>oZa`030000003_j/L0kn[70<h0kn[700<0
00000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0E03_j/L0
0`000000kn[70>oZa`3?0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7001@0>oZ
a`030000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0d03_j/L00`000000kn[70>oZa`030>oZ
a`4000000@3_j/L00540kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`3@0>oZa`03
0000003_j/L0kn[700<0kn[70@0000010>oZa`00DP3_j/L00`000000kn[70>oZa`1A0>oZa`030000
003_j/L0kn[70=40kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001C0>oZa`800000D@3_
j/L00`000000kn[70>oZa`3B0>oZa`050000003_j/L0kn[70>oZa`0000000@3_j/L005D0kn[700<0
00000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0kn[700000040kn[7
001F0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0d`3_j/L010000000kn[70>oZ
a`0000010>oZa`00E`3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70=@0kn[700<0
00000>oZa`0000000@3_j/L005P0kn[70P00001<0>oZa`030000003_j/L0kn[70=D0kn[70@000001
0>oZa`400000001J0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0eP3_j/L20000
0000F`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70=H0kn[70P00000005`0kn[7
00<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3G0>oZa`800000001M0>oZa`800000AP3_
j/L00`000000kn[70>oZa`3C0>oZa`@000000P3_j/L005l0kn[700<000000>oZa`3_j/L0@`3_j/L0
0`000000kn[70>oZa`3?0>oZa`@000001P3_j/L00600kn[700<000000>oZa`3_j/L0@P3_j/L00`00
0000kn[70>oZa`3;0>oZa`@000002P3_j/L00640kn[700<000000>oZa`3_j/L0@@3_j/L00`000000
kn[70>oZa`370>oZa`@000003P3_j/L00680kn[70P0000110>oZa`030000003_j/L0kn[70<@0kn[7
0`00000B0>oZa`00I03_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70<00kn[71000
000E0>oZa`00I@3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;`0kn[71000000I
0>oZa`00IP3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;P0kn[71000000M0>oZ
a`00I`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;@0kn[71000000Q0>oZa`00
J03_j/L2000003/0kn[700<000000>oZa`3_j/L0/@3_j/L3000002D0kn[7001Z0>oZa`030000003_
j/L0kn[703P0kn[700<000000>oZa`3_j/L0[@3_j/L4000002P0kn[7001[0>oZa`030000003_j/L0
kn[703L0kn[700<000000>oZa`3_j/L0Z@3_j/L4000002`0kn[7001/0>oZa`030000003_j/L0kn[7
03H0kn[700<000000>oZa`3_j/L0Y@3_j/L400000300kn[7001]0>oZa`800000=P3_j/L00`000000
kn[70>oZa`2R0>oZa`<00000=03_j/L006l0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[7
0>oZa`2N0>oZa`@00000=`3_j/L00700kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZ
a`2J0>oZa`@00000>`3_j/L00740kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2F
0>oZa`@00000?`3_j/L00780kn[70P00000a0>oZa`030000003_j/L0kn[70980kn[7100000130>oZ
a`00M03_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[708l0kn[70`0000170>oZa`00
M@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708/0kn[71000001:0>oZa`00MP3_
j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708L0kn[71000001>0>oZa`00M`3_j/L2
000002`0kn[700<000000>oZa`3_j/L0P`3_j/L400000580kn[7001i0>oZa`030000003_j/L0kn[7
02T0kn[700<000000>oZa`3_j/L0O`3_j/L4000005H0kn[7001j0>oZa`030000003_j/L0kn[702P0
kn[700<000000>oZa`3_j/L0O03_j/L3000005X0kn[7001k0>oZa`030000003_j/L0kn[702L0kn[7
00<000000>oZa`3_j/L0N03_j/L4000005d0kn[7001l0>oZa`8000009`3_j/L00`000000kn[70>oZ
a`1d0>oZa`@00000H@3_j/L007h0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`1`
0>oZa`@00000I@3_j/L007l0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1/0>oZ
a`@00000J@3_j/L00800kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZa`<0
0000K@3_j/L00840kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1U0>oZa`@00000
L03_j/L00880kn[70P00000Q0>oZa`030000003_j/L0kn[70640kn[71000001d0>oZa`00Q03_j/L0
0`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705d0kn[71000001h0>oZa`00Q@3_j/L00`00
0000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705T0kn[71000001l0>oZa`00QP3_j/L00`000000
kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[70`0000200>oZa`00Q`3_j/L2000001`0kn[7
00<000000>oZa`3_j/L0DP3_j/L4000008<0kn[700290>oZa`030000003_j/L0kn[701T0kn[700<0
00000>oZa`3_j/L0CP3_j/L4000008L0kn[7002:0>oZa`030000003_j/L0kn[701P0kn[700<00000
0>oZa`3_j/L0BP3_j/L4000008/0kn[7002;0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZ
a`3_j/L0AP3_j/L4000008l0kn[7002<0>oZa`8000005P3_j/L00`000000kn[70>oZa`140>oZa`<0
0000T`3_j/L008h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`100>oZa`@00000
UP3_j/L008l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0l0>oZa`@00000VP3_
j/L00900kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0h0>oZa`@00000WP3_j/L0
0940kn[70P00000A0>oZa`030000003_j/L0kn[703D0kn[70`00002R0>oZa`00T`3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[70340kn[71000002U0>oZa`00U03_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002Y0>oZa`00U@3_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[702T0kn[71000002]0>oZa`00UP3_j/L2000000`0kn[700<00000
0>oZa`3_j/L09@3_j/L400000;40kn[7002H0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L08P3_j/L300000;D0kn[7002I0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_
j/L07P3_j/L400000;P0kn[7002J0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
6P3_j/L400000;`0kn[7002K0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05P3_
j/L400000<00kn[7002L0>oZa`8000001P3_j/L00`000000kn[70>oZa`0B0>oZa`@00000a03_j/L0
09h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000b03_j/L009l0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000b`3_j/L00:00kn[7
00D000000>oZa`3_j/L0kn[7000000090>oZa`@00000c`3_j/L00:40kn[70P0000000`3_j/L00000
0>oZa`040>oZa`@00000d`3_j/L00:<0kn[70P0000000`3_j/L000000000000200000=L0kn[7002T
0>oZa`800000f`3_j/L00?l0kn[7PP3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.56 .71 .941 r
.39457 .59397 .40512 .60379 .42269 .60239 .4122 .59259 Metetra
.56 .712 .942 r
.4122 .59259 .42269 .60239 .44042 .60095 .42999 .59117 Metetra
.56 .713 .943 r
.42999 .59117 .44042 .60095 .4583 .59947 .44793 .58971 Metetra
.56 .715 .945 r
.44793 .58971 .4583 .59947 .47635 .59795 .46605 .58821 Metetra
.56 .717 .946 r
.46605 .58821 .47635 .59795 .49456 .59638 .48432 .58666 Metetra
.561 .718 .946 r
.48432 .58666 .49456 .59638 .51293 .59476 .50277 .58506 Metetra
.561 .72 .947 r
.50277 .58506 .51293 .59476 .53147 .5931 .52138 .58341 Metetra
.562 .722 .948 r
.52138 .58341 .53147 .5931 .55018 .59138 .54016 .58171 Metetra
.562 .723 .949 r
.54016 .58171 .55018 .59138 .56905 .5896 .55911 .57995 Metetra
.563 .725 .95 r
.55911 .57995 .56905 .5896 .5881 .58777 .57824 .57812 Metetra
.563 .727 .951 r
.57824 .57812 .5881 .58777 .60732 .58587 .59754 .57624 Metetra
.564 .729 .952 r
.59754 .57624 .60732 .58587 .62671 .58391 .61702 .57429 Metetra
.565 .73 .952 r
.61702 .57429 .62671 .58391 .64627 .58189 .63667 .57227 Metetra
.566 .732 .953 r
.63667 .57227 .64627 .58189 .66602 .5798 .65651 .57018 Metetra
.566 .734 .954 r
.65651 .57018 .66602 .5798 .68594 .57764 .67652 .56802 Metetra
.567 .735 .955 r
.67652 .56802 .68594 .57764 .70604 .57541 .69672 .56578 Metetra
.568 .737 .955 r
.69672 .56578 .70604 .57541 .72632 .5731 .7171 .56347 Metetra
.569 .739 .956 r
.7171 .56347 .72632 .5731 .74678 .57072 .73767 .56108 Metetra
.57 .74 .956 r
.73767 .56108 .74678 .57072 .76743 .56826 .75842 .55861 Metetra
.571 .742 .957 r
.75842 .55861 .76743 .56826 .78826 .56572 .77937 .55606 Metetra
.573 .743 .957 r
.77937 .55606 .78826 .56572 .80929 .5631 .8005 .55342 Metetra
.574 .745 .958 r
.8005 .55342 .80929 .5631 .83049 .56039 .82182 .5507 Metetra
.575 .747 .958 r
.82182 .5507 .83049 .56039 .85189 .55761 .84334 .54789 Metetra
.576 .748 .959 r
.84334 .54789 .85189 .55761 .87348 .55473 .86505 .54499 Metetra
.577 .749 .959 r
.86505 .54499 .87348 .55473 .89527 .55177 .88696 .54201 Metetra
.579 .751 .959 r
.88696 .54201 .89527 .55177 .91724 .54872 .90906 .53893 Metetra
.58 .752 .96 r
.90906 .53893 .91724 .54872 .93942 .54558 .93137 .53575 Metetra
.581 .754 .96 r
.93137 .53575 .93942 .54558 .96179 .54235 .95387 .53248 Metetra
.582 .755 .96 r
.95387 .53248 .96179 .54235 .98435 .53903 .97657 .52912 Metetra
.557 .709 .942 r
.38389 .58403 .39457 .59397 .4122 .59259 .40158 .58268 Metetra
.557 .711 .943 r
.40158 .58268 .4122 .59259 .42999 .59117 .41942 .58128 Metetra
.557 .712 .944 r
.41942 .58128 .42999 .59117 .44793 .58971 .43743 .57985 Metetra
.558 .714 .945 r
.43743 .57985 .44793 .58971 .46605 .58821 .45561 .57837 Metetra
.558 .716 .946 r
.45561 .57837 .46605 .58821 .48432 .58666 .47396 .57684 Metetra
.558 .718 .947 r
.47396 .57684 .48432 .58666 .50277 .58506 .49247 .57526 Metetra
.559 .72 .948 r
.49247 .57526 .50277 .58506 .52138 .58341 .51115 .57363 Metetra
.559 .721 .949 r
.51115 .57363 .52138 .58341 .54016 .58171 .53001 .57194 Metetra
.56 .723 .95 r
.53001 .57194 .54016 .58171 .55911 .57995 .54904 .5702 Metetra
.56 .725 .951 r
.54904 .5702 .55911 .57995 .57824 .57812 .56825 .56839 Metetra
.561 .727 .952 r
.56825 .56839 .57824 .57812 .59754 .57624 .58763 .56651 Metetra
.562 .728 .953 r
.58763 .56651 .59754 .57624 .61702 .57429 .6072 .56457 Metetra
.562 .73 .954 r
.6072 .56457 .61702 .57429 .63667 .57227 .62694 .56256 Metetra
.563 .732 .954 r
.62694 .56256 .63667 .57227 .65651 .57018 .64687 .56048 Metetra
.564 .734 .955 r
.64687 .56048 .65651 .57018 .67652 .56802 .66698 .55832 Metetra
.565 .736 .956 r
.66698 .55832 .67652 .56802 .69672 .56578 .68728 .55609 Metetra
.566 .737 .956 r
.68728 .55609 .69672 .56578 .7171 .56347 .70776 .55377 Metetra
.567 .739 .957 r
.70776 .55377 .7171 .56347 .73767 .56108 .72843 .55138 Metetra
.568 .741 .958 r
.72843 .55138 .73767 .56108 .75842 .55861 .7493 .5489 Metetra
.569 .742 .958 r
.7493 .5489 .75842 .55861 .77937 .55606 .77035 .54633 Metetra
.571 .744 .959 r
.77035 .54633 .77937 .55606 .8005 .55342 .79159 .54368 Metetra
.572 .746 .959 r
.79159 .54368 .8005 .55342 .82182 .5507 .81304 .54094 Metetra
.573 .747 .959 r
.81304 .54094 .82182 .5507 .84334 .54789 .83467 .53811 Metetra
.574 .749 .96 r
.83467 .53811 .84334 .54789 .86505 .54499 .8565 .53519 Metetra
.576 .75 .96 r
.8565 .53519 .86505 .54499 .88696 .54201 .87854 .53217 Metetra
.577 .752 .96 r
.87854 .53217 .88696 .54201 .90906 .53893 .90077 .52906 Metetra
.578 .753 .961 r
.90077 .52906 .90906 .53893 .93137 .53575 .9232 .52585 Metetra
.579 .755 .961 r
.9232 .52585 .93137 .53575 .95387 .53248 .94584 .52254 Metetra
.581 .756 .961 r
.94584 .52254 .95387 .53248 .97657 .52912 .96868 .51914 Metetra
.555 .708 .942 r
.37308 .57397 .38389 .58403 .40158 .58268 .39082 .57264 Metetra
.555 .71 .944 r
.39082 .57264 .40158 .58268 .41942 .58128 .40873 .57128 Metetra
.555 .712 .945 r
.40873 .57128 .41942 .58128 .43743 .57985 .4268 .56987 Metetra
.555 .713 .946 r
.4268 .56987 .43743 .57985 .45561 .57837 .44504 .56841 Metetra
.555 .715 .947 r
.44504 .56841 .45561 .57837 .47396 .57684 .46346 .56691 Metetra
.555 .717 .948 r
.46346 .56691 .47396 .57684 .49247 .57526 .48204 .56536 Metetra
.556 .719 .949 r
.48204 .56536 .49247 .57526 .51115 .57363 .5008 .56375 Metetra
.556 .721 .95 r
.5008 .56375 .51115 .57363 .53001 .57194 .51973 .56208 Metetra
.557 .723 .951 r
.51973 .56208 .53001 .57194 .54904 .5702 .53884 .56036 Metetra
.557 .725 .952 r
.53884 .56036 .54904 .5702 .56825 .56839 .55813 .55856 Metetra
.558 .727 .953 r
.55813 .55856 .56825 .56839 .58763 .56651 .5776 .55671 Metetra
.559 .728 .954 r
.5776 .55671 .58763 .56651 .6072 .56457 .59725 .55478 Metetra
.56 .73 .955 r
.59725 .55478 .6072 .56457 .62694 .56256 .61708 .55278 Metetra
.561 .732 .955 r
.61708 .55278 .62694 .56256 .64687 .56048 .6371 .5507 Metetra
.562 .734 .956 r
.6371 .5507 .64687 .56048 .66698 .55832 .65731 .54855 Metetra
.563 .736 .957 r
.65731 .54855 .66698 .55832 .68728 .55609 .67771 .54631 Metetra
.564 .738 .958 r
.67771 .54631 .68728 .55609 .70776 .55377 .69829 .544 Metetra
.565 .739 .958 r
.69829 .544 .70776 .55377 .72843 .55138 .71907 .5416 Metetra
.566 .741 .959 r
.71907 .5416 .72843 .55138 .7493 .5489 .74004 .53911 Metetra
.567 .743 .959 r
.74004 .53911 .7493 .5489 .77035 .54633 .76121 .53653 Metetra
.568 .745 .96 r
.76121 .53653 .77035 .54633 .79159 .54368 .78257 .53387 Metetra
.57 .746 .96 r
.78257 .53387 .79159 .54368 .81304 .54094 .80412 .53111 Metetra
.571 .748 .961 r
.80412 .53111 .81304 .54094 .83467 .53811 .82588 .52826 Metetra
.572 .75 .961 r
.82588 .52826 .83467 .53811 .8565 .53519 .84784 .52531 Metetra
.574 .751 .961 r
.84784 .52531 .8565 .53519 .87854 .53217 .87 .52227 Metetra
.575 .753 .962 r
.87 .52227 .87854 .53217 .90077 .52906 .89236 .51912 Metetra
.576 .754 .962 r
.89236 .51912 .90077 .52906 .9232 .52585 .91493 .51588 Metetra
.578 .756 .962 r
.91493 .51588 .9232 .52585 .94584 .52254 .9377 .51253 Metetra
.579 .757 .962 r
.9377 .51253 .94584 .52254 .96868 .51914 .96068 .50908 Metetra
.552 .707 .943 r
.36213 .56378 .37308 .57397 .39082 .57264 .37993 .56249 Metetra
.552 .709 .944 r
.37993 .56249 .39082 .57264 .40873 .57128 .3979 .56115 Metetra
.552 .711 .946 r
.3979 .56115 .40873 .57128 .4268 .56987 .41603 .55978 Metetra
.552 .713 .947 r
.41603 .55978 .4268 .56987 .44504 .56841 .43434 .55835 Metetra
.552 .715 .948 r
.43434 .55835 .44504 .56841 .46346 .56691 .45282 .55688 Metetra
.552 .717 .949 r
.45282 .55688 .46346 .56691 .48204 .56536 .47147 .55536 Metetra
.553 .719 .95 r
.47147 .55536 .48204 .56536 .5008 .56375 .4903 .55377 Metetra
.553 .721 .951 r
.4903 .55377 .5008 .56375 .51973 .56208 .50931 .55213 Metetra
.554 .722 .952 r
.50931 .55213 .51973 .56208 .53884 .56036 .5285 .55043 Metetra
.555 .724 .953 r
.5285 .55043 .53884 .56036 .55813 .55856 .54787 .54865 Metetra
.555 .726 .954 r
.54787 .54865 .55813 .55856 .5776 .55671 .56742 .54681 Metetra
.556 .728 .955 r
.56742 .54681 .5776 .55671 .59725 .55478 .58716 .5449 Metetra
.557 .73 .956 r
.58716 .5449 .59725 .55478 .61708 .55278 .60709 .54291 Metetra
.558 .732 .957 r
.60709 .54291 .61708 .55278 .6371 .5507 .6272 .54084 Metetra
.559 .734 .957 r
.6272 .54084 .6371 .5507 .65731 .54855 .64751 .5387 Metetra
.56 .736 .958 r
.64751 .5387 .65731 .54855 .67771 .54631 .668 .53647 Metetra
.561 .738 .959 r
.668 .53647 .67771 .54631 .69829 .544 .68869 .53415 Metetra
.562 .74 .96 r
.68869 .53415 .69829 .544 .71907 .5416 .70958 .53175 Metetra
.563 .742 .96 r
.70958 .53175 .71907 .5416 .74004 .53911 .73066 .52926 Metetra
.565 .744 .961 r
.73066 .52926 .74004 .53911 .76121 .53653 .75193 .52667 Metetra
.566 .745 .961 r
.75193 .52667 .76121 .53653 .78257 .53387 .77341 .52399 Metetra
.567 .747 .962 r
.77341 .52399 .78257 .53387 .80412 .53111 .79509 .52122 Metetra
.569 .749 .962 r
.79509 .52122 .80412 .53111 .82588 .52826 .81697 .51835 Metetra
.57 .751 .962 r
.81697 .51835 .82588 .52826 .84784 .52531 .83905 .51537 Metetra
.572 .752 .963 r
.83905 .51537 .84784 .52531 .87 .52227 .86134 .5123 Metetra
.573 .754 .963 r
.86134 .5123 .87 .52227 .89236 .51912 .88383 .50912 Metetra
.575 .755 .963 r
.88383 .50912 .89236 .51912 .91493 .51588 .90654 .50584 Metetra
.576 .757 .964 r
.90654 .50584 .91493 .51588 .9377 .51253 .92945 .50246 Metetra
.578 .758 .964 r
.92945 .50246 .9377 .51253 .96068 .50908 .95257 .49897 Metetra
.549 .706 .944 r
.35105 .55346 .36213 .56378 .37993 .56249 .36891 .55221 Metetra
.549 .708 .945 r
.36891 .55221 .37993 .56249 .3979 .56115 .38693 .55091 Metetra
.549 .71 .946 r
.38693 .55091 .3979 .56115 .41603 .55978 .40513 .54957 Metetra
.549 .712 .948 r
.40513 .54957 .41603 .55978 .43434 .55835 .4235 .54818 Metetra
.549 .714 .949 r
.4235 .54818 .43434 .55835 .45282 .55688 .44204 .54675 Metetra
.549 .716 .95 r
.44204 .54675 .45282 .55688 .47147 .55536 .46077 .54525 Metetra
.55 .718 .951 r
.46077 .54525 .47147 .55536 .4903 .55377 .47967 .5437 Metetra
.55 .72 .952 r
.47967 .5437 .4903 .55377 .50931 .55213 .49875 .54209 Metetra
.551 .722 .953 r
.49875 .54209 .50931 .55213 .5285 .55043 .51802 .54041 Metetra
.551 .724 .954 r
.51802 .54041 .5285 .55043 .54787 .54865 .53747 .53866 Metetra
.552 .726 .955 r
.53747 .53866 .54787 .54865 .56742 .54681 .55711 .53684 Metetra
.553 .728 .956 r
.55711 .53684 .56742 .54681 .58716 .5449 .57694 .53495 Metetra
.554 .73 .957 r
.57694 .53495 .58716 .5449 .60709 .54291 .59695 .53297 Metetra
.555 .733 .958 r
.59695 .53297 .60709 .54291 .6272 .54084 .61716 .53092 Metetra
.556 .735 .959 r
.61716 .53092 .6272 .54084 .64751 .5387 .63757 .52878 Metetra
.557 .737 .96 r
.63757 .52878 .64751 .5387 .668 .53647 .65816 .52656 Metetra
.558 .739 .96 r
.65816 .52656 .668 .53647 .68869 .53415 .67896 .52425 Metetra
.56 .741 .961 r
.67896 .52425 .68869 .53415 .70958 .53175 .69995 .52184 Metetra
.561 .742 .962 r
.69995 .52184 .70958 .53175 .73066 .52926 .72114 .51934 Metetra
.562 .744 .962 r
.72114 .51934 .73066 .52926 .75193 .52667 .74253 .51675 Metetra
.564 .746 .963 r
.74253 .51675 .75193 .52667 .77341 .52399 .76413 .51406 Metetra
.565 .748 .963 r
.76413 .51406 .77341 .52399 .79509 .52122 .78593 .51127 Metetra
.566 .75 .964 r
.78593 .51127 .79509 .52122 .81697 .51835 .80793 .50838 Metetra
.568 .752 .964 r
.80793 .50838 .81697 .51835 .83905 .51537 .83014 .50538 Metetra
.569 .753 .964 r
.83014 .50538 .83905 .51537 .86134 .5123 .85256 .50228 Metetra
.571 .755 .965 r
.85256 .50228 .86134 .5123 .88383 .50912 .87519 .49907 Metetra
.573 .756 .965 r
.87519 .49907 .88383 .50912 .90654 .50584 .89803 .49575 Metetra
.574 .758 .965 r
.89803 .49575 .90654 .50584 .92945 .50246 .92108 .49232 Metetra
.576 .759 .965 r
.92108 .49232 .92945 .50246 .95257 .49897 .94435 .48878 Metetra
.545 .705 .944 r
.33983 .54302 .35105 .55346 .36891 .55221 .35774 .54181 Metetra
.545 .707 .946 r
.35774 .54181 .36891 .55221 .38693 .55091 .37582 .54055 Metetra
.545 .709 .947 r
.37582 .54055 .38693 .55091 .40513 .54957 .39408 .53925 Metetra
.545 .711 .948 r
.39408 .53925 .40513 .54957 .4235 .54818 .41251 .53791 Metetra
.546 .713 .95 r
.41251 .53791 .4235 .54818 .44204 .54675 .43112 .53651 Metetra
.546 .715 .951 r
.43112 .53651 .44204 .54675 .46077 .54525 .44992 .53505 Metetra
.546 .717 .952 r
.44992 .53505 .46077 .54525 .47967 .5437 .46889 .53353 Metetra
.547 .72 .953 r
.46889 .53353 .47967 .5437 .49875 .54209 .48805 .53195 Metetra
.547 .722 .954 r
.48805 .53195 .49875 .54209 .51802 .54041 .5074 .5303 Metetra
.548 .724 .956 r
.5074 .5303 .51802 .54041 .53747 .53866 .52693 .52858 Metetra
.549 .726 .957 r
.52693 .52858 .53747 .53866 .55711 .53684 .54665 .52679 Metetra
.55 .728 .958 r
.54665 .52679 .55711 .53684 .57694 .53495 .56657 .52492 Metetra
.551 .731 .959 r
.56657 .52492 .57694 .53495 .59695 .53297 .58668 .52296 Metetra
.552 .733 .959 r
.58668 .52296 .59695 .53297 .61716 .53092 .60698 .52093 Metetra
.553 .735 .96 r
.60698 .52093 .61716 .53092 .63757 .52878 .62749 .5188 Metetra
.554 .737 .961 r
.62749 .5188 .63757 .52878 .65816 .52656 .64819 .51659 Metetra
.555 .739 .962 r
.64819 .51659 .65816 .52656 .67896 .52425 .66908 .51428 Metetra
.557 .741 .962 r
.66908 .51428 .67896 .52425 .69995 .52184 .69019 .51188 Metetra
.558 .743 .963 r
.69019 .51188 .69995 .52184 .72114 .51934 .71149 .50938 Metetra
.559 .745 .964 r
.71149 .50938 .72114 .51934 .74253 .51675 .733 .50678 Metetra
.561 .747 .964 r
.733 .50678 .74253 .51675 .76413 .51406 .75471 .50407 Metetra
.562 .749 .965 r
.75471 .50407 .76413 .51406 .78593 .51127 .77663 .50127 Metetra
.564 .751 .965 r
.77663 .50127 .78593 .51127 .80793 .50838 .79876 .49835 Metetra
.566 .753 .966 r
.79876 .49835 .80793 .50838 .83014 .50538 .8211 .49533 Metetra
.567 .754 .966 r
.8211 .49533 .83014 .50538 .85256 .50228 .84365 .4922 Metetra
.569 .756 .966 r
.84365 .4922 .85256 .50228 .87519 .49907 .86642 .48896 Metetra
.571 .758 .966 r
.86642 .48896 .87519 .49907 .89803 .49575 .8894 .4856 Metetra
.572 .759 .967 r
.8894 .4856 .89803 .49575 .92108 .49232 .91259 .48213 Metetra
.574 .761 .967 r
.91259 .48213 .92108 .49232 .94435 .48878 .93601 .47855 Metetra
.542 .703 .945 r
.32847 .53244 .33983 .54302 .35774 .54181 .34643 .53128 Metetra
.542 .706 .946 r
.34643 .53128 .35774 .54181 .37582 .54055 .36457 .53007 Metetra
.542 .708 .948 r
.36457 .53007 .37582 .54055 .39408 .53925 .38289 .52882 Metetra
.542 .71 .949 r
.38289 .52882 .39408 .53925 .41251 .53791 .40138 .52752 Metetra
.542 .712 .951 r
.40138 .52752 .41251 .53791 .43112 .53651 .42006 .52616 Metetra
.542 .715 .952 r
.42006 .52616 .43112 .53651 .44992 .53505 .43892 .52475 Metetra
.543 .717 .953 r
.43892 .52475 .44992 .53505 .46889 .53353 .45797 .52327 Metetra
.543 .719 .955 r
.45797 .52327 .46889 .53353 .48805 .53195 .4772 .52173 Metetra
.544 .721 .956 r
.4772 .52173 .48805 .53195 .5074 .5303 .49663 .52012 Metetra
.544 .724 .957 r
.49663 .52012 .5074 .5303 .52693 .52858 .51624 .51843 Metetra
.545 .726 .958 r
.51624 .51843 .52693 .52858 .54665 .52679 .53605 .51667 Metetra
.546 .728 .959 r
.53605 .51667 .54665 .52679 .56657 .52492 .55606 .51482 Metetra
.547 .731 .96 r
.55606 .51482 .56657 .52492 .58668 .52296 .57626 .51289 Metetra
.548 .733 .961 r
.57626 .51289 .58668 .52296 .60698 .52093 .59666 .51087 Metetra
.55 .735 .962 r
.59666 .51087 .60698 .52093 .62749 .5188 .61726 .50876 Metetra
.551 .737 .963 r
.61726 .50876 .62749 .5188 .64819 .51659 .63807 .50656 Metetra
.552 .74 .963 r
.63807 .50656 .64819 .51659 .66908 .51428 .65907 .50426 Metetra
.553 .742 .964 r
.65907 .50426 .66908 .51428 .69019 .51188 .68028 .50186 Metetra
.555 .744 .965 r
.68028 .50186 .69019 .51188 .71149 .50938 .7017 .49936 Metetra
.556 .746 .965 r
.7017 .49936 .71149 .50938 .733 .50678 .72332 .49675 Metetra
.558 .748 .966 r
.72332 .49675 .733 .50678 .75471 .50407 .74516 .49404 Metetra
.56 .75 .966 r
.74516 .49404 .75471 .50407 .77663 .50127 .7672 .49122 Metetra
.561 .752 .967 r
.7672 .49122 .77663 .50127 .79876 .49835 .78946 .48829 Metetra
.563 .754 .967 r
.78946 .48829 .79876 .49835 .8211 .49533 .81193 .48524 Metetra
.565 .756 .968 r
.81193 .48524 .8211 .49533 .84365 .4922 .83462 .48208 Metetra
.567 .758 .968 r
.83462 .48208 .84365 .4922 .86642 .48896 .85752 .4788 Metetra
.568 .759 .968 r
.85752 .4788 .86642 .48896 .8894 .4856 .88064 .47541 Metetra
.57 .761 .968 r
.88064 .47541 .8894 .4856 .91259 .48213 .90398 .4719 Metetra
.572 .762 .968 r
.90398 .4719 .91259 .48213 .93601 .47855 .92755 .46826 Metetra
.538 .702 .946 r
.31696 .52173 .32847 .53244 .34643 .53128 .33498 .52062 Metetra
.538 .704 .947 r
.33498 .52062 .34643 .53128 .36457 .53007 .35317 .51947 Metetra
.538 .707 .949 r
.35317 .51947 .36457 .53007 .38289 .52882 .37155 .51827 Metetra
.538 .709 .95 r
.37155 .51827 .38289 .52882 .40138 .52752 .3901 .51702 Metetra
.538 .711 .952 r
.3901 .51702 .40138 .52752 .42006 .52616 .40885 .51572 Metetra
.538 .714 .953 r
.40885 .51572 .42006 .52616 .43892 .52475 .42778 .51435 Metetra
.539 .716 .954 r
.42778 .51435 .43892 .52475 .45797 .52327 .44689 .51292 Metetra
.539 .719 .956 r
.44689 .51292 .45797 .52327 .4772 .52173 .4662 .51142 Metetra
.54 .721 .957 r
.4662 .51142 .4772 .52173 .49663 .52012 .48571 .50985 Metetra
.541 .724 .958 r
.48571 .50985 .49663 .52012 .51624 .51843 .50541 .5082 Metetra
.541 .726 .959 r
.50541 .5082 .51624 .51843 .53605 .51667 .5253 .50647 Metetra
.542 .728 .961 r
.5253 .50647 .53605 .51667 .55606 .51482 .5454 .50466 Metetra
.543 .731 .962 r
.5454 .50466 .55606 .51482 .57626 .51289 .56569 .50276 Metetra
.545 .733 .963 r
.56569 .50276 .57626 .51289 .59666 .51087 .58619 .50076 Metetra
.546 .736 .963 r
.58619 .50076 .59666 .51087 .61726 .50876 .60689 .49867 Metetra
.547 .738 .964 r
.60689 .49867 .61726 .50876 .63807 .50656 .6278 .49649 Metetra
.549 .74 .965 r
.6278 .49649 .63807 .50656 .65907 .50426 .64891 .4942 Metetra
.55 .743 .966 r
.64891 .4942 .65907 .50426 .68028 .50186 .67024 .4918 Metetra
.552 .745 .966 r
.67024 .4918 .68028 .50186 .7017 .49936 .69177 .4893 Metetra
.553 .747 .967 r
.69177 .4893 .7017 .49936 .72332 .49675 .71351 .48669 Metetra
.555 .749 .968 r
.71351 .48669 .72332 .49675 .74516 .49404 .73547 .48397 Metetra
.557 .751 .968 r
.73547 .48397 .74516 .49404 .7672 .49122 .75764 .48114 Metetra
.558 .753 .969 r
.75764 .48114 .7672 .49122 .78946 .48829 .78003 .47819 Metetra
.56 .755 .969 r
.78003 .47819 .78946 .48829 .81193 .48524 .80263 .47512 Metetra
.562 .757 .969 r
.80263 .47512 .81193 .48524 .83462 .48208 .82546 .47193 Metetra
.564 .759 .97 r
.82546 .47193 .83462 .48208 .85752 .4788 .8485 .46861 Metetra
.566 .761 .97 r
.8485 .46861 .85752 .4788 .88064 .47541 .87176 .46518 Metetra
.568 .763 .97 r
.87176 .46518 .88064 .47541 .90398 .4719 .89525 .46162 Metetra
.57 .764 .97 r
.89525 .46162 .90398 .4719 .92755 .46826 .91896 .45793 Metetra
.534 .701 .946 r
.30531 .51088 .31696 .52173 .33498 .52062 .32337 .50984 Metetra
.533 .703 .948 r
.32337 .50984 .33498 .52062 .35317 .51947 .34162 .50875 Metetra
.533 .705 .95 r
.34162 .50875 .35317 .51947 .37155 .51827 .36005 .50761 Metetra
.533 .708 .951 r
.36005 .50761 .37155 .51827 .3901 .51702 .37867 .50642 Metetra
.534 .71 .953 r
.37867 .50642 .3901 .51702 .40885 .51572 .39748 .50517 Metetra
.534 .713 .954 r
.39748 .50517 .40885 .51572 .42778 .51435 .41648 .50386 Metetra
.534 .715 .956 r
.41648 .50386 .42778 .51435 .44689 .51292 .43567 .50249 Metetra
.535 .718 .957 r
.43567 .50249 .44689 .51292 .4662 .51142 .45505 .50104 Metetra
.535 .721 .959 r
.45505 .50104 .4662 .51142 .48571 .50985 .47464 .49952 Metetra
.536 .723 .96 r
.47464 .49952 .48571 .50985 .50541 .5082 .49442 .49791 Metetra
.537 .726 .961 r
.49442 .49791 .50541 .5082 .5253 .50647 .5144 .49622 Metetra
.538 .729 .962 r
.5144 .49622 .5253 .50647 .5454 .50466 .53458 .49444 Metetra
.539 .731 .963 r
.53458 .49444 .5454 .50466 .56569 .50276 .55497 .49257 Metetra
.541 .734 .964 r
.55497 .49257 .56569 .50276 .58619 .50076 .57557 .49061 Metetra
.542 .736 .965 r
.57557 .49061 .58619 .50076 .60689 .49867 .59637 .48854 Metetra
.543 .739 .966 r
.59637 .48854 .60689 .49867 .6278 .49649 .61738 .48637 Metetra
.545 .741 .967 r
.61738 .48637 .6278 .49649 .64891 .4942 .63861 .4841 Metetra
.546 .744 .968 r
.63861 .4841 .64891 .4942 .67024 .4918 .66004 .48171 Metetra
.548 .746 .968 r
.66004 .48171 .67024 .4918 .69177 .4893 .68169 .47922 Metetra
.55 .748 .969 r
.68169 .47922 .69177 .4893 .71351 .48669 .70356 .47661 Metetra
.552 .75 .97 r
.70356 .47661 .71351 .48669 .73547 .48397 .72564 .47388 Metetra
.553 .753 .97 r
.72564 .47388 .73547 .48397 .75764 .48114 .74794 .47103 Metetra
.555 .755 .97 r
.74794 .47103 .75764 .48114 .78003 .47819 .77046 .46806 Metetra
.557 .757 .971 r
.77046 .46806 .78003 .47819 .80263 .47512 .7932 .46496 Metetra
.559 .759 .971 r
.7932 .46496 .80263 .47512 .82546 .47193 .81616 .46174 Metetra
.561 .761 .971 r
.81616 .46174 .82546 .47193 .8485 .46861 .83934 .4584 Metetra
.563 .763 .972 r
.83934 .4584 .8485 .46861 .87176 .46518 .86275 .45492 Metetra
.566 .764 .972 r
.86275 .45492 .87176 .46518 .89525 .46162 .88639 .45131 Metetra
.568 .766 .972 r
.88639 .45131 .89525 .46162 .91896 .45793 .91026 .44757 Metetra
.529 .699 .947 r
.2935 .4999 .30531 .51088 .32337 .50984 .31162 .49892 Metetra
.529 .701 .949 r
.31162 .49892 .32337 .50984 .34162 .50875 .32992 .4979 Metetra
.529 .704 .951 r
.32992 .4979 .34162 .50875 .36005 .50761 .34841 .49683 Metetra
.529 .707 .952 r
.34841 .49683 .36005 .50761 .37867 .50642 .36709 .49571 Metetra
.529 .709 .954 r
.36709 .49571 .37867 .50642 .39748 .50517 .38596 .49453 Metetra
.529 .712 .956 r
.38596 .49453 .39748 .50517 .41648 .50386 .40502 .49329 Metetra
.529 .715 .957 r
.40502 .49329 .41648 .50386 .43567 .50249 .42428 .49197 Metetra
.53 .718 .959 r
.42428 .49197 .43567 .50249 .45505 .50104 .44374 .49058 Metetra
.531 .72 .96 r
.44374 .49058 .45505 .50104 .47464 .49952 .46341 .48911 Metetra
.531 .723 .961 r
.46341 .48911 .47464 .49952 .49442 .49791 .48327 .48756 Metetra
.532 .726 .963 r
.48327 .48756 .49442 .49791 .5144 .49622 .50334 .48592 Metetra
.534 .729 .964 r
.50334 .48592 .5144 .49622 .53458 .49444 .52361 .48418 Metetra
.535 .731 .965 r
.52361 .48418 .53458 .49444 .55497 .49257 .5441 .48235 Metetra
.536 .734 .966 r
.5441 .48235 .55497 .49257 .57557 .49061 .56479 .48042 Metetra
.537 .737 .967 r
.56479 .48042 .57557 .49061 .59637 .48854 .5857 .47838 Metetra
.539 .739 .968 r
.5857 .47838 .59637 .48854 .61738 .48637 .60681 .47623 Metetra
.541 .742 .969 r
.60681 .47623 .61738 .48637 .63861 .4841 .62815 .47398 Metetra
.542 .745 .97 r
.62815 .47398 .63861 .4841 .66004 .48171 .6497 .4716 Metetra
.544 .747 .97 r
.6497 .4716 .66004 .48171 .68169 .47922 .67146 .46911 Metetra
.546 .75 .971 r
.67146 .46911 .68169 .47922 .70356 .47661 .69345 .4665 Metetra
.548 .752 .972 r
.69345 .4665 .70356 .47661 .72564 .47388 .71566 .46377 Metetra
.55 .754 .972 r
.71566 .46377 .72564 .47388 .74794 .47103 .73809 .46091 Metetra
.552 .756 .972 r
.73809 .46091 .74794 .47103 .77046 .46806 .76074 .45792 Metetra
.554 .759 .973 r
.76074 .45792 .77046 .46806 .7932 .46496 .78362 .4548 Metetra
.556 .761 .973 r
.78362 .4548 .7932 .46496 .81616 .46174 .80672 .45155 Metetra
.559 .763 .973 r
.80672 .45155 .81616 .46174 .83934 .4584 .83005 .44816 Metetra
.561 .765 .974 r
.83005 .44816 .83934 .4584 .86275 .45492 .85361 .44464 Metetra
.563 .766 .974 r
.85361 .44464 .86275 .45492 .88639 .45131 .8774 .44098 Metetra
.565 .768 .974 r
.8774 .44098 .88639 .45131 .91026 .44757 .90143 .43719 Metetra
.524 .697 .948 r
.28155 .48877 .2935 .4999 .31162 .49892 .29971 .48787 Metetra
.524 .7 .95 r
.29971 .48787 .31162 .49892 .32992 .4979 .31806 .48693 Metetra
.524 .702 .952 r
.31806 .48693 .32992 .4979 .34841 .49683 .33661 .48595 Metetra
.523 .705 .954 r
.33661 .48595 .34841 .49683 .36709 .49571 .35534 .4849 Metetra
.524 .708 .955 r
.35534 .4849 .36709 .49571 .38596 .49453 .37428 .4838 Metetra
.524 .711 .957 r
.37428 .4838 .38596 .49453 .40502 .49329 .39341 .48262 Metetra
.524 .714 .959 r
.39341 .48262 .40502 .49329 .42428 .49197 .41274 .48138 Metetra
.525 .717 .96 r
.41274 .48138 .42428 .49197 .44374 .49058 .43227 .48006 Metetra
.525 .72 .962 r
.43227 .48006 .44374 .49058 .46341 .48911 .45201 .47865 Metetra
.526 .723 .963 r
.45201 .47865 .46341 .48911 .48327 .48756 .47196 .47715 Metetra
.527 .726 .965 r
.47196 .47715 .48327 .48756 .50334 .48592 .49211 .47557 Metetra
.528 .729 .966 r
.49211 .47557 .50334 .48592 .52361 .48418 .51248 .47388 Metetra
.53 .732 .967 r
.51248 .47388 .52361 .48418 .5441 .48235 .53306 .4721 Metetra
.531 .735 .968 r
.53306 .4721 .5441 .48235 .56479 .48042 .55385 .4702 Metetra
.533 .737 .969 r
.55385 .4702 .56479 .48042 .5857 .47838 .57486 .4682 Metetra
.534 .74 .97 r
.57486 .4682 .5857 .47838 .60681 .47623 .59609 .46608 Metetra
.536 .743 .971 r
.59609 .46608 .60681 .47623 .62815 .47398 .61753 .46384 Metetra
.538 .746 .972 r
.61753 .46384 .62815 .47398 .6497 .4716 .6392 .46149 Metetra
.54 .748 .973 r
.6392 .46149 .6497 .4716 .67146 .46911 .66108 .45901 Metetra
.542 .751 .973 r
.66108 .45901 .67146 .46911 .69345 .4665 .68319 .4564 Metetra
.544 .754 .974 r
.68319 .4564 .69345 .4665 .71566 .46377 .70553 .45366 Metetra
.546 .756 .974 r
.70553 .45366 .71566 .46377 .73809 .46091 .72809 .45078 Metetra
.548 .758 .975 r
.72809 .45078 .73809 .46091 .76074 .45792 .75088 .44778 Metetra
.551 .761 .975 r
.75088 .44778 .76074 .45792 .78362 .4548 .7739 .44463 Metetra
.553 .763 .975 r
.7739 .44463 .78362 .4548 .80672 .45155 .79715 .44135 Metetra
.555 .765 .976 r
.79715 .44135 .80672 .45155 .83005 .44816 .82062 .43792 Metetra
.558 .767 .976 r
.82062 .43792 .83005 .44816 .85361 .44464 .84434 .43436 Metetra
.56 .769 .976 r
.84434 .43436 .85361 .44464 .8774 .44098 .86828 .43065 Metetra
.563 .77 .976 r
.86828 .43065 .8774 .44098 .90143 .43719 .89246 .42679 Metetra
.519 .695 .949 r
.26943 .47749 .28155 .48877 .29971 .48787 .28764 .47669 Metetra
.518 .698 .951 r
.28764 .47669 .29971 .48787 .31806 .48693 .30604 .47584 Metetra
.518 .701 .953 r
.30604 .47584 .31806 .48693 .33661 .48595 .32464 .47495 Metetra
.518 .704 .955 r
.32464 .47495 .33661 .48595 .35534 .4849 .34343 .47399 Metetra
.518 .707 .957 r
.34343 .47399 .35534 .4849 .37428 .4838 .36243 .47297 Metetra
.518 .71 .959 r
.36243 .47297 .37428 .4838 .39341 .48262 .38162 .47188 Metetra
.518 .713 .96 r
.38162 .47188 .39341 .48262 .41274 .48138 .40103 .47072 Metetra
.519 .716 .962 r
.40103 .47072 .41274 .48138 .43227 .48006 .42063 .46947 Metetra
.52 .719 .964 r
.42063 .46947 .43227 .48006 .45201 .47865 .44045 .46814 Metetra
.52 .723 .965 r
.44045 .46814 .45201 .47865 .47196 .47715 .46048 .46671 Metetra
.521 .726 .967 r
.46048 .46671 .47196 .47715 .49211 .47557 .48072 .46519 Metetra
.523 .729 .968 r
.48072 .46519 .49211 .47557 .51248 .47388 .50118 .46356 Metetra
.524 .732 .969 r
.50118 .46356 .51248 .47388 .53306 .4721 .52185 .46183 Metetra
.526 .735 .97 r
.52185 .46183 .53306 .4721 .55385 .4702 .54275 .45998 Metetra
.527 .738 .971 r
.54275 .45998 .55385 .4702 .57486 .4682 .56386 .45801 Metetra
.529 .741 .972 r
.56386 .45801 .57486 .4682 .59609 .46608 .58519 .45593 Metetra
.531 .744 .973 r
.58519 .45593 .59609 .46608 .61753 .46384 .60675 .45372 Metetra
.533 .747 .974 r
.60675 .45372 .61753 .46384 .6392 .46149 .62854 .45138 Metetra
.535 .75 .975 r
.62854 .45138 .6392 .46149 .66108 .45901 .65055 .44891 Metetra
.537 .753 .976 r
.65055 .44891 .66108 .45901 .68319 .4564 .67278 .44631 Metetra
.54 .755 .976 r
.67278 .44631 .68319 .4564 .70553 .45366 .69525 .44356 Metetra
.542 .758 .977 r
.69525 .44356 .70553 .45366 .72809 .45078 .71794 .44068 Metetra
.544 .76 .977 r
.71794 .44068 .72809 .45078 .75088 .44778 .74087 .43766 Metetra
.547 .763 .977 r
.74087 .43766 .75088 .44778 .7739 .44463 .76403 .43449 Metetra
.549 .765 .978 r
.76403 .43449 .7739 .44463 .79715 .44135 .78743 .43117 Metetra
.552 .767 .978 r
.78743 .43117 .79715 .44135 .82062 .43792 .81106 .4277 Metetra
.555 .769 .978 r
.81106 .4277 .82062 .43792 .84434 .43436 .83492 .42409 Metetra
.557 .771 .978 r
.83492 .42409 .84434 .43436 .86828 .43065 .85902 .42032 Metetra
.56 .773 .978 r
.85902 .42032 .86828 .43065 .89246 .42679 .88337 .4164 Metetra
.513 .692 .95 r
.25716 .46607 .26943 .47749 .28764 .47669 .27541 .46537 Metetra
.512 .695 .952 r
.27541 .46537 .28764 .47669 .30604 .47584 .29386 .46463 Metetra
.511 .699 .954 r
.29386 .46463 .30604 .47584 .32464 .47495 .31251 .46384 Metetra
.511 .702 .956 r
.31251 .46384 .32464 .47495 .34343 .47399 .33136 .46299 Metetra
.511 .705 .958 r
.33136 .46299 .34343 .47399 .36243 .47297 .35041 .46207 Metetra
.511 .709 .96 r
.35041 .46207 .36243 .47297 .38162 .47188 .36967 .46107 Metetra
.512 .712 .962 r
.36967 .46107 .38162 .47188 .40103 .47072 .38914 .46 Metetra
.512 .715 .964 r
.38914 .46 .40103 .47072 .42063 .46947 .40882 .45884 Metetra
.513 .719 .966 r
.40882 .45884 .42063 .46947 .44045 .46814 .42872 .45759 Metetra
.514 .722 .967 r
.42872 .45759 .44045 .46814 .46048 .46671 .44883 .45625 Metetra
.515 .726 .969 r
.44883 .45625 .46048 .46671 .48072 .46519 .46916 .4548 Metetra
.516 .729 .97 r
.46916 .4548 .48072 .46519 .50118 .46356 .48971 .45323 Metetra
.518 .733 .971 r
.48971 .45323 .50118 .46356 .52185 .46183 .51048 .45156 Metetra
.519 .736 .973 r
.51048 .45156 .52185 .46183 .54275 .45998 .53147 .44977 Metetra
.521 .739 .974 r
.53147 .44977 .54275 .45998 .56386 .45801 .55269 .44785 Metetra
.523 .742 .975 r
.55269 .44785 .56386 .45801 .58519 .45593 .57414 .4458 Metetra
.525 .746 .976 r
.57414 .4458 .58519 .45593 .60675 .45372 .59581 .44362 Metetra
.527 .749 .977 r
.59581 .44362 .60675 .45372 .62854 .45138 .61771 .44131 Metetra
.53 .752 .977 r
.61771 .44131 .62854 .45138 .65055 .44891 .63984 .43885 Metetra
.532 .755 .978 r
.63984 .43885 .65055 .44891 .67278 .44631 .66221 .43626 Metetra
.535 .757 .979 r
.66221 .43626 .67278 .44631 .69525 .44356 .68481 .43351 Metetra
.537 .76 .979 r
.68481 .43351 .69525 .44356 .71794 .44068 .70764 .43062 Metetra
.54 .763 .979 r
.70764 .43062 .71794 .44068 .74087 .43766 .73071 .42757 Metetra
.543 .765 .98 r
.73071 .42757 .74087 .43766 .76403 .43449 .75401 .42438 Metetra
.546 .768 .98 r
.75401 .42438 .76403 .43449 .78743 .43117 .77756 .42102 Metetra
.548 .77 .98 r
.77756 .42102 .78743 .43117 .81106 .4277 .80134 .41751 Metetra
.551 .772 .98 r
.80134 .41751 .81106 .4277 .83492 .42409 .82536 .41384 Metetra
.554 .774 .98 r
.82536 .41384 .83492 .42409 .85902 .42032 .84963 .41001 Metetra
.557 .776 .98 r
.84963 .41001 .85902 .42032 .88337 .4164 .87413 .40602 Metetra
.506 .69 .95 r
.24473 .4545 .25716 .46607 .27541 .46537 .26302 .45392 Metetra
.505 .693 .953 r
.26302 .45392 .27541 .46537 .29386 .46463 .28151 .4533 Metetra
.504 .696 .955 r
.28151 .4533 .29386 .46463 .31251 .46384 .30021 .45263 Metetra
.504 .7 .958 r
.30021 .45263 .31251 .46384 .33136 .46299 .31911 .45189 Metetra
.504 .704 .96 r
.31911 .45189 .33136 .46299 .35041 .46207 .33822 .45109 Metetra
.504 .707 .962 r
.33822 .45109 .35041 .46207 .36967 .46107 .35755 .45021 Metetra
.504 .711 .964 r
.35755 .45021 .36967 .46107 .38914 .46 .37708 .44924 Metetra
.505 .715 .966 r
.37708 .44924 .38914 .46 .40882 .45884 .39684 .44818 Metetra
.505 .718 .968 r
.39684 .44818 .40882 .45884 .42872 .45759 .41681 .44703 Metetra
.506 .722 .969 r
.41681 .44703 .42872 .45759 .44883 .45625 .437 .44577 Metetra
.508 .726 .971 r
.437 .44577 .44883 .45625 .46916 .4548 .45742 .44441 Metetra
.509 .729 .973 r
.45742 .44441 .46916 .4548 .48971 .45323 .47806 .44292 Metetra
.511 .733 .974 r
.47806 .44292 .48971 .45323 .51048 .45156 .49892 .44132 Metetra
.512 .737 .975 r
.49892 .44132 .51048 .45156 .53147 .44977 .52002 .43959 Metetra
.514 .74 .976 r
.52002 .43959 .53147 .44977 .55269 .44785 .54135 .43772 Metetra
.516 .744 .978 r
.54135 .43772 .55269 .44785 .57414 .4458 .5629 .43572 Metetra
.519 .747 .978 r
.5629 .43572 .57414 .4458 .59581 .44362 .58469 .43358 Metetra
.521 .75 .979 r
.58469 .43358 .59581 .44362 .61771 .44131 .60672 .43129 Metetra
.524 .754 .98 r
.60672 .43129 .61771 .44131 .63984 .43885 .62898 .42886 Metetra
.526 .757 .981 r
.62898 .42886 .63984 .43885 .66221 .43626 .65147 .42627 Metetra
.529 .76 .981 r
.65147 .42627 .66221 .43626 .68481 .43351 .6742 .42352 Metetra
.532 .763 .982 r
.6742 .42352 .68481 .43351 .70764 .43062 .69718 .42062 Metetra
.535 .765 .982 r
.69718 .42062 .70764 .43062 .73071 .42757 .72039 .41756 Metetra
.538 .768 .982 r
.72039 .41756 .73071 .42757 .75401 .42438 .74384 .41433 Metetra
.541 .771 .983 r
.74384 .41433 .75401 .42438 .77756 .42102 .76754 .41094 Metetra
.544 .773 .983 r
.76754 .41094 .77756 .42102 .80134 .41751 .79148 .40738 Metetra
.548 .775 .983 r
.79148 .40738 .80134 .41751 .82536 .41384 .81566 .40365 Metetra
.551 .777 .983 r
.81566 .40365 .82536 .41384 .84963 .41001 .84009 .39975 Metetra
.554 .779 .982 r
.84009 .39975 .84963 .41001 .87413 .40602 .86476 .39568 Metetra
.498 .687 .951 r
.23213 .44277 .24473 .4545 .26302 .45392 .25046 .44234 Metetra
.497 .69 .954 r
.25046 .44234 .26302 .45392 .28151 .4533 .26899 .44185 Metetra
.496 .694 .957 r
.26899 .44185 .28151 .4533 .30021 .45263 .28773 .44132 Metetra
.496 .698 .959 r
.28773 .44132 .30021 .45263 .31911 .45189 .30669 .44072 Metetra
.496 .702 .962 r
.30669 .44072 .31911 .45189 .33822 .45109 .32585 .44004 Metetra
.495 .706 .964 r
.32585 .44004 .33822 .45109 .35755 .45021 .34524 .43929 Metetra
.496 .71 .966 r
.34524 .43929 .35755 .45021 .37708 .44924 .36484 .43845 Metetra
.496 .714 .968 r
.36484 .43845 .37708 .44924 .39684 .44818 .38466 .43751 Metetra
.497 .718 .97 r
.38466 .43751 .39684 .44818 .41681 .44703 .40471 .43647 Metetra
.498 .722 .972 r
.40471 .43647 .41681 .44703 .437 .44577 .42499 .43532 Metetra
.499 .726 .974 r
.42499 .43532 .437 .44577 .45742 .44441 .44549 .43405 Metetra
.501 .73 .975 r
.44549 .43405 .45742 .44441 .47806 .44292 .46622 .43266 Metetra
.502 .734 .977 r
.46622 .43266 .47806 .44292 .49892 .44132 .48719 .43113 Metetra
.504 .738 .978 r
.48719 .43113 .49892 .44132 .52002 .43959 .50839 .42947 Metetra
.506 .742 .979 r
.50839 .42947 .52002 .43959 .54135 .43772 .52982 .42767 Metetra
.509 .745 .98 r
.52982 .42767 .54135 .43772 .5629 .43572 .55149 .42572 Metetra
.511 .749 .981 r
.55149 .42572 .5629 .43572 .58469 .43358 .5734 .42362 Metetra
.514 .753 .982 r
.5734 .42362 .58469 .43358 .60672 .43129 .59554 .42137 Metetra
.517 .756 .983 r
.59554 .42137 .60672 .43129 .62898 .42886 .61793 .41895 Metetra
.52 .759 .984 r
.61793 .41895 .62898 .42886 .65147 .42627 .64056 .41638 Metetra
.523 .762 .984 r
.64056 .41638 .65147 .42627 .6742 .42352 .66343 .41363 Metetra
.526 .766 .985 r
.66343 .41363 .6742 .42352 .69718 .42062 .68655 .41072 Metetra
.53 .768 .985 r
.68655 .41072 .69718 .42062 .72039 .41756 .70991 .40763 Metetra
.533 .771 .985 r
.70991 .40763 .72039 .41756 .74384 .41433 .73351 .40437 Metetra
.537 .774 .985 r
.73351 .40437 .74384 .41433 .76754 .41094 .75736 .40094 Metetra
.54 .776 .985 r
.75736 .40094 .76754 .41094 .79148 .40738 .78146 .39732 Metetra
.544 .779 .985 r
.78146 .39732 .79148 .40738 .81566 .40365 .80581 .39353 Metetra
.547 .781 .985 r
.80581 .39353 .81566 .40365 .84009 .39975 .8304 .38956 Metetra
.551 .783 .985 r
.8304 .38956 .84009 .39975 .86476 .39568 .85525 .3854 Metetra
.489 .683 .952 r
.21936 .43089 .23213 .44277 .25046 .44234 .23772 .43061 Metetra
.488 .687 .955 r
.23772 .43061 .25046 .44234 .26899 .44185 .25629 .43029 Metetra
.487 .691 .958 r
.25629 .43029 .26899 .44185 .28773 .44132 .27508 .42992 Metetra
.486 .695 .961 r
.27508 .42992 .28773 .44132 .30669 .44072 .29408 .42948 Metetra
.486 .7 .963 r
.29408 .42948 .30669 .44072 .32585 .44004 .3133 .42896 Metetra
.486 .704 .966 r
.3133 .42896 .32585 .44004 .34524 .43929 .33274 .42835 Metetra
.486 .708 .968 r
.33274 .42835 .34524 .43929 .36484 .43845 .35241 .42765 Metetra
.486 .713 .97 r
.35241 .42765 .36484 .43845 .38466 .43751 .3723 .42685 Metetra
.487 .717 .973 r
.3723 .42685 .38466 .43751 .40471 .43647 .39242 .42594 Metetra
.488 .721 .975 r
.39242 .42594 .40471 .43647 .42499 .43532 .41278 .42491 Metetra
.489 .726 .976 r
.41278 .42491 .42499 .43532 .44549 .43405 .43337 .42375 Metetra
.491 .73 .978 r
.43337 .42375 .44549 .43405 .46622 .43266 .4542 .42246 Metetra
.493 .735 .98 r
.4542 .42246 .46622 .43266 .48719 .43113 .47526 .42103 Metetra
.495 .739 .981 r
.47526 .42103 .48719 .43113 .50839 .42947 .49656 .41946 Metetra
.497 .743 .982 r
.49656 .41946 .50839 .42947 .52982 .42767 .51811 .41773 Metetra
.5 .747 .983 r
.51811 .41773 .52982 .42767 .55149 .42572 .53989 .41584 Metetra
.503 .751 .984 r
.53989 .41584 .55149 .42572 .5734 .42362 .56192 .41379 Metetra
.506 .755 .985 r
.56192 .41379 .5734 .42362 .59554 .42137 .58419 .41157 Metetra
.509 .759 .986 r
.58419 .41157 .59554 .42137 .61793 .41895 .60671 .40918 Metetra
.512 .762 .987 r
.60671 .40918 .61793 .41895 .64056 .41638 .62948 .40662 Metetra
.516 .766 .987 r
.62948 .40662 .64056 .41638 .66343 .41363 .65249 .40387 Metetra
.52 .769 .988 r
.65249 .40387 .66343 .41363 .68655 .41072 .67575 .40095 Metetra
.523 .772 .988 r
.67575 .40095 .68655 .41072 .70991 .40763 .69926 .39784 Metetra
.527 .775 .988 r
.69926 .39784 .70991 .40763 .73351 .40437 .72302 .39454 Metetra
.531 .778 .988 r
.72302 .39454 .73351 .40437 .75736 .40094 .74703 .39106 Metetra
.535 .78 .988 r
.74703 .39106 .75736 .40094 .78146 .39732 .77129 .38738 Metetra
.539 .783 .988 r
.77129 .38738 .78146 .39732 .80581 .39353 .7958 .38352 Metetra
.543 .785 .988 r
.7958 .38352 .80581 .39353 .8304 .38956 .82057 .37946 Metetra
.547 .787 .987 r
.82057 .37946 .8304 .38956 .85525 .3854 .84559 .37521 Metetra
.48 .679 .953 r
.20642 .41884 .21936 .43089 .23772 .43061 .22481 .41876 Metetra
.478 .683 .956 r
.22481 .41876 .23772 .43061 .25629 .43029 .24341 .41863 Metetra
.477 .688 .959 r
.24341 .41863 .25629 .43029 .27508 .42992 .26224 .41844 Metetra
.476 .692 .962 r
.26224 .41844 .27508 .42992 .29408 .42948 .28128 .41818 Metetra
.475 .697 .965 r
.28128 .41818 .29408 .42948 .3133 .42896 .30055 .41784 Metetra
.474 .702 .968 r
.30055 .41784 .3133 .42896 .33274 .42835 .32005 .41741 Metetra
.474 .707 .971 r
.32005 .41741 .33274 .42835 .35241 .42765 .33978 .41688 Metetra
.475 .711 .973 r
.33978 .41688 .35241 .42765 .3723 .42685 .35974 .41624 Metetra
.476 .716 .975 r
.35974 .41624 .3723 .42685 .39242 .42594 .37994 .41548 Metetra
.477 .721 .977 r
.37994 .41548 .39242 .42594 .41278 .42491 .40037 .41459 Metetra
.478 .726 .979 r
.40037 .41459 .41278 .42491 .43337 .42375 .42105 .41356 Metetra
.48 .731 .981 r
.42105 .41356 .43337 .42375 .4542 .42246 .44197 .41239 Metetra
.482 .735 .983 r
.44197 .41239 .4542 .42246 .47526 .42103 .46313 .41107 Metetra
.484 .74 .984 r
.46313 .41107 .47526 .42103 .49656 .41946 .48454 .40959 Metetra
.487 .745 .985 r
.48454 .40959 .49656 .41946 .51811 .41773 .50619 .40794 Metetra
.49 .749 .987 r
.50619 .40794 .51811 .41773 .53989 .41584 .5281 .40613 Metetra
.493 .753 .988 r
.5281 .40613 .53989 .41584 .56192 .41379 .55025 .40413 Metetra
.496 .758 .988 r
.55025 .40413 .56192 .41379 .58419 .41157 .57265 .40196 Metetra
.5 .762 .989 r
.57265 .40196 .58419 .41157 .60671 .40918 .5953 .39959 Metetra
.504 .765 .99 r
.5953 .39959 .60671 .40918 .62948 .40662 .61821 .39704 Metetra
.508 .769 .99 r
.61821 .39704 .62948 .40662 .65249 .40387 .64136 .3943 Metetra
.512 .773 .991 r
.64136 .3943 .65249 .40387 .67575 .40095 .66477 .39136 Metetra
.516 .776 .991 r
.66477 .39136 .67575 .40095 .69926 .39784 .68844 .38822 Metetra
.521 .779 .991 r
.68844 .38822 .69926 .39784 .72302 .39454 .71235 .38488 Metetra
.525 .782 .991 r
.71235 .38488 .72302 .39454 .74703 .39106 .73653 .38134 Metetra
.53 .785 .991 r
.73653 .38134 .74703 .39106 .77129 .38738 .76096 .37759 Metetra
.534 .787 .991 r
.76096 .37759 .77129 .38738 .7958 .38352 .78564 .37364 Metetra
.539 .789 .99 r
.78564 .37364 .7958 .38352 .82057 .37946 .81058 .36949 Metetra
.544 .791 .99 r
.81058 .36949 .82057 .37946 .84559 .37521 .83578 .36513 Metetra
.468 .674 .954 r
.1933 .40664 .20642 .41884 .22481 .41876 .21171 .40678 Metetra
.466 .679 .958 r
.21171 .40678 .22481 .41876 .24341 .41863 .23034 .40687 Metetra
.464 .684 .961 r
.23034 .40687 .24341 .41863 .26224 .41844 .2492 .4069 Metetra
.463 .689 .964 r
.2492 .4069 .26224 .41844 .28128 .41818 .26829 .40685 Metetra
.462 .694 .967 r
.26829 .40685 .28128 .41818 .30055 .41784 .2876 .40672 Metetra
.461 .699 .97 r
.2876 .40672 .30055 .41784 .32005 .41741 .30715 .4065 Metetra
.461 .704 .973 r
.30715 .4065 .32005 .41741 .33978 .41688 .32694 .40616 Metetra
.461 .71 .976 r
.32694 .40616 .33978 .41688 .35974 .41624 .34697 .40571 Metetra
.462 .715 .978 r
.34697 .40571 .35974 .41624 .37994 .41548 .36724 .40512 Metetra
.463 .721 .98 r
.36724 .40512 .37994 .41548 .40037 .41459 .38776 .4044 Metetra
.464 .726 .982 r
.38776 .4044 .40037 .41459 .42105 .41356 .40852 .40352 Metetra
.466 .731 .984 r
.40852 .40352 .42105 .41356 .44197 .41239 .42953 .40249 Metetra
.468 .736 .986 r
.42953 .40249 .44197 .41239 .46313 .41107 .4508 .4013 Metetra
.471 .742 .987 r
.4508 .4013 .46313 .41107 .48454 .40959 .47231 .39993 Metetra
.474 .747 .989 r
.47231 .39993 .48454 .40959 .50619 .40794 .49408 .39838 Metetra
.477 .751 .99 r
.49408 .39838 .50619 .40794 .5281 .40613 .5161 .39664 Metetra
.481 .756 .991 r
.5161 .39664 .5281 .40613 .55025 .40413 .53838 .39471 Metetra
.485 .761 .992 r
.53838 .39471 .55025 .40413 .57265 .40196 .56091 .39258 Metetra
.489 .765 .992 r
.56091 .39258 .57265 .40196 .5953 .39959 .5837 .39025 Metetra
.494 .769 .993 r
.5837 .39025 .5953 .39959 .61821 .39704 .60675 .38771 Metetra
.498 .773 .993 r
.60675 .38771 .61821 .39704 .64136 .3943 .63005 .38496 Metetra
.503 .777 .994 r
.63005 .38496 .64136 .3943 .66477 .39136 .65361 .382 Metetra
.508 .78 .994 r
.65361 .382 .66477 .39136 .68844 .38822 .67744 .37883 Metetra
.513 .784 .994 r
.67744 .37883 .68844 .38822 .71235 .38488 .70152 .37543 Metetra
.519 .787 .994 r
.70152 .37543 .71235 .38488 .73653 .38134 .72586 .37182 Metetra
.524 .79 .994 r
.72586 .37182 .73653 .38134 .76096 .37759 .75046 .36799 Metetra
.529 .792 .993 r
.75046 .36799 .76096 .37759 .78564 .37364 .77532 .36394 Metetra
.534 .795 .993 r
.77532 .36394 .78564 .37364 .81058 .36949 .80044 .35967 Metetra
.54 .797 .992 r
.80044 .35967 .81058 .36949 .83578 .36513 .82582 .35519 Metetra
.454 .668 .955 r
.18 .39427 .1933 .40664 .21171 .40678 .19843 .39467 Metetra
.452 .674 .959 r
.19843 .39467 .21171 .40678 .23034 .40687 .21708 .39502 Metetra
.449 .679 .963 r
.21708 .39502 .23034 .40687 .2492 .4069 .23597 .39531 Metetra
.447 .684 .966 r
.23597 .39531 .2492 .4069 .26829 .40685 .25509 .39552 Metetra
.446 .69 .97 r
.25509 .39552 .26829 .40685 .2876 .40672 .27445 .39564 Metetra
.445 .696 .973 r
.27445 .39564 .2876 .40672 .30715 .4065 .29404 .39565 Metetra
.444 .702 .976 r
.29404 .39565 .30715 .4065 .32694 .40616 .31389 .39555 Metetra
.444 .708 .978 r
.31389 .39555 .32694 .40616 .34697 .40571 .33398 .39532 Metetra
.445 .714 .981 r
.33398 .39532 .34697 .40571 .36724 .40512 .35432 .39494 Metetra
.446 .72 .983 r
.35432 .39494 .36724 .40512 .38776 .4044 .37492 .39441 Metetra
.447 .726 .985 r
.37492 .39441 .38776 .4044 .40852 .40352 .39577 .39372 Metetra
.449 .732 .987 r
.39577 .39372 .40852 .40352 .42953 .40249 .41687 .39285 Metetra
.452 .737 .989 r
.41687 .39285 .42953 .40249 .4508 .4013 .43824 .3918 Metetra
.455 .743 .99 r
.43824 .3918 .4508 .4013 .47231 .39993 .45986 .39056 Metetra
.458 .749 .992 r
.45986 .39056 .47231 .39993 .49408 .39838 .48174 .38912 Metetra
.462 .754 .993 r
.48174 .38912 .49408 .39838 .5161 .39664 .50389 .38747 Metetra
.467 .759 .994 r
.50389 .38747 .5161 .39664 .53838 .39471 .52629 .38561 Metetra
.471 .764 .994 r
.52629 .38561 .53838 .39471 .56091 .39258 .54896 .38353 Metetra
.476 .769 .995 r
.54896 .38353 .56091 .39258 .5837 .39025 .57189 .38123 Metetra
.482 .773 .996 r
.57189 .38123 .5837 .39025 .60675 .38771 .59509 .3787 Metetra
.487 .778 .996 r
.59509 .3787 .60675 .38771 .63005 .38496 .61855 .37594 Metetra
.493 .782 .996 r
.61855 .37594 .63005 .38496 .65361 .382 .64227 .37295 Metetra
.499 .786 .996 r
.64227 .37295 .65361 .382 .67744 .37883 .66625 .36973 Metetra
.505 .789 .996 r
.66625 .36973 .67744 .37883 .70152 .37543 .6905 .36627 Metetra
.511 .792 .996 r
.6905 .36627 .70152 .37543 .72586 .37182 .71501 .36257 Metetra
.517 .795 .996 r
.71501 .36257 .72586 .37182 .75046 .36799 .73979 .35864 Metetra
.523 .798 .996 r
.73979 .35864 .75046 .36799 .77532 .36394 .76483 .35447 Metetra
.53 .8 .995 r
.76483 .35447 .77532 .36394 .80044 .35967 .79013 .35006 Metetra
.536 .802 .995 r
.79013 .35006 .80044 .35967 .82582 .35519 .8157 .34542 Metetra
.438 .661 .955 r
.16652 .38172 .18 .39427 .19843 .39467 .18496 .38244 Metetra
.434 .667 .96 r
.18496 .38244 .19843 .39467 .21708 .39502 .20362 .38311 Metetra
.431 .673 .964 r
.20362 .38311 .21708 .39502 .23597 .39531 .22253 .38371 Metetra
.429 .679 .968 r
.22253 .38371 .23597 .39531 .25509 .39552 .24167 .38423 Metetra
.426 .685 .972 r
.24167 .38423 .25509 .39552 .27445 .39564 .26107 .38465 Metetra
.425 .692 .975 r
.26107 .38465 .27445 .39564 .29404 .39565 .28071 .38495 Metetra
.424 .699 .978 r
.28071 .38495 .29404 .39565 .31389 .39555 .30061 .38512 Metetra
.423 .705 .981 r
.30061 .38512 .31389 .39555 .33398 .39532 .32076 .38515 Metetra
.424 .712 .984 r
.32076 .38515 .33398 .39532 .35432 .39494 .34117 .38502 Metetra
.425 .718 .986 r
.34117 .38502 .35432 .39494 .37492 .39441 .36184 .38472 Metetra
.426 .725 .988 r
.36184 .38472 .37492 .39441 .39577 .39372 .38278 .38423 Metetra
.429 .732 .99 r
.38278 .38423 .39577 .39372 .41687 .39285 .40398 .38356 Metetra
.431 .738 .991 r
.40398 .38356 .41687 .39285 .43824 .3918 .42545 .38268 Metetra
.435 .744 .993 r
.42545 .38268 .43824 .3918 .45986 .39056 .44718 .38158 Metetra
.439 .75 .994 r
.44718 .38158 .45986 .39056 .48174 .38912 .46918 .38026 Metetra
.444 .756 .995 r
.46918 .38026 .48174 .38912 .50389 .38747 .49145 .37871 Metetra
.449 .762 .996 r
.49145 .37871 .50389 .38747 .52629 .38561 .51399 .37693 Metetra
.455 .768 .997 r
.51399 .37693 .52629 .38561 .54896 .38353 .5368 .3749 Metetra
.461 .773 .997 r
.5368 .3749 .54896 .38353 .57189 .38123 .55988 .37263 Metetra
.467 .778 .998 r
.55988 .37263 .57189 .38123 .59509 .3787 .58322 .37011 Metetra
.474 .783 .998 r
.58322 .37011 .59509 .3787 .61855 .37594 .60684 .36733 Metetra
.481 .787 .998 r
.60684 .36733 .61855 .37594 .64227 .37295 .63072 .36429 Metetra
.488 .791 .999 r
.63072 .36429 .64227 .37295 .66625 .36973 .65488 .361 Metetra
.495 .795 .999 r
.65488 .361 .66625 .36973 .6905 .36627 .6793 .35746 Metetra
.502 .799 .998 r
.6793 .35746 .6905 .36627 .71501 .36257 .70399 .35365 Metetra
.51 .802 .998 r
.70399 .35365 .71501 .36257 .73979 .35864 .72894 .34959 Metetra
.517 .804 .998 r
.72894 .34959 .73979 .35864 .76483 .35447 .75417 .34527 Metetra
.524 .807 .997 r
.75417 .34527 .76483 .35447 .79013 .35006 .77966 .3407 Metetra
.531 .809 .997 r
.77966 .3407 .79013 .35006 .8157 .34542 .80542 .33587 Metetra
.418 .652 .956 r
.15286 .36901 .16652 .38172 .18496 .38244 .17128 .37011 Metetra
.413 .659 .96 r
.17128 .37011 .18496 .38244 .20362 .38311 .18995 .37116 Metetra
.409 .665 .965 r
.18995 .37116 .20362 .38311 .22253 .38371 .20886 .37214 Metetra
.405 .672 .969 r
.20886 .37214 .22253 .38371 .24167 .38423 .22803 .37303 Metetra
.402 .679 .973 r
.22803 .37303 .24167 .38423 .26107 .38465 .24745 .37381 Metetra
.399 .687 .977 r
.24745 .37381 .26107 .38465 .28071 .38495 .26713 .37446 Metetra
.397 .694 .98 r
.26713 .37446 .28071 .38495 .30061 .38512 .28707 .37497 Metetra
.397 .701 .983 r
.28707 .37497 .30061 .38512 .32076 .38515 .30728 .37531 Metetra
.396 .709 .985 r
.30728 .37531 .32076 .38515 .34117 .38502 .32776 .37548 Metetra
.397 .716 .987 r
.32776 .37548 .34117 .38502 .36184 .38472 .34851 .37545 Metetra
.399 .724 .989 r
.34851 .37545 .36184 .38472 .38278 .38423 .36953 .37521 Metetra
.401 .731 .991 r
.36953 .37521 .38278 .38423 .40398 .38356 .39083 .37476 Metetra
.405 .738 .992 r
.39083 .37476 .40398 .38356 .42545 .38268 .4124 .37407 Metetra
.409 .745 .993 r
.4124 .37407 .42545 .38268 .44718 .38158 .43425 .37314 Metetra
.414 .752 .994 r
.43425 .37314 .44718 .38158 .46918 .38026 .45637 .37196 Metetra
.42 .759 .995 r
.45637 .37196 .46918 .38026 .49145 .37871 .47877 .37052 Metetra
.426 .765 .996 r
.47877 .37052 .49145 .37871 .51399 .37693 .50145 .36882 Metetra
.433 .771 .997 r
.50145 .36882 .51399 .37693 .5368 .3749 .52441 .36684 Metetra
.441 .777 .998 r
.52441 .36684 .5368 .3749 .55988 .37263 .54764 .36458 Metetra
.449 .783 .998 r
.54764 .36458 .55988 .37263 .58322 .37011 .57114 .36205 Metetra
.457 .788 .999 r
.57114 .36205 .58322 .37011 .60684 .36733 .59492 .35923 Metetra
.466 .793 .999 r
.59492 .35923 .60684 .36733 .63072 .36429 .61897 .35613 Metetra
.475 .798 .999 r
.61897 .35613 .63072 .36429 .65488 .361 .6433 .35275 Metetra
.484 .802 1 r
.6433 .35275 .65488 .361 .6793 .35746 .6679 .34908 Metetra
.493 .806 1 r
.6679 .34908 .6793 .35746 .70399 .35365 .69277 .34513 Metetra
.502 .809 1 r
.69277 .34513 .70399 .35365 .72894 .34959 .71791 .3409 Metetra
.511 .812 .999 r
.71791 .3409 .72894 .34959 .75417 .34527 .74333 .3364 Metetra
.519 .814 .999 r
.74333 .3364 .75417 .34527 .77966 .3407 .76901 .33162 Metetra
.528 .816 .998 r
.76901 .33162 .77966 .3407 .80542 .33587 .79496 .32656 Metetra
.393 .64 .955 r
.139 .35612 .15286 .36901 .17128 .37011 .1574 .3577 Metetra
.386 .648 .96 r
.1574 .3577 .17128 .37011 .18995 .37116 .17606 .35922 Metetra
.38 .655 .966 r
.17606 .35922 .18995 .37116 .20886 .37214 .19497 .36067 Metetra
.374 .663 .97 r
.19497 .36067 .20886 .37214 .22803 .37303 .21414 .36202 Metetra
.369 .671 .974 r
.21414 .36202 .22803 .37303 .24745 .37381 .23358 .36324 Metetra
.365 .679 .977 r
.23358 .36324 .24745 .37381 .26713 .37446 .25329 .36432 Metetra
.362 .687 .98 r
.25329 .36432 .26713 .37446 .28707 .37497 .27327 .36523 Metetra
.361 .695 .983 r
.27327 .36523 .28707 .37497 .30728 .37531 .29353 .36596 Metetra
.36 .703 .985 r
.29353 .36596 .30728 .37531 .32776 .37548 .31408 .36648 Metetra
.36 .712 .986 r
.31408 .36648 .32776 .37548 .34851 .37545 .3349 .36678 Metetra
.362 .72 .987 r
.3349 .36678 .34851 .37545 .36953 .37521 .35601 .36684 Metetra
.365 .728 .988 r
.35601 .36684 .36953 .37521 .39083 .37476 .3774 .36665 Metetra
.369 .736 .989 r
.3774 .36665 .39083 .37476 .4124 .37407 .39908 .36619 Metetra
.374 .744 .99 r
.39908 .36619 .4124 .37407 .43425 .37314 .42105 .36545 Metetra
.381 .752 .991 r
.42105 .36545 .43425 .37314 .45637 .37196 .4433 .36442 Metetra
.388 .76 .992 r
.4433 .36442 .45637 .37196 .47877 .37052 .46584 .36309 Metetra
.396 .767 .993 r
.46584 .36309 .47877 .37052 .50145 .36882 .48866 .36146 Metetra
.405 .774 .994 r
.48866 .36146 .50145 .36882 .52441 .36684 .51177 .35952 Metetra
.415 .781 .995 r
.51177 .35952 .52441 .36684 .54764 .36458 .53515 .35727 Metetra
.426 .788 .996 r
.53515 .35727 .54764 .36458 .57114 .36205 .55883 .3547 Metetra
.437 .794 .997 r
.55883 .3547 .57114 .36205 .59492 .35923 .58278 .35181 Metetra
.448 .799 .998 r
.58278 .35181 .59492 .35923 .61897 .35613 .60701 .3486 Metetra
.459 .805 .998 r
.60701 .3486 .61897 .35613 .6433 .35275 .63152 .34508 Metetra
.47 .809 .999 r
.63152 .34508 .6433 .35275 .6679 .34908 .6563 .34125 Metetra
.482 .813 1 r
.6563 .34125 .6679 .34908 .69277 .34513 .68136 .33711 Metetra
.493 .817 1 r
.68136 .33711 .69277 .34513 .71791 .3409 .70669 .33265 Metetra
.504 .82 1 r
.70669 .33265 .71791 .3409 .74333 .3364 .7323 .3279 Metetra
.515 .822 1 r
.7323 .3279 .74333 .3364 .76901 .33162 .75818 .32285 Metetra
.525 .824 .999 r
.75818 .32285 .76901 .33162 .79496 .32656 .78433 .31752 Metetra
.361 .625 .953 r
.12494 .34305 .139 .35612 .1574 .3577 .14331 .34523 Metetra
.35 .633 .959 r
.14331 .34523 .1574 .3577 .17606 .35922 .16193 .34735 Metetra
.341 .641 .964 r
.16193 .34735 .17606 .35922 .19497 .36067 .18082 .34939 Metetra
.332 .649 .969 r
.18082 .34939 .19497 .36067 .21414 .36202 .19998 .35132 Metetra
.325 .658 .972 r
.19998 .35132 .21414 .36202 .23358 .36324 .21942 .35311 Metetra
.318 .666 .974 r
.21942 .35311 .23358 .36324 .25329 .36432 .23915 .35472 Metetra
.313 .675 .976 r
.23915 .35472 .25329 .36432 .27327 .36523 .25917 .35614 Metetra
.31 .684 .977 r
.25917 .35614 .27327 .36523 .29353 .36596 .27947 .35735 Metetra
.308 .693 .978 r
.27947 .35735 .29353 .36596 .31408 .36648 .30008 .3583 Metetra
.308 .702 .978 r
.30008 .3583 .31408 .36648 .3349 .36678 .32097 .359 Metetra
.31 .711 .978 r
.32097 .359 .3349 .36678 .35601 .36684 .34217 .35941 Metetra
.313 .72 .978 r
.34217 .35941 .35601 .36684 .3774 .36665 .36366 .35952 Metetra
.318 .729 .978 r
.36366 .35952 .3774 .36665 .39908 .36619 .38546 .35932 Metetra
.325 .738 .978 r
.38546 .35932 .39908 .36619 .42105 .36545 .40754 .35878 Metetra
.334 .747 .979 r
.40754 .35878 .42105 .36545 .4433 .36442 .42993 .35791 Metetra
.344 .757 .98 r
.42993 .35791 .4433 .36442 .46584 .36309 .45261 .35669 Metetra
.356 .765 .981 r
.45261 .35669 .46584 .36309 .48866 .36146 .47559 .35512 Metetra
.368 .774 .983 r
.47559 .35512 .48866 .36146 .51177 .35952 .49886 .35319 Metetra
.382 .783 .985 r
.49886 .35319 .51177 .35952 .53515 .35727 .52242 .3509 Metetra
.396 .791 .987 r
.52242 .3509 .53515 .35727 .55883 .3547 .54626 .34825 Metetra
.411 .798 .989 r
.54626 .34825 .55883 .3547 .58278 .35181 .5704 .34523 Metetra
.426 .805 .992 r
.5704 .34523 .58278 .35181 .60701 .3486 .59481 .34186 Metetra
.441 .811 .994 r
.59481 .34186 .60701 .3486 .63152 .34508 .61951 .33814 Metetra
.456 .817 .995 r
.61951 .33814 .63152 .34508 .6563 .34125 .64449 .33406 Metetra
.47 .822 .997 r
.64449 .33406 .6563 .34125 .68136 .33711 .66974 .32965 Metetra
.485 .826 .998 r
.66974 .32965 .68136 .33711 .70669 .33265 .69527 .3249 Metetra
.498 .829 .999 r
.69527 .3249 .70669 .33265 .7323 .3279 .72108 .31982 Metetra
.511 .831 1 r
.72108 .31982 .7323 .3279 .75818 .32285 .74715 .31442 Metetra
.524 .833 1 r
.74715 .31442 .75818 .32285 .78433 .31752 .7735 .30871 Metetra
.316 .602 .949 r
.11069 .3298 .12494 .34305 .14331 .34523 .12898 .33277 Metetra
.301 .611 .954 r
.12898 .33277 .14331 .34523 .16193 .34735 .14754 .33567 Metetra
.286 .619 .959 r
.14754 .33567 .16193 .34735 .18082 .34939 .16638 .33848 Metetra
.272 .628 .962 r
.16638 .33848 .18082 .34939 .19998 .35132 .18551 .34117 Metetra
.26 .636 .963 r
.18551 .34117 .19998 .35132 .21942 .35311 .20494 .34368 Metetra
.249 .645 .962 r
.20494 .34368 .21942 .35311 .23915 .35472 .22467 .34598 Metetra
.24 .654 .961 r
.22467 .34598 .23915 .35472 .25917 .35614 .24471 .34805 Metetra
.234 .662 .958 r
.24471 .34805 .25917 .35614 .27947 .35735 .26505 .34985 Metetra
.23 .671 .955 r
.26505 .34985 .27947 .35735 .30008 .3583 .28571 .35135 Metetra
.229 .68 .952 r
.28571 .35135 .30008 .3583 .32097 .359 .30668 .35253 Metetra
.231 .69 .949 r
.30668 .35253 .32097 .359 .34217 .35941 .32797 .35336 Metetra
.236 .7 .947 r
.32797 .35336 .34217 .35941 .36366 .35952 .34957 .35382 Metetra
.244 .71 .946 r
.34957 .35382 .36366 .35952 .38546 .35932 .37148 .3539 Metetra
.254 .721 .946 r
.37148 .3539 .38546 .35932 .40754 .35878 .3937 .35359 Metetra
.267 .732 .947 r
.3937 .35359 .40754 .35878 .42993 .35791 .41623 .35286 Metetra
.282 .744 .95 r
.41623 .35286 .42993 .35791 .45261 .35669 .43907 .35172 Metetra
.299 .756 .953 r
.43907 .35172 .45261 .35669 .47559 .35512 .46221 .35017 Metetra
.317 .768 .957 r
.46221 .35017 .47559 .35512 .49886 .35319 .48566 .34818 Metetra
.337 .779 .962 r
.48566 .34818 .49886 .35319 .52242 .3509 .5094 .34578 Metetra
.357 .79 .968 r
.5094 .34578 .52242 .3509 .54626 .34825 .53343 .34296 Metetra
.378 .8 .973 r
.53343 .34296 .54626 .34825 .5704 .34523 .55776 .33972 Metetra
.399 .81 .978 r
.55776 .33972 .5704 .34523 .59481 .34186 .58237 .33608 Metetra
.42 .818 .983 r
.58237 .33608 .59481 .34186 .61951 .33814 .60727 .33204 Metetra
.44 .825 .988 r
.60727 .33204 .61951 .33814 .64449 .33406 .63244 .32761 Metetra
.46 .831 .992 r
.63244 .32761 .64449 .33406 .66974 .32965 .6579 .32281 Metetra
.479 .836 .995 r
.6579 .32281 .66974 .32965 .69527 .3249 .68363 .31764 Metetra
.496 .839 .997 r
.68363 .31764 .69527 .3249 .72108 .31982 .70964 .31211 Metetra
.512 .841 .998 r
.70964 .31211 .72108 .31982 .74715 .31442 .73592 .30625 Metetra
.527 .842 .999 r
.73592 .30625 .74715 .31442 .7735 .30871 .76247 .30006 Metetra
.253 .568 .938 r
.09623 .31637 .11069 .3298 .12898 .33277 .1144 .3204 Metetra
.227 .576 .942 r
.1144 .3204 .12898 .33277 .14754 .33567 .13286 .32438 Metetra
.202 .583 .943 r
.13286 .32438 .14754 .33567 .16638 .33848 .15161 .32824 Metetra
.178 .59 .94 r
.15161 .32824 .16638 .33848 .18551 .34117 .17068 .33194 Metetra
.156 .596 .934 r
.17068 .33194 .18551 .34117 .20494 .34368 .19007 .33543 Metetra
.138 .602 .924 r
.19007 .33543 .20494 .34368 .22467 .34598 .20978 .33865 Metetra
.123 .607 .913 r
.20978 .33865 .22467 .34598 .24471 .34805 .22982 .34157 Metetra
.112 .613 .902 r
.22982 .34157 .24471 .34805 .26505 .34985 .25019 .34414 Metetra
.107 .62 .89 r
.25019 .34414 .26505 .34985 .28571 .35135 .2709 .34633 Metetra
.106 .628 .881 r
.2709 .34633 .28571 .35135 .30668 .35253 .29194 .34809 Metetra
.11 .638 .873 r
.29194 .34809 .30668 .35253 .32797 .35336 .31332 .34942 Metetra
.118 .649 .868 r
.31332 .34942 .32797 .35336 .34957 .35382 .33504 .35028 Metetra
.131 .662 .867 r
.33504 .35028 .34957 .35382 .37148 .3539 .35708 .35065 Metetra
.148 .677 .869 r
.35708 .35065 .37148 .3539 .3937 .35359 .37945 .35053 Metetra
.169 .693 .874 r
.37945 .35053 .3937 .35359 .41623 .35286 .40215 .3499 Metetra
.193 .71 .881 r
.40215 .3499 .41623 .35286 .43907 .35172 .42516 .34876 Metetra
.22 .728 .891 r
.42516 .34876 .43907 .35172 .46221 .35017 .44849 .3471 Metetra
.248 .746 .903 r
.44849 .3471 .46221 .35017 .48566 .34818 .47213 .34494 Metetra
.278 .764 .916 r
.47213 .34494 .48566 .34818 .5094 .34578 .49607 .34228 Metetra
.309 .782 .93 r
.49607 .34228 .5094 .34578 .53343 .34296 .52031 .33913 Metetra
.34 .798 .943 r
.52031 .33913 .53343 .34296 .55776 .33972 .54484 .3355 Metetra
.371 .812 .955 r
.54484 .3355 .55776 .33972 .58237 .33608 .56966 .33141 Metetra
.401 .824 .966 r
.56966 .33141 .58237 .33608 .60727 .33204 .59477 .32687 Metetra
.429 .834 .976 r
.59477 .32687 .60727 .33204 .63244 .32761 .62016 .3219 Metetra
.455 .842 .984 r
.62016 .3219 .63244 .32761 .6579 .32281 .64582 .31653 Metetra
.48 .847 .99 r
.64582 .31653 .6579 .32281 .68363 .31764 .67176 .31076 Metetra
.502 .85 .994 r
.67176 .31076 .68363 .31764 .70964 .31211 .69797 .30462 Metetra
.521 .852 .997 r
.69797 .30462 .70964 .31211 .73592 .30625 .72445 .29813 Metetra
.539 .852 .998 r
.72445 .29813 .73592 .30625 .76247 .30006 .7512 .29131 Metetra
.153 .511 .913 r
.08157 .30276 .09623 .31637 .1144 .3204 .09953 .30835 Metetra
.107 .513 .908 r
.09953 .30835 .1144 .3204 .13286 .32438 .11781 .31389 Metetra
.061 .513 .895 r
.11781 .31389 .13286 .32438 .15161 .32824 .13641 .31927 Metetra
.018 .51 .872 r
.13641 .31927 .15161 .32824 .17068 .33194 .15536 .32444 Metetra
0 .506 .843 r
.15536 .32444 .17068 .33194 .19007 .33543 .17466 .32931 Metetra
0 .501 .809 r
.17466 .32931 .19007 .33543 .20978 .33865 .19432 .33381 Metetra
0 .498 .776 r
.19432 .33381 .20978 .33865 .22982 .34157 .21434 .33789 Metetra
0 .496 .745 r
.21434 .33789 .22982 .34157 .25019 .34414 .23473 .34148 Metetra
0 .499 .72 r
.23473 .34148 .25019 .34414 .2709 .34633 .25549 .34453 Metetra
.083 0 0 r
.25549 .34453 .2709 .34633 .29194 .34809 .27661 .34702 Metetra
.072 0 0 r
.27661 .34702 .29194 .34809 .31332 .34942 .2981 .34889 Metetra
.054 0 0 r
.2981 .34889 .31332 .34942 .33504 .35028 .31995 .35014 Metetra
.03 0 0 r
.31995 .35014 .33504 .35028 .35708 .35065 .34215 .35073 Metetra
.34215 .35073 .35708 .35065 .37945 .35053 .36471 .35068 Metetra
.035 .605 .723 r
.36471 .35068 .37945 .35053 .40215 .3499 .3876 .34997 Metetra
.074 .636 .747 r
.3876 .34997 .40215 .3499 .42516 .34876 .41082 .34861 Metetra
.117 .668 .775 r
.41082 .34861 .42516 .34876 .44849 .3471 .43436 .34661 Metetra
.162 .701 .805 r
.43436 .34661 .44849 .3471 .47213 .34494 .45823 .34399 Metetra
.21 .734 .837 r
.45823 .34399 .47213 .34494 .49607 .34228 .48239 .34078 Metetra
.258 .764 .869 r
.48239 .34078 .49607 .34228 .52031 .33913 .50686 .33699 Metetra
.306 .791 .898 r
.50686 .33699 .52031 .33913 .54484 .3355 .53162 .33265 Metetra
.352 .814 .925 r
.53162 .33265 .54484 .3355 .56966 .33141 .55667 .3278 Metetra
.394 .833 .947 r
.55667 .3278 .56966 .33141 .59477 .32687 .58199 .32245 Metetra
.433 .847 .965 r
.58199 .32245 .59477 .32687 .62016 .3219 .6076 .31666 Metetra
.468 .856 .978 r
.6076 .31666 .62016 .3219 .64582 .31653 .63347 .31044 Metetra
.498 .861 .988 r
.63347 .31044 .64582 .31653 .67176 .31076 .65962 .30382 Metetra
.524 .862 .994 r
.65962 .30382 .67176 .31076 .69797 .30462 .68603 .29684 Metetra
.546 .861 .996 r
.68603 .29684 .69797 .30462 .72445 .29813 .7127 .28951 Metetra
.564 .858 .997 r
.7127 .28951 .72445 .29813 .7512 .29131 .73964 .28188 Metetra
0 .397 .845 r
.06669 .28896 .08157 .30276 .09953 .30835 .08429 .29711 Metetra
0 .377 .803 r
.08429 .29711 .09953 .30835 .11781 .31389 .10224 .30517 Metetra
0 .35 .736 r
.10224 .30517 .11781 .31389 .13641 .31927 .12057 .31301 Metetra
.265 0 0 r
.12057 .31301 .13641 .31927 .15536 .32444 .1393 .32049 Metetra
.309 0 0 r
.1393 .32049 .15536 .32444 .17466 .32931 .15843 .3275 Metetra
.333 0 0 r
.15843 .3275 .17466 .32931 .19432 .33381 .17798 .33391 Metetra
.341 0 0 r
.17798 .33391 .19432 .33381 .21434 .33789 .19795 .33964 Metetra
.338 0 0 r
.19795 .33964 .21434 .33789 .23473 .34148 .21835 .3446 Metetra
.325 0 0 r
.21835 .3446 .23473 .34148 .25549 .34453 .23917 .34873 Metetra
.305 0 0 r
.23917 .34873 .25549 .34453 .27661 .34702 .2604 .35197 Metetra
.278 0 0 r
.2604 .35197 .27661 .34702 .2981 .34889 .28205 .35429 Metetra
.246 0 0 r
.28205 .35429 .2981 .34889 .31995 .35014 .30409 .3557 Metetra
.207 0 0 r
.30409 .3557 .31995 .35014 .34215 .35073 .32651 .35617 Metetra
.161 0 0 r
.32651 .35617 .34215 .35073 .36471 .35068 .34931 .35574 Metetra
.109 0 0 r
.34931 .35574 .36471 .35068 .3876 .34997 .37246 .35443 Metetra
.05 0 0 r
.37246 .35443 .3876 .34997 .41082 .34861 .39595 .35227 Metetra
.39595 .35227 .41082 .34861 .43436 .34661 .41977 .34932 Metetra
.41977 .34932 .43436 .34661 .45823 .34399 .4439 .34562 Metetra
.163 .702 .743 r
.4439 .34562 .45823 .34399 .48239 .34078 .46833 .34123 Metetra
.239 .755 .809 r
.46833 .34123 .48239 .34078 .50686 .33699 .49306 .3362 Metetra
.311 .8 .866 r
.49306 .3362 .50686 .33699 .53162 .33265 .51807 .33059 Metetra
.376 .834 .912 r
.51807 .33059 .53162 .33265 .55667 .3278 .54335 .32445 Metetra
.433 .857 .947 r
.54335 .32445 .55667 .3278 .58199 .32245 .5689 .31784 Metetra
.48 .869 .971 r
.5689 .31784 .58199 .32245 .6076 .31666 .59472 .3108 Metetra
.519 .874 .986 r
.59472 .3108 .6076 .31666 .63347 .31044 .6208 .30338 Metetra
.549 .873 .993 r
.6208 .30338 .63347 .31044 .65962 .30382 .64714 .29562 Metetra
.572 .867 .995 r
.64714 .29562 .65962 .30382 .68603 .29684 .67374 .28755 Metetra
.59 .859 .994 r
.67374 .28755 .68603 .29684 .7127 .28951 .7006 .27922 Metetra
.604 .851 .991 r
.7006 .27922 .7127 .28951 .73964 .28188 .72772 .27064 Metetra
0 .128 .617 r
.05158 .27502 .06669 .28896 .08429 .29711 .06841 .28835 Metetra
.52 0 0 r
.06841 .28835 .08429 .29711 .10224 .30517 .08566 .3015 Metetra
.584 .009 0 r
.08566 .3015 .10224 .30517 .12057 .31301 .1034 .31417 Metetra
.593 .039 0 r
.1034 .31417 .12057 .31301 .1393 .32049 .12166 .32604 Metetra
.579 .05 0 r
.12166 .32604 .1393 .32049 .15843 .3275 .14045 .33685 Metetra
.555 .047 .002 r
.14045 .33685 .15843 .3275 .17798 .33391 .15981 .34638 Metetra
.528 .036 .03 r
.15981 .34638 .17798 .33391 .19795 .33964 .17972 .35445 Metetra
.5 .017 .041 r
.17972 .35445 .19795 .33964 .21835 .3446 .20018 .36097 Metetra
.469 0 .037 r
.20018 .36097 .21835 .3446 .23917 .34873 .22117 .36587 Metetra
.437 0 .022 r
.22117 .36587 .23917 .34873 .2604 .35197 .24266 .36915 Metetra
.4 0 0 r
.24266 .36915 .2604 .35197 .28205 .35429 .26463 .37085 Metetra
.358 0 0 r
.26463 .37085 .28205 .35429 .30409 .3557 .28704 .37106 Metetra
.308 0 0 r
.28704 .37106 .30409 .3557 .32651 .35617 .30986 .36989 Metetra
.248 0 0 r
.30986 .36989 .32651 .35617 .34931 .35574 .33307 .36745 Metetra
.175 0 0 r
.33307 .36745 .34931 .35574 .37246 .35443 .35662 .36389 Metetra
.085 0 0 r
.35662 .36389 .37246 .35443 .39595 .35227 .3805 .35935 Metetra
.3805 .35935 .39595 .35227 .41977 .34932 .40468 .35396 Metetra
.40468 .35396 .41977 .34932 .4439 .34562 .42915 .34785 Metetra
.256 .765 .767 r
.42915 .34785 .4439 .34562 .46833 .34123 .4539 .34112 Metetra
.364 .834 .866 r
.4539 .34112 .46833 .34123 .49306 .3362 .47891 .33389 Metetra
.45 .873 .933 r
.47891 .33389 .49306 .3362 .51807 .33059 .50417 .32624 Metetra
.514 .887 .972 r
.50417 .32624 .51807 .33059 .54335 .32445 .52969 .31823 Metetra
.559 .885 .989 r
.52969 .31823 .54335 .32445 .5689 .31784 .55546 .30993 Metetra
.588 .875 .994 r
.55546 .30993 .5689 .31784 .59472 .3108 .58148 .3014 Metetra
.608 .861 .991 r
.58148 .3014 .59472 .3108 .6208 .30338 .60774 .29265 Metetra
.621 .847 .986 r
.60774 .29265 .6208 .30338 .64714 .29562 .63426 .28373 Metetra
.629 .833 .979 r
.63426 .28373 .64714 .29562 .67374 .28755 .66104 .27466 Metetra
.634 .821 .972 r
.66104 .27466 .67374 .28755 .7006 .27922 .68807 .26546 Metetra
.638 .811 .966 r
.68807 .26546 .7006 .27922 .72772 .27064 .71536 .25613 Metetra
.888 .46 .118 r
.03619 .26125 .05158 .27502 .06841 .28835 .04948 .29748 Metetra
.801 .401 .293 r
.04948 .29748 .06841 .28835 .08566 .3015 .06376 .33172 Metetra
.704 .335 .347 r
.06376 .33172 .08566 .3015 .1034 .31417 .07936 .36132 Metetra
.632 .283 .361 r
.07936 .36132 .1034 .31417 .12166 .32604 .09646 .38453 Metetra
.577 .239 .359 r
.09646 .38453 .12166 .32604 .14045 .33685 .11503 .40068 Metetra
.532 .198 .348 r
.11503 .40068 .14045 .33685 .15981 .34638 .1349 .41013 Metetra
.493 .159 .328 r
.1349 .41013 .15981 .34638 .17972 .35445 .15582 .4139 Metetra
.456 .116 .3 r
.15582 .4139 .17972 .35445 .20018 .36097 .17756 .41333 Metetra
.419 .068 .261 r
.17756 .41333 .20018 .36097 .22117 .36587 .19989 .4097 Metetra
.377 .008 .205 r
.19989 .4097 .22117 .36587 .24266 .36915 .22266 .40408 Metetra
.323 0 .125 r
.22266 .40408 .24266 .36915 .26463 .37085 .24578 .39723 Metetra
.248 0 .008 r
.24578 .39723 .26463 .37085 .28704 .37106 .26917 .38968 Metetra
.138 0 0 r
.26917 .38968 .28704 .37106 .30986 .36989 .2928 .38172 Metetra
.2928 .38172 .30986 .36989 .33307 .36745 .31666 .37352 Metetra
.31666 .37352 .33307 .36745 .35662 .36389 .34075 .36518 Metetra
.396 .853 .851 r
.34075 .36518 .35662 .36389 .3805 .35935 .36506 .35673 Metetra
.515 .899 .954 r
.36506 .35673 .3805 .35935 .40468 .35396 .38959 .34819 Metetra
.58 .893 .988 r
.38959 .34819 .40468 .35396 .42915 .34785 .41436 .33956 Metetra
.612 .87 .991 r
.41436 .33956 .42915 .34785 .4539 .34112 .43935 .33085 Metetra
.628 .846 .983 r
.43935 .33085 .4539 .34112 .47891 .33389 .46457 .32206 Metetra
.636 .826 .974 r
.46457 .32206 .47891 .33389 .50417 .32624 .49003 .31319 Metetra
.64 .81 .965 r
.49003 .31319 .50417 .32624 .52969 .31823 .51573 .30423 Metetra
.642 .798 .958 r
.51573 .30423 .52969 .31823 .55546 .30993 .54167 .29519 Metetra
.644 .79 .952 r
.54167 .29519 .55546 .30993 .58148 .3014 .56786 .28607 Metetra
.644 .783 .948 r
.56786 .28607 .58148 .3014 .60774 .29265 .59429 .27685 Metetra
.645 .779 .945 r
.59429 .27685 .60774 .29265 .63426 .28373 .62099 .26755 Metetra
.645 .776 .943 r
.62099 .26755 .63426 .28373 .66104 .27466 .64793 .25816 Metetra
.645 .773 .941 r
.64793 .25816 .66104 .27466 .68807 .26546 .67514 .24868 Metetra
.645 .772 .94 r
.67514 .24868 .68807 .26546 .71536 .25613 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0YLG`000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:G5l080000000<0
YLG`0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:G5l0<000000P2UaO02000003<0kn[700<000000>oZa`3_j/L0=@3_j/L00280kn[70P00003R0>oZ
a`8000000P2UaO000`000000YLG`00000002000000D0YLG`00<000000:G5l0000000<`3_j/L00`00
0000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`0000030:G5l0<000002@2UaO000`000000
YLG`0000000b0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000gP3_j/L2000000@0YLG`
0P0000020:G5l0030000002UaO00YLG`00P0YLG`0`00000b0>oZa`030000003_j/L0kn[703<0kn[7
000O0>oZa`80000000<0kn[70000003_j/L0fP3_j/L3000000<0YLG`0`0000050:G5l0030000002U
aO00YLG`00D0YLG`100000000`2ScoL000000>oZa`0_0>oZa`<00000=03_j/L001l0kn[70P000002
0>oZa`030000003_j/L0kn[70=D0kn[70`0000020:G6l@@000002@2UaO000`000000YLG`0:G5l004
000000<0Xlog00@000000:??m`2ScoL00000<@3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L2
000000<0kn[700<000000>oZa`3_j/L0d03_j/L4000000<0YLKa1000000;0:G5l0<00000202ScoL0
0`000000Xlog0000000b0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L30000
00<0kn[700<000000>oZa`3_j/L0c03_j/L3000000@0YLKa0`0000030:G6l@030000002UaO00YLG`
00L0YLG`0P0000020:;Bn0030000002ScoL0Xlog00L0Xlog00<000000:??m`000000<P3_j/L00`00
0000kn[70>oZa`0`0>oZa`005`3_j/L00`000000kn[7000000050>oZa`80000000<0hgDN00000000
00000P3_j/L00`000000kn[70>oZa`380>oZa`<000000P2Uao400`000000YLKa00000002000000L0
YLKa00<000000:G5l02UaO000`2UaO03000000D0X];h00<000000:??m`2ScoL01`2ScoL300000340
kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000N0>oZ
a`005`3_j/L00`000000kn[7000000050>oZa`<000000P3SMAh010000000kn[70>oZa`0000350>oZ
a`@00000102Uao43000000/0YLKa00<000000:G5l02UaO000P0000080:;Bn0030000002ScoL0Xlog
00D0Xlog0`00000209[Io@030000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[7000000070>oZa`030000003_j/L0000001h0kn[7000G0>oZa`030000003_j/L0000000D0
kn[700<000000>oZa`0000000`3SMAh00`000000kn[70>oZa`0200000<00kn[70`0000050:G7l@<0
00000P2Uao400`000000YLKa0:G6l@090:G6l@<000002`2Rd_P00`000000Xlog0:??m`04000000<0
V]Wm00@0000009[Io@2JfOd00000<@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L00000
00L0kn[70`00000N0>oZa`005`3_j/L3000000D0kn[700<000000>oZa`000000103SMAh01@000000
kn[70>oZa`3_j/L000000;d0kn[70P0000020:C8lP030000002Uao40YLOa00<000001P2Uao400`00
0000YLKa0:G6l@050:G6l@<000000P2QeOX00`000000X];h0:;Bn0090:;Bn0<00000202JfOd01000
0000V]Wm09[Io@00000`0>oZa`800000103_j/L00`000000kn[7000000070>oZa`030000003_j/L0
kn[701h0kn[7000N0>oZa`050000003_j/L0kn[70>oZa`000000103SMAh01@000000kn[70>oZa`3_
j/L000000;X0kn[70P0000050:C8lP8000002P2Uao400`000000YLKa0:G6l@04000000H0XMGj00<0
00000:;Bn02Rd_P01@2Rd_P300000080Um_n00<0000009[Io@2JfOd01`2JfOd010000000V]Wm0000
0000000]0>oZa`80000000<0kn[70000003_j/L00`3_j/L3000000P0kn[70P00000N0>oZa`007P3_
j/L01@000000kn[70>oZa`3_j/L0000000D0hgDN0P0000020>oZa`030000003_j/L0kn[70;D0kn[7
0P0000040:C8lP@000002`2Uao43000000/0XMGj00<000000:;Bn02Rd_P01000000609OKoP800000
1P2JfOd300000080T=_o00<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_
j/L200000080kn[700<000000>=e7P3SMAh01@3SMAh010000000kn[70>oZa`00002c0>oZa`<00000
0`2Tb?83000000@0Y<Sb00<000000:G7l@2Uao401@2Uao4300000080W]Sl00<000000:7EnP2QeOX0
2@2QeOX3000000`0Um_n00<0000009[Io@2JfOd00`000002093Ko`040000002@fol0T=_o093Ko`80
0000;P3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L00`000000kn[70>oZa`020>oZa`030000
003SMAh0hgDN00@0hgDN0P0000020>oZa`030000003_j/L0kn[70:d0kn[70`0000020:C:l`@00000
202Tb?800`000000YLOa0:G7l@04000000H0W]Sl0P0000060:7EnP<000000P2BgOh00`000000Um_n
09OKoP0:09OKoP<000001P2@fol00`000000T=_o093Ko`02093Ko`030000003_j/L0kn[702`0kn[7
00<000000>oZa`3_j/L0:`3_j/L001h0kn[700<000000>oZa`3_j/L00P3_j/L00`000000hgDN0>=e
7P020>=e7P8000000P3=IT/2000000030>oZa`000000kn[70:T0kn[7100000030:C:l`@000002P2T
b?83000000`0W]Sl00<000000:7EnP2QeOX00`00000609;MoP8000001`2Gfoh300000080Rmcn00<0
0000093Ko`2@fol0102@fol010000000T=_o093Ko`2@fol3000002h0kn[700<000000>oZa`3_j/L0
:P3_j/L001h0kn[700<000000>oZa`3_j/L00`3_j/L010000000hgDN0000000000060<eVB`<00000
YP3_j/L3000000@0Y<[c0`0000040:C:l`030000002Tb?80Y<Sb00@0Y<Sb0`00000209_Lo@030000
002Nf?`0W]Sl00X0W]Sl0`00000;09;MoP030000002Gfoh0Um_n00@000001P2;g?h2000000<0T=_o
1@00000308WJo`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0:P3_j/L001d0kn[700<0
00000>oZa`3_j/L0103_j/L2000000T0cFI;0`00002R0>oZa`<000000P2Tc?D00`000000Y<[c0000
0002000000P0Y<[c00<000000:C8lP2Tb?800`00000609_Lo@8000001`2Nf?`300000080S=on00<0
000009;MoP2BgOh0202BgOh4000000X0Rmcn1@00000308WJo`0300000029f_l0RM[o00<0RM[o0P00
000/0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`8000001@3_j/L00`000000cFI;0<eVB`0:
0<eVB`<00000W@3_j/L3000000@0Y<ce0`00000;0:C:l`<000002`2Kg?d00`000000W]Sl09kHo004
000000H0S=on0P00000309;MoPD000000`26g?h2000000@0Rmcn1@00000308GJo`0300000029f_l0
RM[o00<0RM[o00<0000008WJo`29f_l00P29f_l3000002X0kn[70`00000Z0>oZa`007@3_j/L00`00
0000kn[70>oZa`050>oZa`030000003=IT/0cFI;00P0cFI;00<000000;AEF00000000`00002H0>oZ
a`<00000102Tc?D3000000<0Y<ce00<000000:C:l`2Tb_<01@2Tb_<300000080U]on00<0000009_L
o@2Kg?d02@2Kg?d3000000/0S=on1000000:08KLoP@000002@25f_l2000000<0RM[o1@00000308KG
o`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[700<000000>oZa`3_
j/L01@3_j/L00`000000cFI;0<eVB`080<eVB`060000002dEEP0]5EH0;AEF0000000U@800`00002C
0>oZa`8000000P2ScoL00`000000Y<ce0:C<m@02000000L0Y<ce00<000000:C:l`2Tb_<010000006
09KOoP030000002Kg?d0Vmcm00D0Vmcm0`00000208COo08000001`2<goh300000080Omcl0P000007
08KLoP<000000P20fOh00`000000QM[o08GJo`0808GJo`D0000000<0Q]Oo00000026eol01P26eol2
000002X0kn[700<000000>oZa`3_j/L09`3_j/L001d0kn[700<000000>oZa`3_j/L01P3_j/L00`00
0000cFI;0<eVB`060<eVB`030000002dEEP0]5EH00<0]5EH00@0000009D2002E0P00U@800P00002>
0>oZa`<00000102ScoL3000000T0Y<ce0`00000;09KOoP030000002Kg?d0Vmcm00@000001`24go`2
00000080S=on0`00000707oLo08000000P26g?h3000000H0P=Wn0P00000308GJo`D000000`23eol0
1@000000Q]Oo08KGo`26eol0000000H0Q]Oo0`00000Y0>oZa`030000003_j/L0kn[702L0kn[7000M
0>oZa`030000003_j/L0kn[700H0kn[700<000000<eVB`3=IT/01@3=IT/00`000000]5EH0;AEF005
0;AEF08000000`2E0P02000008X0kn[70P0000040:??m`<000000P2ScoL00`000000Y<ce0:C<m@04
0:C<m@<000000P2?h_d2000000T0U]on1000000;08COo0@000002P1og?`4000000T0P=Wn1@000009
08?Go`8000000P26eol6000000<0Q]Go00<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0V
0>oZa`00703_j/L2000000P0kn[700<000000<eVB`3=IT/0103=IT/00`000000]5EH0;AEF0080;AE
F0P00000Q03_j/L3000000<0Xlog0`0000060:??m`030000002Tc?D0Y<ce00<000001`2?h_d20000
00<0U]on1000000407[Nn08000001024go`5000000<0Mm_j0P00000407oLo0D000000`1jf?d20000
00@0P=Wn1000000307kFo`8000002@23eol5000000T0Q]Go0P00000X0>oZa`030000003_j/L0kn[7
02D0kn[7000L0>oZa`030000003_j/L0kn[700P0kn[700<000000<eVB`3=IT/00`3=IT/00`000000
]5EH0;AEF0070;AEF0040000002QB5`00000000000D0U`T01000001m0>oZa`<000000P2RdoT40000
00T0Xlog0`00000;08oRo@@000002@1jg_P5000000T0Mm_j1@00000907[Ho@D000002@1ne_l20000
00<0PmOo1000000308;Do`0300000026eOl0000000P0Q]Go0`00000W0>oZa`030000003_j/L0kn[7
02D0kn[7000L0>oZa`030000003_j/L0kn[700P0kn[700<000000<eVB`3=IT/00P3=IT/00`000000
]5EH0;AEF0080;AEF0040000002QB5`0XDQL0:58G08000001`2G2@03000007L0kn[70`0000030:;C
n@D000001`2ScoL300000080Pn?h0P00000708oRo@<000000`1^fo82000000@0N]kh1000000406kH
m`800000101gfoX4000000@0M=Ok0P00000407[Ho@@000000`1je_h00`000000O]Ko07kFo`0807kF
o`D000002022e?l300000080Q]Go1@00000308KBo`030000003_j/L0kn[702D0kn[700<000000>oZ
a`3_j/L0903_j/L001`0kn[700<000000>oZa`3_j/L02@3_j/L010000000cFI;0<eVB`00000:0;AE
F0030000002QB5`0XDQL00@0XDQL0P00000209L900<000000`2D300300000740kn[70`0000030:;C
n@<000001@2RdoT00`000000Xlog0:??m`04000000L0Pn?h0P00000208oRo@<000001`1^fo850000
00T0K]Sg1@00000907CGn`D00000201je_h2000000<0O]Ko1@00000307oDo`0300000022e?l0P]Co
00L0P]Co1@00000908KBo`030000003_j/L0kn[702<0kn[700<000000>oZa`0000009@3_j/L001`0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000cFI;0000000;0;AEF0030000002QB5`0XDQL00H0
XDQL0P00000809@<00@00000J`3_j/L300000080X=Sk100000080:;Cn@<000002`23hoP5000000D0
K]_b1000000406CElP800000101^f?L4000000<0KMGi0P00000407CGn`D000000`1ee?d00`000000
N]Kn07[FoP0707[FoPD000002@1oe?l2000000<0P]Co1000000308?Bo`0300000026d_l0Q];o00T0
Q];o00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0S0>oZa`00703_j/L3000000X0kn[7
0P00000:0;AEF0030000002QB5`0XDQL00L0XDQL0`00000909@<00H00000I03_j/L3000000<0X=Sk
1@0000060:;Cn@<000000`1cgnh2000000@0Pn?h1@000005063Ej@D000001`1TeO87000000P0KMGi
1@00000907GDo@8000000`1je_h4000000<0O=?o00<0000007oDo`1oe?l0201oe?l5000000P0Pm;o
0P00000608KBo`D000009P3_j/L00`000000kn[70>oZa`0R0>oZa`006`3_j/L2000000`0kn[700<0
00000;AEF02dEEP02@2dEEP00`000000XDQL0:58G0060:58G0050000002C?E/0TceK09<mF`000000
1P2D3002000000<0SP`02000001L0>oZa`<00000102Pf?/2000000D0X=Sk00<000000:;Cn@2RdoT0
0`00000707?OkPD000001@1PeNT5000000@0F]3/2000000506KBm`800000101]eOT4000000@0L=?l
0P00000607GDo@L00000201ldol2000000<0OmCo1@000003087Ao`0300000023d_l0Pm;o00L0Pm;o
2000000508O@o`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000]5EH0;AEF0070;AEF0030000002QB5`0XDQL00L0XDQL00<0
000009<mF`2C?E/00P2C?E/200000080U0`00P00000908h<00T00000E03_j/L300000080W=km00<0
00000:3Hn`0000000P0000070:3Hn`@000001@1cgnh4000000<0ClcM1`00000505[@k0@00000101N
co@2000000H0I];g1`000009073Co0L000001@1hd_l2000000H0O=?o1`000009087Ao`8000000`23
d_l40000000408C@o`000000Q=3o000000X0Qm3o00<000000>oZa`3_j/L08`3_j/L00`000000kn[7
0>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0<0>oZa`030000002dEEP0]5EH00L0]5EH00<0
00000:58G02QB5`01P2QB5`00`000000TceK09<mF`0509<mF`8000002`2>30000`000000Q`T708L9
1`0400000080E`001000001=0>oZa`<00000102Lg_d4000000H0X=Sk0`00000405gEg@`000001@1>
b^D7000000L0G/od2@00000606_An`800000101`do`4000000<0M=7n00<0000007SBo`1hd_l01`1h
d_l7000000D0O]7o0P000009087Ao`D000001P24d?l00`000000Q=3o0000000808O@o`<000009@3_
j/L00`000000kn[70>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00
00050>oZa`030000003_j/L0kn[700d0kn[700<000000;AEF02dEEP01@2dEEP00`000000XDQL0:58
G0070:58G0030000002C?E/0TceK00D0TceK0`00000908h<0003000000272@L0Q`T700D0Q`T72`00
00150>oZa`<00000102Lg_d3000000@0W=km00<000000:3Hn`2Pf?/00`00000305gEg@@0000000<0
?L7?0000000000000P00000304;3gPT000001`1Gc?47000000H0I/oj0P00000606_An`L00000201d
dOh2000000<0N=;o1000000307_@o`030000001ndOl0O]7o00P0O]7o0P000003087Ao`@000000`22
col00`000000Q=3o08C@o`0608C@o`0300000024d?l0000000<0Qm3o1000000308O?o`030000003_
j/L0kn[702<0kn[700<000000>oZa`3_j/L07`3_j/L000T0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700d0kn[700<000000;AEF02dEEP01@2dEEP0
0`000000XDQL0:58G0060:58G0030000002C?E/0TceK00D0TceK00@0000008PbF@28<UT0R39I0P00
000508h<0080000020272@L00`000000O`@:07l42P04000000@0EP002000000j0>oZa`<000000P2D
i?`5000000H0W=km5P00000604o8kP800000101Gc?44000000@0H<ci0P00000606K?nPT000001@1`
coh2000000H0M=7n1`00000807_@o`8000001P1ndOl7000000P0P/oo0P00000508C@o`L000002027
col200000280kn[70P00000Q0>oZa`002@3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[700<0kn[70P00000?0>oZa`030000002dEEP0]5EH00<0]5EH00<000000:58G02QB5`01`2QB5`0
0`000000TceK09<mF`0509<mF`0300000028<UT0R39I00<0R39I0P00000208h<0003000000272@L0
Q`T700L0Q`T700<0000007l42P1o10X01@1o10X6000000H0D`001`00000`0>oZa`<00000102Di?`5
000000<0W=km4P00000504O3jP8000001P1?b>h7000000L0H<ci2@00000506g>o@030000001`coh0
L<on00L0L<on1`00000507S?o`030000001kd?l0Nm3o00L0Nm3o20000005083?o`0300000022col0
P/oo00L0P/oo1`00000208K>o`0400000026c_l0Q/ko000000T0Qloo0`00000S0>oZa`030000003_
j/L0kn[701h0kn[700090>oZa`030000003_j/L0000000L0kn[70P0000050>oZa`800000403_j/L0
0`000000]5EH0;AEF0030;AEF0030000002QB5`0XDQL00H0XDQL00<0000009<mF`2C?E/01@2C?E/0
0`000000R39I08PbF@0608PbF@<0000020272@L00`000000O`@:07l42P0707l42P030000001h00T0
N00900@00000101C0002000000D0CP003P00000O0>oZa`<00000102Di?`3000000@0U>Cl3@000005
03nnia4000001@1Kb_L9000000D0JLcm00<0000006g>o@1]c_d01`1]c_d2000000<0L<on10000003
07G>o`030000001hcol0N<oo00L0N<oo0P00000307_@o`@000000`1nc_l00`000000P<oo083?o`08
083?o`8000000`22col4000000<0Q<go00<0000008K>o`26c_l01026c_l00`000000Q/ko08K>o`02
000000<0Qloo1000000308W=oP030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L07@3_j/L0
00T0kn[70`0000070>oZa`<00000103_j/L00`000000kn[70>oZa`0@0>oZa`050000002dEEP0]5EH
0;AEF00000002@2QB5`00`000000TceK09<mF`0509<mF`0300000028<UT0R39I00L0R39I00@00000
07hXD`00000000001@272@L00`000000O`@:07l42P0707l42P030000001h00T0N00900D0N0091P00
000504h000<000001@17000U00000080PnKd1@00000409CTo0P000001@0h^^@8000000D0DLCd0P00
000605K7mPT000001@1Ub_`00`000000JLcm06W<o@0706W<o@8000001@1]c_d7000000P0MLko0P00
000507S?o`L00000201nc_l2000000H0P<oo1`00000808C=o`0300000026c_l0Q/ko00@0Q/ko00<0
000008K>o`0000001000000808W=oP030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L01@3_
j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000;0>oZa`006P3_j/L00`000000kn[70>oZ
a`0@0>oZa`050000002dEEP0]5EH0;AEF0000000202QB5`00`000000TceK09<mF`0609<mF`030000
0028<UT0R39I00H0R39I00<0000007hXD`1n:5<00P1n:5<200000080Q`T700<0000007l42P1o10X0
1P1o10X2000000T0N00900<0000006l01@1_00D00P1_00D7000000H0A`000`00000503h000<00000
1@0d0003000000H0:@000P00000601/0008000000`23i_@500000080U>Cl4000000504c1l`800000
1P1Aa?@8000000D0HLSl0P00000806G:o08000001@1Yc?d9000000D0L/co0P00000607G>o`T00000
1@1kcOl00`000000O/ko07k>o`0707k>o`P000001@22cOl00`000000Q<go08C=o`0808C=o`040000
0026c_l0Q/ko08K>o`@000000`27c?h00`000000RLgn08W=oP0808W=oP030000003_j/L0kn[70200
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0
kn[7000J0>oZa`030000003_j/L0kn[70140kn[700<000000;AEF00000002@2QB5`00`000000TceK
09<mF`0509<mF`0300000028<UT0R39I00L0R39I00<0000007hXD`1n:5<0101n:5<3000000L0O`@:
00<0000007P02@1h00T0201h00T00`000000K`0506l01@0506l01@030000001V0000IP000080IP00
9`00000308?Vm080000000<0PnKd0000000000001000000404BklP8000001`18__<2000000H0C<7c
2000000405k6n`8000002@1Qb?`2000000D0IL[l2000000606o;o`8000001P1bc?l8000000D0NLco
00<0000007_=o`1kcOl01`1kcOl2000000<0O/ko10000003083<o`0300000022cOl0P/go00P0P/go
0P00000508C=o`L000000`27c?h00`000000Qlcn08O<oP0208O<oP0300000029cOh0RLgn00H0RLgn
0`00000Q0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[7
0>oZa`0:0>oZa`006P3_j/L200000180kn[700<000000;AEF00000002@2QB5`00`000000TceK09<m
F`0509<mF`0300000028<UT0R39I00H0R39I00<0000007hXD`1n:5<01P1n:5<00`000000M1e<0000
000300000080O`@:00<0000007P02@1h00T01`1h00T2000000L0K`0500<0000006H0001V00001P1V
00000`000000F`0005/0000505/000030000001>0000CP0000D0CP0000<0000003l0000o00001@0o
0002000000D0;0009P00000505_3n`8000001`1Na_/2000000D0HLSl2@00000506g9oP8000001P1_
bol9000000@0Ml_o0P00000807W<o`8000001@1kcOl7000000P0P<co00<0000008;=o`22cOl01`22
cOl7000000D0QLcn00<0000008O<oP27c?h00`27c?h00`000000Qlcn08O<oP0208O<oP0400000029
cOh0RLgn08W=oP@000000`2:c?d00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`006P3_j/L00`000000kn[70>oZ
a`0B0>oZa`030000002QB5`0XDQL00L0XDQL00<0000009<mF`2C?E/01P2C?E/00`000000R39I08Pb
F@0608PbF@030000001n:5<0ORQC00D0ORQC00<0000007@MC01d7D`0101d7D`3000000P0N00900<0
000006l01@1_00D01P1_00D00`000000IP0006H0000606H000030000001K0000F`0000D0F`0000<0
000004h0001>00001@1>00000`000000?`0003l0000503l000030000000/0000;0000080;0002000
0004056jnP8000001P1C_?X2000000L0EKoj0P00000605S1nP8000001P1K`o/A000000D0J/On0P00
000606g9oPT000001@1dbOl00`000000Ml_o07O;o`0707O;o`8000001@1ic?l8000000D0O/_o00<0
0000083<o`20c?l02020c?l010000000P/go08;=o`22cOl5000000<0Q<_n00<0000008G<oP25c?h0
1`25c?h00`000000Qlcn08O<oP0308O<oPP00000202:c?d00`000000kn[70>oZa`0L0>oZa`@00000
103_j/L3000000L0kn[70`00000;0>oZa`006@3_j/L00`000000kn[70>oZa`0D0>oZa`030000002Q
B5`0XDQL00H0XDQL00<0000009<mF`2C?E/01@2C?E/00`000000R39I08PbF@0608PbF@030000001n
:5<0ORQC00H0ORQC00<0000007@MC01d7D`01@1d7D`00`000000Ja5200000003000000<0N00900<0
000006l01@1_00D01P1_00D00`000000IP0006H0000606H000030000001K0000F`0000D0F`0000<0
000004h0001>0000101>0002000000H0?`000P00000202`000X000001`1A^_X2000000H0Dkcj0P00
000505FonQ0000001@1Ua?h00`000000IlKn06O6oP0606O6oP8000001P1Zaoh8000000D0L/So00<0
000007C9o`1dbOl01`1dbOl2000000D0Ml_o2@00000407c:o`800000201nbol2000000D0P<co1`00
000808C;oP0300000025c?h0QLcn00H0QLcn2000000508S;oP030000002:c?d0R/cm00P0R/cm00<0
00000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0J0>oZa`006@3_j/L00`000000kn[70>oZa`0D
0>oZa`030000002QB5`0XDQL00D0XDQL00<0000009<mF`2C?E/01P2C?E/00`000000R39I08PbF@06
08PbF@030000001n:5<0ORQC00D0ORQC00<0000007@MC01d7D`01@1d7D`00`000000Ja5206/A@P04
06/A@PH000001@1_00D00`000000IP0006H0000606H000030000001K0000F`0000D0F`0000<00000
04h0001>0000101>000010000000?`0003l0000o000Y000000@0HL3m0P00000606?2o@800000201U
a?h2000000D0IlKn2@0000040736o`800000201bb?l2000000D0M<Wo2@00000507_9o`030000001l
b_l0O<[o00L0O<[o0P00000507k;o`P000001@22b_h00`000000Q<_n08C;oP0808C;oP0400000025
c?h0QLcn08G<oP@000000`27b_h00`000000R<_n08S;oP0208S;oP0300000028boh0R<_n00<0R<_n
00<0000008[<o@2:c?d0102:c?d500000200kn[700<000000>oZa`3_j/L06@3_j/L001T0kn[700<0
00000>oZa`3_j/L05@3_j/L00`000000XDQL0:58G0040:58G0030000002C?E/0TceK00D0TceK00<0
000008PbF@28<UT01`28<UT00`000000ORQC07hXD`0507hXD`030000001d7D`0M1e<00D0M1e<00<0
000006/A@P1[4D801@1[4D800`000000H08d0602=0020602=0P000001@1V00000`000000F`0005/0
000505/000040000001>0000CP0004h000l0000000@0G;Sl00000000000000000P1L^?`2000000H0
GK[l0P00000605jlo@8000001P1O__d2000000P0HL3m0P00000606?2o@8000001@1Ua?h8000000D0
K/Go00<000000736o`1`a_l01`1`a_l2000000D0L/So2000000507W8o`030000001kbOl0NlWo00L0
NlWo0P00000507c:o`T000001021bOh2000000P0P/[n0P00000508C;oPL000002027b_h00`000000
R<_n08S;oP0208S;oP0400000028boh0R<_n08S;oPP000001@2;b_d00`000000kn[70>oZa`0N0>oZ
a`030000003_j/L0kn[701P0kn[7000I0>oZa`030000003_j/L0kn[701H0kn[700<000000:58G02Q
B5`00P2QB5`00`000000TceK09<mF`0609<mF`0300000028<UT0R39I00H0R39I00<0000007hXD`1n
:5<01@1n:5<00`000000M1e<07@MC00507@MC0030000001[4D80Ja5200H0Ja5200<000000602=01P
0S@01@1P0S@00`000000DP0O05807`0205807a4000000P0S000900000080G;Kl1000000605bho080
00001P1M^_`2000000H0G[cm0P00000605nno@8000001@1Q`?d@000000@0KL?n0P00000806k5o`80
00001@1`a_l9000000@0MlOo00<0000007W8o`1ib?l01`1ib?l00`000000NlWo07_9o`0607_9o`L0
00001@1obOh00`000000PLWn0879oP070879oP8000001@22b_h8000000D0Q/[n00<0000008O:oP27
b_h02027b_h010000000R<_n08S;oP28boh4000000<0RLWm00<0000008_:o@2;b_d0202;b_d00`00
0000kn[70>oZa`0M0>oZa`030000003_j/L0kn[701P0kn[7000I0>oZa`8000005`3_j/L00`000000
XDQL0:58G0020:58G0030000002C?E/0TceK00H0TceK00<0000008PbF@28<UT01P28<UT00`000000
ORQC07hXD`0507hXD`030000001d7D`0M1e<00D0M1e<00<0000006/A@P1[4D801@1[4D800`000000
H08d0602=0060602=0030000001B01l0DP0O00D0DP0O00<0000003l00P0o00801@0o00800`000000
8`0002<0000402<003D00000101Y`?h2000000H0Jl;n0P00000806g3oP8000001@1^aOl8000000D0
M/Go00<0000007O7o`1gaol01P1gaol2000000P0NLSo00@0000007_9o`1kbOl0NlWo1000000307k8
oP030000001obOh0OlWn00L0OlWn00<000000879oP21bOh01P21bOh7000000@0Q<Wn00<0000008K:
oP26b_h01`26b_h2000000D0Ql[n1`0000000`29bOd0000008W9o@0508W9o@030000002;b_d0Rl[m
00H0Rl[m0`00000O0>oZa`030000003_j/L0kn[701L0kn[7000I0>oZa`030000003_j/L0kn[701L0
kn[700@000000:58G02QB5`00000202C?E/00`000000R39I08PbF@0608PbF@030000001n:5<0ORQC
00H0ORQC00<0000007@MC01d7D`0101d7D`00`000000Ja5206/A@P0606/A@P030000001P0S@0H08d
00D0H08d00<0000005807`1B01l01@1B01l00`000000?`0203l00P0503l00P030000000S00008`00
00<08`001P00000206Feo0<0000000<0IKGl0000001U]o`01@1U]o`00`000000I[Wm06Jio@0506Ji
o@030000001V^od0I[_m00D0I[_m0P00000606Nlo@8000001P1X__h2000000P0JL3n0P00000606_2
oP8000001@1]`oh8000000@0M<Co0P00000807K5o`800000201gaol00`000000NLSo07W8o`0307W8
o`H00000201nb?h00`000000OlWn07o9oP0707o9oP0400000021bOh0PLWn0879oP@000000`23b?h0
0`000000Q<Wn08C9oP0608C9oP0300000026b_h0Q/[n00H0Q/[n1`00000508S9o@0500000029bOd0
RLWm08W9o@0000001P29bOd010000000Rl[m08_:o@2;b_d4000000<0S<Wl00<000000>oZa`3_j/L0
7@3_j/L00`000000kn[70>oZa`0F0>oZa`006@3_j/L00`000000kn[70>oZa`0H0>oZa`030000002Q
B5`0000000P0TceK00<0000008PbF@28<UT01P28<UT00`000000ORQC07hXD`0507hXD`030000001d
7D`0M1e<00D0M1e<00<0000006/A@P1[4D801@1[4D800`000000H08d0602=0060602=0030000001B
01l0DP0O00D0DP0O00<0000003l00P0o0080100o00800`0000008`0002<0000302<000@000000P1U
/o/3000000D0IKGl0P00000506Fgo08000001P1V^Od2000000L0I[_m0P00000606Nlo@8000001P1X
__h2000000D0JL3n4000000407;3oP030000001da?l0M<Co00L0M<Co0P00000507K5oa400000101l
aoh00`000000O/Sn07k8oP0807k8oP030000001obOh0OlWn00<0OlWn1`00000708?8oP0300000024
bOh0Q<Wn00L0Q<Wn00@0000008K:oP26b_h0Q/[n1000000308O8o@0300000028bOd0R<Wm00L0R<Wm
0P00000208W9o@0300000029bOd0RLWm00L00000202<bO`00`000000kn[70>oZa`0K0>oZa`800000
603_j/L001P0kn[700<000000>oZa`3_j/L06@3_j/L2000000T0TceK00<0000008PbF@28<UT01@28
<UT00`000000ORQC07hXD`0607hXD`030000001d7D`0M1e<00D0M1e<00<0000006/A@P1[4D801@1[
4D800`000000H08d0602=0050602=0030000001B01l0DP0O00D0DP0O00<0000003l00P0o0080100o
00800`0000008`0002<0000202<000@000000P1U/o/30000000306Fcn`000000IKGl00H0IKGl00<0
000006Fgo01U]o`0101U]o`00`000000I[Wm06Jio@0506Jio@030000001V^od0I[_m00<0I[_m6000
0004072ooP030000001a`Oh0LL7n00D0LL7n00<0000007;3oP1b`oh01P1b`oh2000000D0M<Co2@00
000407W4oP030000001kaOh0NlGn00H0NlGn00<0000007c7oP1laoh01P1laoh2000000D0O/Sn2@00
000508;7oP0300000023b?h0PlSn00L0PlSn00<0000008C9oP24bOh00`24bOh7000000P0QlSm00<0
000008S9o@28bOd01P28bOd7000000D0RlSl00<0000008c9o02<bO`0202<bO`00`000000kn[70>oZ
a`0L0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`030000003_j/L0kn[701X0kn[700<00000
09<mF`2C?E/01P2C?E/00`000000R39I08PbF@0608PbF@030000001n:5<0ORQC00D0ORQC00<00000
07@MC01d7D`01@1d7D`00`000000Ja5206/A@P0506/A@P030000001P0S@0H08d00D0H08d00<00000
05807`1B01l01@1B01l00`000000?`0203l00P0403l00P030000000S00008`0002X00000101]^od0
0`000000K[cm06jlo@0506jlo@030000001___h0Kkkn00D0Kkkn00<00000072ooP1`_oh01P1`_oh2
000000H0LL7n0P00000507;3oPP000001@1h`oh00`000000NLCn07W4oP0607W4oP030000001kaOh0
NlGn00H0NlGn0P00000507c7oPP000001@20a_h00`000000P/On08;7oP0708;7oP8000001@23b?h8
000000D0Q/Sm00<0000008O8o@27b?d02027b?d010000000R<Wm08S9o@28bOd4000000<0RLSl00<0
000008_8o00000001`2;b?`00`000000S<Wl08c9o00608c9o0<000007P3_j/L00`000000kn[70>oZ
a`0D0>oZa`00603_j/L2000001`0kn[700<0000009<mF`2C?E/01@2C?E/00`000000R39I08PbF@05
08PbF@030000001n:5<0ORQC00H0ORQC00<0000007@MC01d7D`01@1d7D`00`000000Ja5206/A@P05
06/A@P030000001P0S@0H08d00D0H08d00<0000005807`1B01l0101B01l00`000000?`0203l00P04
03l00P@0000000<0K;7i0000001//_X00`00000206bbnP030000001/]?/0K;Ck00@0K;Ck00<00000
06bfn`1/]_/01@1/]_/00`000000K;Ol06bgo00406bgo08000001P1]^O`2000000L0KK_m00<00000
06jlo@1^_?d01@1^_?d2000000H0Kkkn0P000005072ooQ000000101g`_h2000000P0N<?n00<00000
07W4oP1ia?h01P1ia?h00`000000NlGn07_5oP0307_5oPT00000101oaOh2000000P0P<Kn0P000005
08;7oPT000001025aod00`000000Q/Sm08K8o@0708K8o@8000001@27b?d7000000P0RLSl00<00000
08_8o00000001`2;b?`010000000S<Wl08c9o02<bO`4000000<0SLSl00<000000>oZa`3_j/L06`3_
j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L00`000000kn[70>oZa`0L0>oZa`030000002C?E/0
TceK00<0TceK00<0000008PbF@28<UT01P28<UT00`000000ORQC07hXD`0507hXD`030000001d7D`0
M1e<00D0M1e<00<0000006/A@P1[4D801@1[4D800`000000H08d0602=0050602=0030000001B01l0
DP0O00D0DP0O00<0000003l00P0o00800P0o0083000000<0K;7i1000000506bbnP8000001@1/]?/2
000000H0K;Kk0P00000606bgo08000001P1]^O`2000000H0KK_m00<0000006jlo@1^_?d00`1^_?d@
000000@0MKom00<0000007K1oP1f`Oh01@1f`Oh2000000P0Ml;n0P00000707S3oP030000001ia?h0
NLCn00<0NLCn2000000507k4oP030000001oaOh0OlGn00L0OlGn0P0000050836oPP000001@24a_d0
0`000000QLOm08G7o@0608G7o@8000001@26b?d9000000D0R<Ol00<0000008W8o029b?`02029b?`0
0`000000RlSl0000000308_8o0L000001`2=b?`00`000000kn[70>oZa`0L0>oZa`030000003_j/L0
kn[701<0kn[7000H0>oZa`030000003_j/L0kn[701d0kn[70P00000309<mF`0300000028<UT0R39I
00H0R39I00<0000007hXD`1n:5<01@1n:5<00`000000M1e<07@MC00507@MC0030000001[4D80Ja52
00D0Ja5200<000000602=01P0S@0101P0S@00`000000DP0O05807`0505807`030000000o00800000
00<000000P1][oP4000000@0K;7i00<0000006bbnP1//_X0101//_X00`000000K;Ck06bdn`0406bd
n`030000001/]_/0K;Kk00D0K;Kk00<0000006bgo01/]o`00P1/]o`G000000@0Lkcm00<0000007Bn
o@1d__d01@1d__d2000000L0MKom0P00000707K1oP8000001@1g`_h@000000@0OL?m0P00000807k4
oP8000001@1oaOh9000000@0PlGm00<0000008C6o@24a_d01`24a_d00`000000QLOm08G7o@0608G7
o@H000001@27ao`00`000000R<Ol08S7o00708S7o08000001@29b?`9000000D0S<Ol00<0000008g8
o02=b?`01`2=b?`00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70180kn[7000H0>oZa`03
0000003_j/L0kn[701l0kn[700@0000009<mF`2C?E/000001`28<UT00`000000ORQC07hXD`0607hX
D`030000001d7D`0M1e<00D0M1e<00<0000006/A@P1[4D80101[4D800`000000H08d0602=0050602
=0030000001B01l0DP0O00<0DP0O;@00000407:hn`030000001b^O`0L[Wl00D0L[Wl00<0000007:k
o01b^o`0101b^o`2000000L0Lkcm0P00000707Bno@8000001`1e_od00`000000M/7n07K1oP0307K1
oPP00000101k`Od00`000000O<;m07c2o@0507c2o@030000001m`od0OL?m00L0OL?m0P00000507k4
oPP000001@22a?d00`000000PlGm08?5o@0608?5o@0300000024a_d0Q<Km00L0Q<Km00@0000008G7
o@25aod0QLOm1000000208K6o00300000027ao`0QlOl00L0QlOl00<0000008S7o028ao`01P28ao`7
000000D0RlOl0P00000808c7o0030000002=b?`0SLSl00<0SLSl1@00000M0>oZa`8000004`3_j/L0
01L0kn[700<000000>oZa`3_j/L08@3_j/L2000000P0R39I00<0000007hXD`1n:5<01@1n:5<00`00
0000M1e<07@MC00507@MC0030000001[4D80Ja5200D0Ja5200<000000602=01P0S@0101P0S@01000
0000DP0O05807`1B01l3000000D0LZog0`00000407:`n0030000001a/_T0LK;i00D0LK;i00<00000
076cn@1a/oT0101a/oT00`000000LKGj076enP04076enP8000001P1a]_/00`000000L[Sk07:hn`05
07:hn`8000001P1b^O`00`000000L[_l07:ko00507:ko08000001`1c_?d00`000000M;km07Bno@03
07BnoA000000101j`?d00`000000Nl7m07_1o@0607_1o@030000001l`_d0O<;m00D0O<;m0P000005
07g3o@T000001021`od00`000000P/Cm08;4o@0708;4o@0300000023aOd0PlGm00H0PlGm00<00000
08C6o@24a_d00`24a_d7000000L0Q/Kl00<0000008O7o027ao`01`27ao`010000000R<Ol08S7o028
ao`4000000<0R/Kl00<0000008_7o02;ao`01P2;ao`00`000000S<Ol0000000608c7o0L000001@2=
ao/00`000000kn[70>oZa`0I0>oZa`<000004`3_j/L001L0kn[700<000000>oZa`3_j/L08P3_j/L2
000000H0R39I00<0000007hXD`1n:5<01P1n:5<00`000000M1e<07@MC00507@MC0030000001[4D80
Ja5200@0Ja5200<000000602=01P0S@01@1P0S@400000080LZgf0P0000001@1b[oL0000000000000
0000LZog008000001@1b/?P2000000H0LK;i00<00000076cn@1a/oT0101a/oT2000000H0LKGj0P00
0005076fn`8000001`1b^?/00`000000L[Wl07:io00407:io0030000001b^o`0L[_l00<0L[_l4000
000407Rmo0030000001i_od0NKom00D0NKom00<0000007[0o@1j`?d01P1j`?d00`000000Nl7m07_1
o@0607_1o@030000001l`_d0O<;m00<0O<;m2000000507o3o@0300000021`od0PL?m00H0PL?m00<0
000008;4o@22a?d01`22a?d00`000000PlGm08?5o@0308?5o@P000001@25aO`00`000000Q/Kl08K6
o00708K6o00300000027ao`0QlOl00<0QlOl1`00000708[6o0030000002;ao`0RlOl00L0RlOl00@0
000008c7o0000000S<Ol1000000308g6n`030000002=ao/0SLOk00L0SLOk00<000000>oZa`3_j/L0
6`3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L3000002@0kn[70P00000408PbF@030000001n
:5<0ORQC00D0ORQC00<0000007@MC01d7D`01@1d7D`00`000000Ja5206/A@P0506/A@P030000001P
0S@0H08d00<0H08d1000000507:]mP8000001P1b[oL00`000000L[3h07:`n00407:`n0030000001a
/_T0LK;i00@0LK;i00<00000076cn@1a/oT01@1a/oT00`000000LKGj076enP02076enQh00000101g
^o/00`000000Mkcl07Nlo00507Nlo0030000001h_O`0N;gl00H0N;gl00<0000007Voo@1i_od01@1i
_od2000000L0N/3m00<0000007_1o@1k`Od00`1k`Od8000000@0O/;l00<0000007o3o@1o`od01`1o
`od00`000000PL?m0873o@060873o@0300000022a?d0P/Cm00<0P/Cm2@00000408G4o00300000025
aO`0QLGl00L0QLGl0P00000508K6o0P000001@29a_`00`000000R/Kl08[6o00708[6o0030000002;
ao`0RlOl00<0RlOl1`00000808g6n`030000002=ao/0SLOk00L0SLOk00<000000>oZa`3_j/L06P3_
j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[70>oZa`0V0>oZa`80000000<0R39I
0000001n:5<01`1n:5<00`000000M1e<07@MC00507@MC0030000001[4D80Ja5200@0Ja5200<00000
0602=01P0S@0<000000407Jen@030000001f]oX0M[Oj00@0M[Oj00<0000007JhnP1f^?X01@1f^?X0
0`000000M[Wk07Jin`0407Jin`8000001`1g^o/2000000H0Mkcl0P00000707Rmo0030000001i_od0
NKom00<0NKom4000000407k0o0030000001n`_`0O/;l00H0O/;l0P00000807o3o@0300000021`od0
PL?m00<0PL?m2000000508C4o00300000025a?`0QLCl00H0QLCl0P00000508G5o0T000001028aO`0
0`000000RLKl08W6o00708W6o08000001@2:a_`8000000D0S<Kk0P00000908g6n`030000002=ao/0
SLOk00<0SLOk1@00000L0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`030000003_j/L0kn[7
02P0kn[71@00000407hXD`030000001d7D`0M1e<00D0M1e<00<0000006/A@P1[4D800P1[4D860000
0080Mjcd00<0000007N]m@1g[OD00P1g[OD3000000H0MZof00<0000007J`mP1f/?H0101f/?H00`00
0000M[7g07Jam`0407Jam`030000001f/_P0M[;h00@0M[;h00<0000007Jdn@1f]?T01@1f]?T00`00
0000M[Gi07Jen@0507Jen@8000001@1f]oX2000000H0M[Sj00<0000007Jin`1f^O/01@1f^O/20000
00L0Mk_k00<0000007Nlo01g_?`00P1g_?`@000000@0O;kl00<0000007foo01m_o`01@1m_o`00`00
0000O/3l07k0o00607k0o0800000201n`_`00`000000Ol?m07o3o@0307o3o@P000001023`o`00`00
0000Q<Cl08C4o00708C4o08000001@25a?`8000000D0QlCl00<0000008S5o028aO`01P28aO`00`00
0000RLKl08W6o00608W6o0L00000102;aO/00`000000S<Kk08c6n`0708c6n`8000001@2=a_/90000
00D0S/Kj00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0?0>oZa`003P3_j/L3000000H0
kn[700<000000>oZa`3_j/L0;@3_j/LA000000<0kn[70P00000407N/m0@000000`1g[OD2000000D0
MZof0P00000507J`mP8000001@1f/OL2000000D0M[;h0P00000607Jdn@030000001f]OT0M[Gi00H0
M[Gi00<0000007JgnP1f]oX0101f]oX00`000000M[Sj07JhnP0407JhnP030000001f^O/0M[Wk00<0
M[Wk3`00000407^ln`030000001k_O/0Nkgk00D0Nkgk0P00000707bno0030000001m_o`0OKol00D0
OKol0P00000507k0o14000001022`_`00`000000Pl?l08?3o00608?3o08000001@24a?`9000000@0
Q/Cl00<0000008O4o027a?`01P27a?`00`000000R<Gl08S5o00708S5o00400000029a_`0RLKl08W6
o0@000000`2:aO/00`000000RlGk08_5n`0608_5n`030000002<a_/0S<Kk00H0S<Kk1`00000508g6
nP030000002>a_X0S/Kj00L0S/Kj00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0>0>oZ
a`003`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[704@0kn[700<0000007N/m000
00000P0000000`1g[?@0000007N]m@0507N]m@030000001f[oH0MZof00@0MZof00<0000007J`mP1f
/?H0101f/?H00`000000M[7g07Jam`0407Jam`030000001f/_P0M[;h00@0M[;h00<0000007Jdn@1f
]?T0101f]?T00`000000M[Gi07Jen@0307JenAH00000101j^OX00`000000N[_k07Zkn`0507Zkn`03
0000001k_?/0Nkck00D0Nkck0P00000707^mn`8000001P1l__`00`000000OKol07foo00307foo0P0
00001020`?/00`000000PL7l0871o0060871o00300000022`_`0P/;l00H0P/;l0P00000508?3o0P0
00001@25`o/00`000000Q/Cl08K4o00608K4o00300000027a?`0QlCl00H0QlCl00<0000008S5o028
aO`00`28aO`7000000L0R/Gk00<0000008_5n`2;aO/01`2;aO/010000000S<Kk08c6n`2<a_/40000
0080SLGj0P00000808g6nP030000002>a_X0S/Kj00H0S/Kj0`00000J0>oZa`8000003`3_j/L000l0
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`130>oZacL00000101i]_T00`000000
NKOi07Vgn@0407Vgn@030000001j^?X0N[Sj00@0N[Sj0P00000707ZinP8000001P1j^o/00`000000
Nkck07^ln`0607^ln`030000001k_O/0Nkgk00<0Nkgk3`00000407non`0300000020`?/0P<3k00H0
P<3k0P0000070871o08000001@22`_`8000000@0QL;k00<0000008G3n`25`o/01`25`o/00`000000
Q/Cl08K4o00608K4o00300000027a?`0QlCl00<0QlCl2000000508W4n`030000002:aO/0R/Gk00L0
R/Gk00<0000008_5n`2;aO/00`2;aO/7000000L0SLGj00<0000008g6nP2=a_X01`2=a_X010000000
S/Kj08k6nP2>a_X4000000<0SlGj00<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`0=0>oZ
a`003`3_j/L00`000000kn[70>oZa`040>oZa`800000@@3_j/L3000000<0kn[700<0000007Z]l`1j
[O<00`1j[O<00`000000NZkd07Z^m00407Z^m0030000001j/?D0N[3e00@0N[3e00<0000007VamP1i
/OH0101i/OH00`000000NK;g07Vbm`0407Vbm`030000001i/oL0NK?g00@0NK?g00<0000007Vdn01i
]?P0101i]?P2000000L0NKKi00<0000007Vgn@1i]oT0101i]oT2000000H0N[Sj0P00000707ZinP03
0000001j^o/0N[_k00@0N[_k00<0000007^ln`1k_?/00`1k_?/8000000@0O[gk00<0000007nnn`1o
__/0101o__/2000000L0Okok0P0000080830n`0300000021`O`0PL7l00<0PL7l2000000408C1n`03
00000025`_/0QL;k00H0QL;k00<0000008G3n`25`o/01`25`o/00`000000Q/Cl08K4o00308K4o0P0
00001028`o/00`000000RLCk08W4n`0708W4n`8000001@2:aO/8000000D0S<Gj00<0000008g5nP2=
aOX01`2=aOX00`000000SLKj08g6nP0308g6nPL000001`2?aOX00`000000kn[70>oZa`0I0>oZa`03
0000003_j/L0kn[700`0kn[7000>0>oZa`8000001P3_j/L00`000000kn[70>oZa`0m0>oZa`<00000
1`3_j/L00`000000NZgc07Z]l`0307Z]l`030000001j[_@0NZkd00@0NZkd0P00000507Z`m@800000
1@1i/OH2000000D0NK;g0P00000507Vcm`8000001P1i]?P2000000H0NKKi00<0000007Vgn@1i]oT0
1@1i]oT00`000000N[Sj07ZhnP0207ZhnQL00000101n_?X00`000000O[gk07jmn`0607jmn`030000
001o__/0Okkk00D0Okkk0P00000707non`0300000020`?/0P<3k00<0P<3k2000000408?0n`030000
0024`O/0Q<7k00H0Q<7k00<0000008G2n`25`_/01P25`_/00`000000QL?k08G3n`0308G3n`T00000
1028`o/00`000000R<?k08S3n`0608S3n`8000001@29a?/9000000@0RlCj00<0000008c5nP2<aOX0
1`2<aOX2000000D0SLGj2000000508k5nP030000002?aOX0SlGj00L0SlGj00<000000>oZa`3_j/L0
6@3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0j0>oZa`<000002P3_
j/L00`000000NZgc07Z]l`0407Z]l`030000001j[_@0NZkd00D0NZkd00<0000007Z`m@1j/?D0101j
/?D00`000000NK7f07VamP0407VamP030000001i/_L0NK;g00@0NK;g00<0000007Vcm`1i/oL0101i
/oL00`000000NKCh07Vdn00207Vdn1H00000101l^?T00`000000OKWi07fin@0507fin@030000001m
^_X0OK[j00@0OK[j0P00000707jlnP030000001n_O/0O[gk00H0O[gk00<0000007nnn`1o__/00`1o
__/@000000@0P[ok00<0000008?0n`23`?/01P23`?/00`000000Q<7k08C1n`0608C1n`0300000025
`_/0QL;k00<0QL;k2000000508O2n`0300000028`o/0R<?k00H0R<?k00<0000008S3n`28`o/01P28
`o/6000000D0Rl?j00<0000008_4nP2;a?X01P2;a?X00`000000S<Gj08c5nP0608c5nPL000000`2>
a?X2000000P0S/Gj00<0000008o5nP2?aOX01P2?aOX3000001X0kn[700<000000>oZa`3_j/L02`3_
j/L001H0kn[700<000000>oZa`3_j/L0>03_j/L2000000h0kn[700<0000007Z]l`1j[O<0101j[O<0
0`000000NZkd07Z^m00207Z^m2<00000101l]OL00`000000O;Kh07bfn00407bfn0030000001l]oT0
O;Oi00D0O;Oi00<0000007bhn@1l^?T01@1l^?T00`000000OKWi07fin@0507fin@030000001m^_X0
OK[j00D0OK[j0P00000607jlnP030000001n_O/0O[gk00<0O[gk20000004086mnP0300000022__X0
P[kj00D0P[kj00<0000008:on`22_o/01P22_o/00`000000Pl3k08?0n`0608?0n`0300000024`O/0
Q<7k00<0Q<7k2000000408K1n`0300000027`_/0Ql;k00H0Ql;k00<0000008S3n`28`o/01`28`o/0
10000000R<?k08S3n`28`o/400000080R/?j00<0000008_3nP2;`oX01P2;`oX00`000000RlCj08_4
nP0708_4nP040000002<aOX0S<Gj08c5nP@000000`2=a?X00`000000S/Cj08k4nP0508k4nP800000
202>aOX010000000SlGj08o5nP2?aOX4000000<0T<Gi00<000000>oZa`3_j/L05`3_j/L2000000`0
kn[7000E0>oZa`030000003_j/L0kn[703H0kn[70`00000A0>oZa`/00000101l[o@00`000000O;3e
07b`m@0407b`m@030000001l/OH0O;7f00@0O;7f00<0000007bcmP1l/oH0101l/oH00`000000O;Cg
07bdm`0407bdm`030000001l]OL0O;Gg00D0O;Gg00<0000007bfn01l]_P0101l]_P2000000H0O;Oi
00<0000007bhn@1l^?T01@1l^?T00`000000OKWi07fin@0507fin@030000001m^_X0OK[j00<0OK[j
3`000004086lnP0300000021_OX0PKgj00H0PKgj00<0000008:nnP22__X01@22__X2000000L0P[ok
00<0000008?0n`23`?/00`23`?/8000000@0Q/7j00<0000008K1n`26`O/01P26`O/00`000000Ql;k
08O2n`0608O2n`0300000028`o/0R<?k00<0R<?k1`00000708[3nP030000002;`oX0Rl?j00H0Rl?j
00<0000008_4nP2;a?X00`2;a?X7000000L0SLCj00<0000008k4nP2>a?X01P2>a?X2000000D0S/Gj
1P0000080935n@030000003_j/L0kn[701<0kn[70`0000000`3_j/L000000>oZa`0;0>oZa`005@3_
j/L00`000000kn[70000000c0>oZa`<000005@3_j/L00`000000OJkc07f^l`0407f^l`030000001l
[o@0O:od00D0O:od00<0000007b`m@1l/?D0101l/?D00`000000O;7f07bamP0407bamP030000001l
/oH0O;?f00@0O;?f00<0000007bdm`1l]?L0101l]?L00`000000O;Gg07bem`0507bem`030000001l
]_P0O;Kh00D0O;Kh00<0000007bgn@1l]oT0101l]oT00`000000O;Si07bhn@0207bhnA0000001020
^_T00`000000P;_j082knP04082knP0300000021_?X0PKcj00H0PKcj00<00000086mnP21_OX01P21
_OX00`000000P[kj08:nnP0308:nnQ0000001025_oX00`000000Q/7j08K1nP0608K1nP0300000026
`O/0Q/7k00H0Q/7k00<0000008O2n`27`_/00`27`_/8000000D0RL;j00<0000008[3nP2:`oX01`2:
`oX00`000000Rl?j08_3nP0308_3nPP000001@2<`oX00`000000SLCj08g4nP0708g4nP030000002>
a?X0S/Cj00<0S/Cj2@00000408o4n@030000002@aOT0T<Gi00P0T<Gi00<000000>oZa`3_j/L03P3_
j/L4000000@0kn[700<000000>oZa`3_j/L02P3_j/L001D0kn[70P00000a0>oZa`<000006@3_j/L2
000000D0OJkc0P00000507b_m0030000001l/?D0O;3e00D0O;3e00<0000007bamP1l/OH0101l/OH0
0`000000O;?f07bcmP0407bcmP030000001l]?L0O;Cg00@0O;Cg00<0000007bem`1l]OL00P1l]OLF
000000@0OkSh00<0000007nin@1o^OT01@1o^OT00`000000P;[i082jn@06082jn@0300000020^oX0
P;_j00@0P;_j0P000007086lnP0300000021_OX0PKgj00<0PKgj2000000408BnnP0300000024_oX0
Q;oj00D0Q;oj00<0000008FonP25_oX01P25_oX2000000L0Q/7j00<0000008K1n`26`O/00`26`O/8
000000@0R<7j00<0000008W2nP29`_X01`29`_X2000000D0R/?j2000000408c3nP030000002<`oX0
S<?j00L0S<?j00<0000008g4nP2=a?X00`2=a?X9000000<0S/Ci00<0000008k4n@000000202?a?T2
000000D0T<Gi1@00000<0>oZa`<00000203_j/L00`000000kn[70>oZa`0:0>oZa`005@3_j/L00`00
0000kn[70>oZa`0]0>oZa`<000007P3_j/L00`000000OJkc07f^l`0407f^l`030000001l[o@0O:od
00<0O:od00<0000007b`m@1l/?D00P1l/?DL000000@0O[Gg00<0000007jfm`1n]_L01@1n]_L00`00
0000OkOh07ngn00407ngn0030000001o^?P0OkSh00D0OkSh0P00000607nin@0300000020^_T0P;[i
00H0P;[i00<00000082knP20^oX00P20^oX@000000@0Pkgi00<0000008BnnP24__X01P24__X00`00
0000Q;oj08BonP0508BonP8000001@25_oX@000000@0R<7j00<0000008S1nP28`OX01P28`OX20000
00D0RL;j2@00000408_2nP030000002<`oX0S<?j00H0S<?j00<0000008c3nP2<`oX01P2<`oX60000
00D0S/?i00<0000008k4n@2>a?T01@2>a?T2000000P0SlCi1`0000050934n@030000003_j/L0kn[7
00H0kn[70`00000<0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0kn[702X0
kn[70`00000R0>oZaa400000101n/O@00`000000O[;e07jbm@0407jbm@030000001n/oH0O[?f00@0
O[?f00<0000007jdmP1n]?H0101n]?H00`000000O[Gg07jem`0507jem`8000001P1n]_L00`000000
OkOh07ngn00407ngn0030000001o^?P0OkSh00H0OkSh00<0000007nin@1o^OT0101o^OT00`000000
P;[i082jn@03082jn@L000001022^oT00`000000Pkci08>ln@0508>ln@0300000023_OT0Pkgi00H0
Pkgi00<0000008BnnP24__X01P24__X00`000000Q;oj08BonP0308BonPP000001026_oX00`000000
Ql3j08O0nP0508O0nP0300000028`OX0R<7j00H0R<7j0P00000508S1nPP000001@2:`_X00`000000
Rl;j08_2nP0608_2nP030000002<`oX0S<?j00H0S<?j00@0000008c3nP2<`oX0S<?j1000000208g3
n@030000002>`oT0S/?i00L0S/?i00<0000008k4n@2>a?T01@2>a?T2000000<0SlCi100000030934
n@030000002@a?T0T<Ci00H0T<Ci00<000000>oZa`3_j/L00P3_j/L4000000l0kn[700<000000>oZ
a`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L09`3_j/L3000002H0kn[700<0000007n_l`1o
[o<0101o[o<00`000000Ok3d07n`m00307n`m0030000001n/O@0O[7d00D0O[7d00<0000007jbm@1n
/_D0101n/_D2000000D0O[?f0P00000507jdmP8000001`1n]OL00`000000O[Kg07jfm`0407jfm`03
0000001o]oP0OkOh00@0OkOh00<0000007nhn01o^?P00`1o^?P?000000@0P[[i00<0000008:kn@22
^oT01@22^oT2000000H0Pkci00<0000008>mn@23_OT01P23_OT00`000000Q;kj08BnnP0308BnnPP0
00001026__T00`000000Q[oj08JonP0608JonP0300000027`?X0Ql3j00D0Ql3j0P00000508S1nPP0
0000102:`OT00`000000R/;j08[2nP0608[2nP030000002;`_X0Rl;j00L0Rl;j00<0000008c3nP2<
`oX00`2<`oX6000000L0SL?i00<0000008k3n@2>`oT01`2>`oT00`000000S/Ci08k4n@0308k4n@H0
00001`2@a?T00`000000T<Ci0934n@070934n@@000004`3_j/L00`000000kn[70>oZa`090>oZa`00
503_j/L00`000000kn[70>oZa`0U0>oZa`<00000:P3_j/L2000000D0Ojoc00<0000007n`m01o/?@0
0`1o/?@2000000H0O[7d00<0000007jbm@1n/_D01@1n/_D00`000000O[?f07jcmP0407jcmP030000
001n]?H0O[Cf00@0O[Cf00<0000007jem`1n]OL00P1n]OLF000000@0PKSh00<0000008:in022^OP0
1022^OP2000000L0P[[i00<0000008:kn@22^oT01P22^oT00`000000Pkci08>ln@0408>ln@030000
0023_OT0Pkgi00<0Pkgi2000000408Fmn@0300000026__T0Q[ki00H0Q[ki00<0000008JonP26_oX0
1P26_oX00`000000Ql3j08O0nP0308O0nPP000001029`?T00`000000R/7i08[1n@0608[1n@030000
002:`_X0R/;j00H0R/;j00<0000008_2nP2;`_X00`2;`_X9000000@0SL;i00<0000008g3n@2=`oT0
1`2=`oT00`000000S/?i08k3n@0308k3n@T000000P2?`oT00`000000Sl?i000000090934n@030000
002@a?T0T<Ci00<0T<Ci1@00000E0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`<000008P3_
j/L3000002l0kn[700<0000007n_l`1o[o<00`1o[o<00`000000Ok3d07n`m00407n`m0030000001n
/O@0O[7d00@0O[7d00<0000007jbm@1n/_D00P1n/_DE000000@0PKKf00<00000086gm`21]oL01021
]oL00`000000PKOg086gm`04086gm`8000001`21^?P00`000000P[Wh08:in00508:in08000001P22
^_T00`000000P[_i08:kn@0308:kn@l000001025_OT00`000000QKgi08Fmn@0608Fmn@0300000026
__T0Q[ki00H0Q[ki00<0000008JonP26_oX00`26_oX8000000@0R;oi00<0000008W0n@29`?T01P29
`?T00`000000R/7i08[1n@0608[1n@030000002:`_X0R/;j00<0R/;j2000000508c2n@030000002=
`_T0SL;i00H0SL;i0P00000508g3n@P000001@2?`oT00`000000Sl?i08o3n@0408o3n@030000002?
`oT0000000D0T<Ci2@0000050974n0030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L02@3_
j/L001@0kn[700<000000>oZa`3_j/L0803_j/L2000003<0kn[760000004086cm@0300000021]?D0
PKCe00@0PKCe00<00000086dmP21]?H01021]?H00`000000PKKf086fmP05086fmP0300000021]oL0
PKOg00@0PKOg0P000006086gm`8000001P21^?P00`000000P[Wh08:in00308:in0l000001024^oP0
0`000000Q;ci08Bln@0408Bln@0300000025_OT0QKgi00H0QKgi00<0000008Fmn@25_OT01P25_OT0
0`000000Q[ki08Jnn@0308Jnn@P000001028_oT00`000000R;oi08Ron@0608Ron@0300000029`?T0
RL3i00H0RL3i00<0000008[1n@2:`OT00`2:`OT8000000@0Rl7i00<0000008c2n@2<`_T01P2<`_T0
0`000000SL;i08g2n@0608g2n@L00000102>`_T00`000000Sl?i08o3n@0608o3n@030000002?`oT0
Sl?i00D0Sl?i1`0000050933n0030000002Aa?P0TLCh00H0TLCh00<000000>oZa`3_j/L04P3_j/L0
0`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0M0>oZa`<00000=P3_j/L00`00
0000PK3c086`l`03086`l`0300000021/O<0PK7c00@0PK7c00<00000086bm021/_@01021/_@00`00
0000PK?e086cm@05086cm@0300000021]?D0PKCe00@0PKCe00<00000086dmP21]?H01021]?H00`00
0000PKKf086fmP05086fmP0300000021]oL0PKOg00D0PKOg00<00000086gm`21]oL00P21]oL?0000
00@0PkWh00<0000008Bjn024^_P01024^_P00`000000Q;_h08Bkn00608Bkn00300000024_?T0Q;ci
00@0Q;ci0P00000708Fmn@0300000025_OT0QKgi00<0QKgi2000000408Nnn@0300000028_oT0R;oi
00H0R;oi00<0000008Ron@28_oT01P28_oT00`000000RL3i08W0n@0308W0n@P00000102;`OT00`00
0000Rl7i08_1n@0608_1n@030000002<`_T0S<;i00H0S<;i00@0000008g2n@2=`_T0SL;i10000003
08g2n@030000002>`_T0S/;i00D0S/;i00<0000008o3n@2?`oT01`2?`oT010000000Sl?i08o3n@2?
`oT400000080T<?h00<000000933n02@`oP01P2@`oP00`000000TLCh0974n0070974n0030000003_
j/L0kn[70140kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L06P3_j/L3
000003X0kn[700<00000086`l`21/?<00`21/?<2000000D0PK7c0P000005086bm00300000021/oD0
PK?e00D0PK?e00<00000086dm@21]?D01021]?D00`000000PKCf086dmP04086dmP0300000021]_H0
PKKf0080PKKf3`00000408>hm`0300000023^?L0PkSg00@0PkSg00<0000008>in023^OP01P23^OP0
0`000000Q;[h08Bjn00408Bjn00300000024^oP0Q;_h00H0Q;_h00<0000008Bln@24_?T00P24_?T@
000000@0Qkgh00<0000008Nnn@27__T01P27__T00`000000R;oi08Ron@0608Ron@0300000028_oT0
R;oi00<0R;oi2000000408[0n@030000002;`OT0Rl7i00H0Rl7i00<0000008_1n@2;`OT01P2;`OT0
0`000000S<;i08c2n@0308c2n@H000001`2=`_T00`000000S/;i08k2n@0608k2n@030000002?`oT0
Sl?i00<0Sl?i1`0000040933n0040000002@`oP0T<?h000000P0T<?h00<000000974n02Aa?P00`2A
a?P5000001<0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L3
000003d0kn[700<00000086`l`21/?<01@21/?<00`000000PK7c086al`04086al`0300000021/_@0
PK;d00<0PK;d00<00000086cm@21/oD00P21/oDE000000@0PkKf00<0000008>gmP23]oH01@23]oH0
0`000000PkSg08>hm`0508>hm`0300000023^?L0PkSg00@0PkSg00<0000008>in023^OP01P23^OP0
0`000000Q;[h08Bjn00408Bjn00300000024^oP0Q;_h00<0Q;_h1`00000408Jln00300000026_?P0
Q[ch00D0Q[ch00<0000008Nmn027_OP01P27_OP00`000000Qkki08Nnn@0608Nnn@0300000028_oT0
R;oi00<0R;oi2000000408Zon@030000002:`?T0R/3i00H0R/3i00<0000008_1n@2;`OT01P2;`OT0
0`000000Rl7i08_1n@0308_1n@P00000102=`OP00`000000SL;i08g2n@0708g2n@030000002>`_T0
S/;i00<0S/;i2000000508o2n0030000002@`oP0T<?h00@0T<?h00@000000933n02@`oP000001@2@
`oP8000000D0TL?h00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L0
0`000000kn[70>oZa`0E0>oZa`<00000@@3_j/L00`000000PK3c086`l`02086`la@000001022/o@0
0`000000P[Ce08:dm@0408:dm@0300000022]OD0P[Ge00@0P[Ge00<0000008>fmP23]_H01@23]_H2
000000H0PkOf00<0000008>hm`23^?L01@23^?L00`000000PkSg08>hm`0408>hm`0300000023^OP0
PkWh00<0PkWh3`00000408Jkn00300000026_?P0Q[ch00D0Q[ch0P00000608Jln08000001`27_OP0
0`000000Qkki08Nnn@0308Nnn@P000001029__P00`000000R[oi08Zon@0608Zon@030000002:`?T0
R/3i00H0R/3i00<0000008_1n@2;`OT00`2;`OT8000000@0S<7h00<0000008g1n02=`OP01P2=`OP2
000000D0SL;i2000000408o2n0030000002?`_P0Sl;h00L0Sl;h00<000000933n02@`oP00`2@`oP9
000000@0TL?h00<000000973n02A`oP01`2A`oP00`000000kn[70>oZa`0?0>oZa`030000003_j/L0
kn[700P0kn[7000C0>oZa`<000004P3_j/L3000004D0kn[71000000408>al`0300000023/O<0Pk7c
00@0Pk7c00<0000008:bm022/_@00`22/_@00`000000P[?d08:cm00508:cm08000001@22]?D20000
00D0P[Ge0P00000708>fmP0300000023]oH0PkOf00@0PkOf00<0000008>hm`23^?L00P23^?L?0000
00@0QKWg00<0000008Fjm`25^_L01025^_L00`000000Q[_h08Jkn00608Jkn00300000026_?P0Q[ch
00H0Q[ch00<0000008Jln026_?P00P26_?P@000000@0RKkh00<0000008Vnn029__P01P29__P00`00
0000R[oi08Zon@0608Zon@030000002:`?T0R/3i00<0R/3i2000000408c0n0030000002<`OP0S<7h
00H0S<7h00<0000008g1n02=`OP00`2=`OP9000000@0S/7h00<0000008o2n02?`_P01P2?`_P00`00
0000Sl;h08o2n00608o2n0H0000000<0T<;h0000002@`_P00P2@`_P00`000000TL?h0973n0060973
n0030000002A`oP0TL?h00H0TL?h0P00000@0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`03
0000003_j/L0kn[700l0kn[70`0000190>oZa`0300000023/O<0Pk7c00D0Pk7c00<0000008>al`23
/O<01023/O<00`000000P[;d08:bm00308:bm08000001`22/o@00`000000P[Ce08:dm@0408:dm@03
00000022]OD0P[Ge00@0P[Ge00<0000008>fmP23]_H00P23]_H>000000@0QKSf00<0000008Fim`25
^OL01025^OL00`000000QKWg08Fim`0608Fim`0300000025^_L0QK[g00@0QK[g0P00000708Jkn003
00000026_?P0Q[ch00<0Q[ch1`00000408Rln00300000028_OP0R;gh00D0R;gh00<0000008Vnn029
__P01P29__P2000000L0RKkh00<0000008Zon@2:_oT00`2:_oT8000000@0Rkoh00<0000008c0n02<
`?P01P2<`?P00`000000S<7h08c1n00308c1n0P000001@2>`OP00`000000S/7h08k1n00508k1n003
0000002?`_P0Sl;h00L0Sl;h00@0000008o2n02?`_P0Sl;h100000020932n0030000002@`_P0T<;h
00<0T<;h00@000000932n02@`_P000002@2A`oP010000000TL?h0973n02A`oP400000080T/?g00<0
00000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0<
0>oZa`<00000C@3_j/L2000000H0Pk7c00<0000008>al`23/O<01023/O<00`000000P[;d08:bm004
08:bm00300000022/o@0P[?d0080P[?d5@00000408Bfm@0300000024]oH0Q;Of00@0Q;Of00<00000
08FhmP25^?H01@25^?H00`000000QKWg08Fim`0408Fim`8000001`25^OL00`000000QK[g08Fjm`02
08Fjma0000001027_?L00`000000R;ch08Rln00508Rln00300000028_OP0R;gh00D0R;gh0P000005
08Vnn1000000102;_oP00`000000Rkoh08^on00608^on0030000002<`?P0S<3h00<0S<3h20000004
08g0n0030000002>`OP0S/7h00H0S/7h00<0000008k1n02>`OP01P2>`OP00`000000Sl;h08o2n003
08o2n0L000001`2@`_P00`000000T<;h0932n0030932n0040000002@`_P0T<;h000000D0TL?h1`00
000609;3m`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<00000
0>oZa`3_j/L02@3_j/L300000580kn[700<0000008>al`23/O<00P23/O<D000000@0Q;Cd00<00000
08Bdm024]?@01024]?@00`000000Q;Ge08Bem@0408Bem@0300000024]_D0Q;Ke00D0Q;Ke00<00000
08BgmP24]oH01024]oH00`000000QKSf08FhmP0508FhmP0300000025^OL0QKWg00D0QKWg00<00000
08Fim`25^OL00P25^OL7000000@0Qk[g00<0000008Nkm`27^oL01@27^oL00`000000Qkcg08Nlm`06
08Nlm`0300000028_?P0R;ch00D0R;ch00<0000008Rmn028_OP00`28_OP8000000@0R[gh00<00000
08Znn02:__P01@2:__P00`000000Rkoh08^on00608^on0030000002;_oP0Rkoh00<0Rkoh20000004
08fon0030000002=`?P0SL3h00H0SL3h00<0000008k1n02>`OP01P2>`OP00`000000S/7h08k1n003
08k1n0P000001@2?`OP00`000000T<;h0932n0070932n0030000002@`_P0T<;h0080T<;h2@000005
0972m`030000002B`oL0T/?g00H0T/?g00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`08
0>oZa`004`3_j/L00`000000kn[70>oZa`070>oZa`800000EP3_j/L4000000<0Q;7b00<0000008Bb
l`24/_<01024/_<00`000000Q;?c08Bcl`0408Bcl`0300000024]?@0Q;Cd00D0Q;Cd00<0000008Bd
m024]?@01024]?@00`000000Q;Ge08Bem@0408Bem@0300000024]_D0Q;Ke00D0Q;Ke00<0000008Bg
mP24]oH01024]oH00`000000QKSf08FhmP0208FhmPl000001026^OL00`000000Qk[g08Njm`0508Nj
m`0300000027^oL0Qk_g00D0Qk_g0P00000708Nlm`0300000028_?P0R;ch0080R;ch2000000408Vm
m`030000002:_OP0R[gh00H0R[gh00<0000008Znn02:__P01@2:__P00`000000Rkoh08^on00308^o
n0P00000102<_oP00`000000SKoh08fon00608fon0030000002=`?P0SL3h00H0SL3h00<0000008k1
n02>`OP00`2>`OP8000000@0Sl7h00<0000008o1n02?`OP01`2?`OP00`000000T<;h0932n0030932
n0X000000`2A`_L00`000000TL;g0972m`070972m`030000002B`oL0T/?g00<0T/?g1000000>0>oZ
a`030000003_j/L0kn[700L0kn[7000B0>oZa`040000003_j/L00000000000@0kn[70`00001I0>oZ
a`0300000024/O80Q;7b00@0Q;7b0P00000508Bbl`0300000024/o<0Q;?c00@0Q;?c00<0000008Bd
m024]?@01@24]?@00`000000Q;Cd08Bdm00408Bdm00300000024]OD0Q;Ge00@0Q;Ge00<0000008Bf
m@24]_D00P24]_D>000000@0Q[Sf00<0000008JimP26^OH01@26^OH00`000000Q[Wg08Jim`0508Ji
m`0300000027^_L0Qk[g00D0Qk[g00<0000008Nkm`27^oL00`27^oL?000000@0RKcg00<0000008Vm
m`29_OL01P29_OL00`000000R[gh08Zmn00608Zmn0030000002:__P0R[kh0080R[kh2000000408bn
m`030000002<_oP0S;oh00H0S;oh00<0000008fon02=_oP01P2=_oP00`000000SL3h08g0n00308g0
n0P00000102>`?P00`000000Sl7h08o1n00608o1n0030000002?`OP0Sl7h00H0Sl7h1P0000050972
m`030000002A`_L0TL;g0080TL;g00@000000972m`2A`_L00000202A`_L7000000@0T/;g00<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L2000000<0kn[70`00001M0>oZ
a`0300000024/O80Q;7b00D0Q;7b00<0000008Bbl`24/_<00`24/_<00`000000Q;?c08Bcl`0408Bc
l`0300000024]?@0Q;Cd0080Q;Cd5@00000408Jfm@0300000026]oD0Q[Oe00@0Q[Oe00<0000008Jh
mP26^?H01@26^?H00`000000Q[Wf08JimP0508JimP8000001P26^OL00`000000Qk[g08Njm`0208Nj
m`P000001028^oL00`000000RK_g08Vkm`0508Vkm`0300000029_?L0RKcg00D0RKcg00<0000008Vm
m`29_OL01P29_OL00`000000R[gh08Zmn00308Zmn0L00000102;__L00`000000S;kg08bnm`0608bn
m`030000002<_oP0S;oh00H0S;oh00<0000008fon02=_oP00`2=_oP8000000@0S/3g00<0000008k0
n02>`?P01P2>`?P00`000000Sl7h08o1n00608o1n0040000002?`OP0Sl7h08o1n0@000000P2@`OL0
0`000000TL;g0972m`060972m`030000002A`_L0TL;g00<0TL;g00@000000972m`2A`_L000000`2A
`_L4000000<0T/;g00<0000009;2m`2B`_L01@2B`_L00`000000kn[70>oZa`0;0>oZa`030000003_
j/L0kn[700L0kn[7000B0>oZa`030000003_j/L0000000800000H@3_j/L00`000000Q;7b08BalP02
08BalQ@000001025]?@00`000000Q[Gd08Jem00408Jem00300000026]_@0Q[Kd00@0Q[Kd00<00000
08Jfm@26]_D01@26]_D00`000000Q[Oe08Jgm@0408Jgm@8000001P26^?H00`000000Q[Wf08JimP03
08JimPh000001028^_H00`000000R;_g08Rkm`0608Rkm`0300000029^oL0RK_g00D0RK_g00<00000
08Vlm`29_?L01@29_?L00`000000RKgg08Vmm`0308Vmm`P00000102;_OL00`000000Rkkg08^nm`05
08^nm`030000002<__L0S;kg00H0S;kg00<0000008bon02<_oP00`2<_oP8000000@0S[og00<00000
08k0m`2>`?L01P2>`?L00`000000S/3h08k0n00608k0n0030000002?`OP0Sl7h00<0Sl7h1P000006
0931m`030000002A`_L0TL;g00L0TL;g00<000000972m`2A`_L00P2A`_L7000000L0T/;g00<00000
09;2m`2B`_L01P2B`_L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700L0kn[700030000
00<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`800000I@3_j/L4000000@0Q[;b00<00000
08Jcl`26/o<00`26/o<00`000000Q[?c08Jcl`0408Jcl`0300000025]?@0QKCd00D0QKCd00<00000
08Jem026]O@01026]O@00`000000Q[Kd08Jfm00408Jfm08000001P26]_D00`000000Q[Oe08Jgm@02
08Jgm@l000001027^OH00`000000R;Wf08RimP0408RimP0300000028^_H0R;[f00D0R;[f00<00000
08Rkm`28^oL01P28^oL00`000000RK_g08Vkm`0208Vkma000000102;_OL00`000000Rkgg08^mm`05
08^mm`030000002;__L0Rkkg00H0Rkkg00<0000008bnm`2<__L00`2<__L8000000@0SKog00<00000
08jom`2>_oL01@2>_oL00`000000S/3g08k0m`0708k0m`030000002>`?P0S/3h00<0S/3h20000004
0931m`030000002@`OL0T<7g00H0T<7g00<000000972m`2A`_L00`2A`_L:000000<0T/;g00<00000
09;2m`2B`_L01`2B`_L00`000000T/;g09;2m`0309;2m`@000002`3_j/L00`000000kn[70>oZa`07
0>oZa`0000<0kn[70000003_j/L02@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
06@0kn[700<0000008JblP26/_801@26/_800`000000Q[?c08Jcl`0308Jcl`8000001@26/o<00`00
0000QKCd08Fdm00508Fdm00300000026]O@0Q[Gd00@0Q[Gd00<0000008Jfm026]_@00P26]_@>0000
00@0QkOe00<0000008Nhm@27^?D01027^?D00`000000QkWf08NimP0608NimP0300000028^OH0R;Wf
00@0R;Wf00<0000008RjmP28^_H01@28^_H00`000000R;_g08Rkm`0308Rkm`L00000102:^oH00`00
0000R[cg08Zlm`0508Zlm`030000002;_OL0Rkgg00H0Rkgg00<0000008^mm`2;_OL01@2;_OL00`00
0000Rkkg08^nm`0308^nm`P00000102=__L00`000000SKog08fom`0508fom`030000002>_oL0S[og
00H0S[og00<0000008k0m`2>`?L00`2>`?L9000000@0Sl3g00<000000931m`2@`OL01P2@`OL00`00
0000T<7g0931m`030931m`P000001@2A`OL00`000000T/;g09;2m`0209;2m`050000002B`_L0T/;g
09;2m`0000001@2B`_L9000000@0Tl;g00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`07
0>oZa`0000<0kn[70000003_j/L02@3_j/L00`000000kn[70>oZa`050>oZa`800000I@3_j/L00`00
0000Q[;b08JblP0408JblP0300000026/o<0Q[?c00D0Q[?c00<0000008Jcl`26/o<00`26/o<00`00
0000QKCd08Fdm00208Fdm0h000001027]_@00`000000QkOd08Ngm00408Ngm00300000027]oD0QkOe
00D0QkOe00<0000008Nhm@27^?D01027^?D2000000L0QkWf00<0000008RimP28^OH01028^OH00`00
0000R;[f08RjmP0208RjmPP000001029^oH00`000000R[_f08ZkmP0508ZkmP030000002:_?L0R[cg
00D0R[cg0P00000708^mm`030000002;_OL0Rkgg0080Rkgg2000000408bnm`030000002=__L0SKkg
00H0SKkg00<0000008fom`2=_oL01@2=_oL00`000000S[og08jom`0308jom`P000001@2?_oL00`00
0000Sl3g08o0m`0608o0m`030000002@`OL0T<7g00<0T<7g200000040971m`030000002A`OL0TL7g
00H0TL7g00<0000009;2m`2B`_L00`2B`_L00`000000T/;g09;2m`06000000D0T/;g00<0000009?2
m`2C`_L01@2C`_L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700H0kn[700000`3_j/L0
00000>oZa`070>oZa`8000002P3_j/L00`000000kn[70>oZa`1S0>oZa`0300000026/_80Q[;b00@0
Q[;b00<0000008Jcl`26/o<00P26/o<=000000@0QkCc00<0000008Nem027]O@01027]O@00`000000
QkKd08Nfm00508Nfm00300000027]o@0QkOd00@0QkOd00<0000008Ngm@27]oD01@27]oD00`000000
QkSe08Nhm@0508Nhm@0300000027^OH0QkWf0080QkWf3P00000408VjmP0300000029^oH0RK_f00H0
RK_f00<0000008ZkmP2:^oH01@2:^oH00`000000R[cg08Zlm`0308Zlm`l00000102<_OL00`000000
S;kg08bnm`0608bnm`030000002=__L0SKkg00H0SKkg00<0000008fom`2=_oL00P2=_oL8000000@0
S[og00<0000008nom`2?_oL01`2?_oL00`000000Sl3g08o0m`0308o0m`P00000102@`?L00`000000
TL7g0971m`060971m`030000002A`OL0TL7g00H0TL7g00@0000009;2m`2B`_L0T/;g1000000209;1
m`030000002B`_L0T/;g00H0T/;g00<0000009?2m`2C`_L01P2C`_L00`000000kn[70>oZa`080>oZ
a`030000003_j/L0kn[700H0kn[70002000000P0kn[70`00000:0>oZa`030000003_j/L0kn[706<0
kn[72`00000408NclP0300000027]?<0QkCc00<0QkCc00<0000008Ndl`27]?<01@27]?<2000000D0
QkGd00<0000008Nfm027]_@01@27]_@00`000000QkOd08Ngm00408Ngm00300000027]oD0QkOe0080
QkOe3`00000408Vim@0300000029^OH0RKWf00@0RKWf00<0000008VjmP29^_H01@29^_H00`000000
RK_f08VkmP0608VkmP030000002:^oH0R[_f0080R[_f2000000408^lmP030000002<_?H0S;cf00D0
S;cf00<0000008bmm`2<_OL01@2<_OL2000000L0S;kg00<0000008fnm`2=__L00`2=__L7000000@0
S[kg00<0000008jom`2>_oL01P2>_oL2000000D0Skog200000040930m`030000002@`?L0T<3g00H0
T<3g00<000000971m`2A`OL01P2A`OL00`000000TL7g0971m`030971m`H000000P2B`OL01@000000
T/7g09;1m`2B`OL0000000T0T/;g00<0000009?2m`2C`_L00`2C`_L4000000T0kn[700<000000>oZ
a`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000Qk;b08NblP0408NblP03
00000027/o80Qk?b00D0Qk?b00<0000008Ndl`27]?<00`27]?<2000000L0QkCc00<0000008Nem027
]O@00`27]O@00`000000QkKd08Nfm00208Nfm0h000001028]o@00`000000R;Se08Rhm@0508Rhm@03
00000029^OD0RKWe00D0RKWe00<0000008VimP29^OH01029^OH2000000H0RK[f00<0000008VkmP29
^oH00`29^oH7000000@0Rk_f00<0000008^lmP2;_?H01P2;_?H00`000000S;cf08blmP0508blmP03
0000002<_OL0S;gg00<0S;gg4000000408jnm`030000002>__L0S[kg00D0S[kg0P00000508jom`P0
0000102?_oL00`000000T<3g0930m`050930m`030000002@`?L0T<3g00L0T<3g00<000000971m`2A
`OL00`2A`OL8000000@0T/7g00<0000009;1m`2B`OL00P2B`OL01@000000T/7g09;1m`2B`OL00000
00D0T/;g2@00000409?2mP030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L001T0
kn[70P00001T0>oZa`8000001@27/_800`000000Qk?b08NclP0508NclP0300000027]?<0QkCc00@0
QkCc00<0000008Ndl`27]?<00P27]?<=000000@0R;Kd00<0000008Rgm028]o@01028]o@00`000000
R;Od08Rgm00508Rgm08000001P28^?D00`000000RKWe08Vim@0508Vim@0300000029^OH0RKWf0080
RKWf3`00000408^kmP030000002;^oH0Rk_f00D0Rk_f00<0000008^lmP2;_?H01P2;_?H00`000000
S;cf08blmP0208blmPP00000102=_OH00`000000SKgf08fmmP0508fmmP030000002>__L0S[kg00H0
S[kg00<0000008jnm`2>__L00`2>__L8000000@0Skof00<0000008nom`2?_oL01@2?_oL00`000000
T<3g0930m`060930m`030000002@`?L0T<3g00<0T<3g2@0000040970mP030000002B`OL0T/7g00H0
T/7g00H0000009;1m`2B`OL0T/7g0000002B`OL8000000D0Tl7f00<0000009?2mP2C`_H01P2C`_H0
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700H0kn[7000K0>oZa`030000003_j/L0kn[7
06<0kn[700<0000008NblP27/_800`27/_800`000000Qk?b08NclP0208NclPh000001028]O<00`00
0000R;Gc08Rel`0308Rel`0300000028]_@0R;Kd00D0R;Kd00<0000008Rgm028]o@01028]o@00`00
0000R;Od08Rgm00608Rgm00300000028^?D0R;Se00@0R;Se00<0000008Vim@29^OD00P29^OD70000
00@0R[We00<0000008ZjmP2:^_H0102:^_H00`000000Rk_f08^kmP0608^kmP030000002;^oH0Rk_f
00D0Rk_f00<0000008^lmP2;_?H00`2;_?H7000000@0SKcf00<0000008fmmP2=_OH01P2=_OH00`00
0000SKgf08fmmP0508fmmP030000002>__L0S[kg00<0S[kg2000000408nnmP030000002?_oH0Skof
00D0Skof00<0000008nom`2?_oL01P2?_oL00`000000T<3g0930m`030930m`P000001@2A`?H00`00
0000TL3f0970mP060970mP030000002B`OL0T/7g00<0T/7g2000000409?1mP030000002C`OH0Tl7f
00L0Tl7f00<0000009?2mP2C`_H00`2C`_H4000000H0kn[700<000000>oZa`3_j/L01P3_j/L001`0
kn[700<000000>oZa`3_j/L0H`3_j/L:000000@0R;?b00<0000008Rdl`28]?<01028]?<00`000000
R;Gc08Rel`0508Rel`0300000028]O<0R;Gc00<0R;Gc0P00000608Rfm00300000028]o@0R;Od00@0
R;Od00<0000008Rgm028]o@00`28]o@>000000@0R[We00<0000008Zim@2:^OD01@2:^OD00`000000
R[[f08ZjmP0408ZjmP8000001`2;^oH00`000000Rk_f08^kmP0208^kmPP00000102<_?H00`000000
SKcf08flmP0508flmP030000002=_OH0SKgf00H0SKgf00<0000008fmmP2=_OH00P2=_OH8000000@0
S[kf00<0000008nnmP2?__H01P2?__H00`000000Skof08nomP0508nomP030000002?_oL0Skog00<0
Skog20000004092omP030000002A`?H0TL3f00H0TL3f00<000000970mP2A`?H01P2A`?H6000000@0
T/7f00D0000009?1mP2C`OH0Tl7f0000000409?1mP030000002C`OH0Tl7f00H0Tl7f1P00000409C1
mP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZa`3_
j/L0H`3_j/L00`000000R;?b08RclP0308RclP8000001P28/o800`000000R;Cc08Rdl`0408Rdl`03
00000028]O<0R;Gc00D0R;Gc00<0000008Rel`28]O<01028]O<00`000000R;Kd08Rfm00208Rfm0h0
00001029^?@00`000000R[Sd08Zhm00408Zhm0030000002:^OD0R[We00D0R[We00<0000008Zim@2:
^OD01@2:^OD00`000000R[[f08ZjmP0208ZjmPl00000102<^oH00`000000S;cf08blmP0508blmP03
0000002=_?H0SKcf00H0SKcf00<0000008fmmP2=_OH00`2=_OH7000000@0S[gf00<0000008jnmP2>
__H01P2>__H00`000000Skkf08nnmP0608nnmP030000002?_oH0Skof0080Skof20000004092omP03
0000002@_oH0T;of00H0T;of00<000000970mP2A`?H01P2A`?H010000000TL3f0970mP2A`?H40000
0080T/3f00<0000009;1mP2B`OH01@2B`OH00`000000Tl7f09?1mP0209?1mP030000002C`OH0Tl7f
0080Tl7f00@0000009?1mP2C`OH0Tl7f1000000209?1mP030000002D`OH0U<7f00D0U<7f00<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`050>oZa`007P3_j/L00`000000kn[70>oZa`1S0>oZ
a`0300000028/o80R;?b00@0R;?b0P00000508RclP0300000028]?<0R;Cc00@0R;Cc00<0000008Re
l`28]O<00P28]O<>000000<0RKKc00<0000008Vgm029]o@01029]o@00`000000RKSd08Vhm00608Vh
m0030000002:^?@0R[Sd00@0R[Sd0P00000608Zim@030000002:^OD0R[We0080R[We1`00000408^j
m@030000002<^oD0S;_e00D0S;_e00<0000008bkmP2<^oH01@2<^oH00`000000S;cf08blmP0508bl
mP030000002=_?H0SKcf00<0SKcf2000000408jmmP030000002>_OH0S[gf00D0S[gf00<0000008jn
mP2>__H01P2>__H00`000000Skkf08nnmP0308nnmPL00000102@__H00`000000T;of092omP06092o
mP030000002@_oH0T;of00H0T;of00<000000970mP2A`?H00`2A`?H6000000H0T/3f00<0000009;1
mP2B`OH01P2B`OH01P000000Tl7f09?1mP2C`OH0000009?1mPL000001P2C`OH00`000000U<7f09C1
mP0609C1mP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01@3_j/L001l0kn[70P00001T
0>oZa`0300000028/o80R;?b0080R;?b5000000408Vel`0300000029]_<0RKKc00@0RKKc00<00000
08Vfl`29]_<01029]_<2000000D0RKOd0P00000708Vhm0030000002:^?@0R[Sd0080R[Sd3P000004
08^im@030000002;^_D0Rk[e00D0Rk[e00<0000008bkm@2<^oD01@2<^oD2000000H0S;_f00<00000
08blmP2<_?H00P2<_?H8000000@0SKcf00<0000008jmmP2>_OH01@2>_OH00`000000S[gf08jmmP06
08jmmP030000002>__H0S[kf00<0S[kf2000000408nnmP030000002@__H0T;kf00D0T;kf00<00000
092omP2@_oH01P2@_oH00`000000T;of092omP03092omPP00000102A`?H00`000000T/3f09;0mP06
09;0mP030000002B`OH0T/7f00<0T/7f2000000509?1mP030000002C`OH0Tl7f00H0Tl7f00<00000
09C1mP2D`OH00`2D`OH4000000@0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<000000>oZ
a`3_j/L0HP3_j/L4000000@0RK?b00<0000008VdlP29]?800`29]?800`000000RKCb08VdlP0408Vd
lP0300000029]O<0RKGc00D0RKGc00<0000008Vfl`29]_<01029]_<2000000H0RKKc00<0000008Vg
m029]o@00P29]o@>000000@0RkSd00<0000008^im02;^O@0102;^O@00`000000RkWe08^im@0508^i
m@030000002;^_D0Rk[e00D0Rk[e00<0000008bkm@2<^oD00`2<^oD>000000@0SKce00<0000008fl
mP2=_?H01P2=_?H00`000000S[gf08jmmP0508jmmP030000002>_OH0S[gf00<0S[gf2000000408nm
mP030000002?__H0Skkf00D0Skkf00<00000092nmP2@__H01P2@__H00`000000T;of092omP03092o
mPP00000102A_oH00`000000TL3f0970mP060970mP030000002B`?H0T/3f00<0T/3f2000000409?0
mP050000002C`OH0Tl7f09?1mP0000001@2C`OH00`000000Tl7f09?1mP0309?1mPP00000102D`OH0
1@000000kn[70>oZa`3_j/L0000000L0kn[7000R0>oZa`030000003_j/L0kn[70680kn[700<00000
08VclP29/o801@29/o800`000000RKCb08VdlP0308VdlP0300000029]?80RKCb00@0RKCb0P000006
08Vel`0300000029]_<0RKKc0080RKKc3P00000308^gl`030000002;^?@0RkSd00D0RkSd00<00000
08^hm02;^?@01@2;^?@00`000000RkWd08^im00408^im08000001P2;^OD00`000000Rk[e08^jm@02
08^jm@P00000102=^oD00`000000SK_e08fkm@0408fkm@030000002=_?D0SKce00D0SKce0P000007
08flmP030000002>_OH0S[gf0080S[gf2000000408nmmP030000002?_OH0Skgf00D0Skgf00<00000
08nnmP2?__H01P2?__H00`000000T;kf092nmP03092nmPP00000102A_oH00`000000TKof096omP06
096omP030000002A`?H0TL3f00<0TL3f2000000409;0mP030000002C`?H0Tl3f00D0Tl3f00<00000
09?1mP2C`OH00P2C`OH010000000Tl7f09?1mP2C`OH7000000@0U<7f00<0000009C1mP2D`OH01@2D
`OH01@000000kn[70>oZa`3_j/L0000000L0kn[7000S0>oZa`030000003_j/L0kn[70680kn[700<0
000008VclP29/o801@29/o800`000000RKCb08VdlP0308VdlP0300000029]?80RKCb0080RKCb3P00
000408Zfl`030000002:]o<0R[Oc00@0R[Oc00<0000008^gl`2;]o<0102;]o<00`000000RkSd08^h
m00408^hm0030000002;^?@0RkSd00H0RkSd00<0000008^im02;^O@00P2;^O@>000000@0S;[e00<0
000008fkm@2=^oD01@2=^oD00`000000SK_e08fkm@0508fkm@800000102=_?D?000000@0S[ge00<0
000008nmmP2?_OH01@2?_OH00`000000Skgf08nmmP0608nmmP030000002?__H0Skkf00<0Skkf2000
0004092nmP030000002A_oH0TKof00H0TKof00<00000096omP2A_oH00`2A_oH8000000@0T[of00<0
000009;0mP2B`?H01@2B`?H00`000000Tl3f09?0mP0609?0mP040000002C`OH0Tl7f09?1mP@00000
0`2C`?H00`000000U<7f09C1mP0509C1mP030000002D`OH0U<7f00H0U<7f00@000000>oZa`3_j/L0
00001`3_j/L002@0kn[70P00001S0>oZa`0300000029/o80RK?b0080RK?b3@00000408ZelP030000
002:]O80R[Gb00@0R[Gb00<0000008Zfl`2:]_<01@2:]_<00`000000R[Oc08Zgl`0408Zgl`030000
002;]o<0RkOc00@0RkOc00<0000008^hm02;^?@0102;^?@00`000000RkSd08^hm00308^hm0L00000
102<^O@00`000000S;Wd08bim00408bim0030000002<^_D0S;[e00D0S;[e00<0000008fkm@2=^oD0
1@2=^oD00`000000SK_e08fkm@0308fkm@L00000102>_?D00`000000S[ce08jlm@0508jlm@030000
002>_OD0S[ge00D0S[ge0P00000608nmmP030000002?_OH0Skgf00<0Skgf20000004092nmP030000
002@__H0T;kf00H0T;kf00<00000096omP2A_oH00`2A_oH8000000@0T[of00<0000009:omP2B_oH0
1@2B_oH00`000000T/3f09;0mP0609;0mP030000002C`?H0Tl3f00<0Tl3f1P0000000`2C`?H00000
09?0mP0409?0mP030000002D`OH0U<7f00H0U<7f00<0000009C1mP2D`OH00`2D`OH4000000030>oZ
a`000000kn[700H0kn[7000V0>oZa`030000003_j/L0kn[70640kn[71000000408Zcl@030000002:
]?80R[Cb00<0R[Cb00<0000008ZelP2:]O801@2:]O800`000000R[Gb08ZelP0408ZelP030000002:
]_<0R[Kc00D0R[Kc00<0000008Zgl`2:]o<0102:]o<00`000000RkOc08^gl`0208^gl`h00000102<
^?@00`000000S;Wd08bim00508bim0030000002<^O@0S;Wd00@0S;Wd0P00000608bjm@030000002=
^oD0SK_e0080SK_e2000000408jkm@030000002>_?D0S[ce00D0S[ce00<0000008jlm@2>_?D01@2>
_?D00`000000S[ge08jmm@0308jmm@l00000102@_OD00`000000T;kf092nmP06092nmP030000002@
__H0T;kf00<0T;kf20000004096nm@030000002B_oH0T[of00D0T[of00<0000009:omP2B_oH01P2B
_oH00`000000T/3f09;0mP0309;0mPP00000102C`?D01@000000Tl3f09?0mP2C`?H0000000D0Tl3f
00<0000009C1mP2D`OH00`2D`OH8000000@0U<7e00<000000>oZa`0000001P3_j/L002L0kn[700<0
00000>oZa`3_j/L0H@3_j/L00`000000R[?a08Zcl@0508Zcl@030000002:]?80R[Cb00<0R[Cb00<0
000008ZelP2:]O801@2:]O800`000000R[Gb08ZelP0408ZelP030000002:]_<0R[Kc0080R[Kc3P00
000308^gl`030000002<^?<0S;Sc00@0S;Sc00<0000008bhm02<^?@01@2<^?@00`000000S;Wd08bi
m00608bim0030000002<^O@0S;Wd0080S;Wd3P00000408fjm0030000002>^oD0S[_e00D0S[_e00<0
000008jlm@2>_?D01P2>_?D00`000000S[ce08jlm@0208jlm@P00000102?_?D00`000000Skge08nm
m@0408nmm@030000002@_OD0T;ge00H0T;ge0P000004092nmPP00000102A__D00`000000TKke096n
m@05096nm@030000002B_oH0T[of00H0T[of00<0000009:omP2B_oH00`2B_oH8000000@0Tkoe00<0
000009?0m@2C`?D01P2C`?D01P000000Tl3f09?0mP2C`?H0000009?0mPT00000102D`OD00`000000
U<7e09C1m@0609C1m@8000001P3_j/L002P0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000R[?a
08Zcl@0508Zcl@030000002:]?80R[Cb00<0R[Cb00<0000008ZelP2:]O800P2:]O8>000000@0RkKc
00<0000008^gl`2;]o<0102;]o<00`000000RkOc08^gl`0408^gl`030000002<^?<0S;Sc00@0S;Sc
0P00000608bhm0030000002<^O@0S;Wd00<0S;Wd1`00000408fim0030000002=^_@0SK[d00@0SK[d
00<0000008fjm02=^_@01@2=^_@00`000000S[_e08jkm@0508jkm@030000002>_?D0S[ce00<0S[ce
1`00000408nlm@030000002?_?D0Skce00D0Skce00<0000008nmm@2?_OD01@2?_OD2000000D0T;ge
1`000004096nm@030000002A__D0TKke00D0TKke00<00000096nm@2A__D01P2A__D00`000000T[of
09:omP0309:omPP00000102B_oD00`000000Tkoe09>om@0609>om@030000002C`?D0Tl3e00<0Tl3e
2000000409C0m@030000002D`OD0U<7e00L0U<7e00<0000009C1m@2D`OD00`2D`OD4000000H0kn[7
000Y0>oZa`800000HP3_j/L00`000000R[?a08Zcl@0208Zcl@d00000102;]O800`000000RkKb08^f
lP0408^flP030000002;]_<0RkKc00D0RkKc00<0000008^gl`2;]o<0102;]o<2000000D0RkOc00<0
000008bhl`2<^?<00P2<^?<?000000@0SKWd00<0000008fim02=^O@01@2=^O@00`000000SK[d08fj
m00408fjm08000001P2=^_@00`000000S[_e08jkm@0208jkm@P00000102?^o@00`000000Skce08nl
m@0508nlm@030000002?_?D0Skce00D0Skce00<0000008nmm@2?_OD00`2?_OD8000000@0T;ge00<0
0000096nm@2A__D01@2A__D00`000000TKke096nm@05096nm@030000002A__D0TKke00<0TKke2000
000409:om@030000002B_oD0T[oe00H0T[oe00<0000009>om@2C_oD00`2C_oD8000000@0U<3e00@0
000009C0m@2D`?D000001@2D`?D00`000000U<7e09C1m@0509C1m@L000000`3_j/L00`000000kn[7
0>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZa`1P0>oZa`@00000102;]?400`000000RkCb08^d
lP0308^dlP030000002;]O80RkGb00D0RkGb00<0000008^flP2;]_80102;]_800`000000RkKc08^f
l`0508^fl`030000002;]o<0RkOc0080RkOc3@00000408bhl`030000002=^?<0SKSc00@0SKSc00<0
000008fim02=^O@01@2=^O@00`000000SKWd08fim00608fim0030000002=^_@0SK[d0080SK[d3P00
000408jkm0030000002?^o@0Sk_d00D0Sk_d00<0000008nlm@2?_?D01P2?_?D00`000000Skce08nl
m@0208nlm@P00000102@_OD00`000000T;ge092mm@05092mm@030000002A__D0TKke00H0TKke00<0
0000096nm@2A__D00P2A__D8000000@0T[ke00<0000009:om@2B_oD01P2B_oD00`000000T[oe09:o
m@0309:om@P00000102C_oD00`000000U<3e09C0m@0509C0m@050000002D`?D0U<3e09C0m@000000
102D`?D010000000U<7e09C1m@2D`OD4000000X0kn[700<000000>oZa`3_j/L0103_j/L002`0kn[7
00<000000>oZa`3_j/L0H03_j/L00`000000RkCa08^dl@0508^dl@030000002;]?80RkCb00<0RkCb
0P00000608^elP030000002;]_80RkKb00@0RkKb00<0000008^fl`2;]_<00P2;]_<7000000@0S;Oc
00<0000008bgl`2<]o<00`2<]o<00`000000S;Sc08bhl`0508bhl`030000002=^?<0SKSc00@0SKSc
0P00000608fim0030000002=^O@0SKWd00<0SKWd1`00000408jjm0030000002>^_@0S[[d00@0S[[d
00<0000008jkm02>^o@01@2>^o@2000000H0Sk_d00<0000008nlm@2?_?D00`2?_?D7000000@0T;ce
00<00000092mm@2@_OD01@2@_OD00`000000T;ge092mm@06092mm@030000002A__D0TKke00<0TKke
1`00000409:nm@030000002B__D0T[ke00H0T[ke00<0000009:om@2B_oD00`2B_oD8000000@0Tkoe
00<0000009>om@2C_oD01@2C_oD00`000000U<3e09C0m@0609C0m@040000002D`?D0U<3e00000080
U<3e1P00000>0>oZa`030000003_j/L0kn[700@0kn[7000]0>oZa`030000003_j/L0kn[70600kn[7
0P00000608^dl@030000002;]?80RkCb00@0RkCb00<0000008^elP2;]O800P2;]O8=000000@0S;Kb
00<0000008bgl`2<]o<0102<]o<00`000000S;Oc08bgl`0408bgl`030000002<^?<0S;Sc00D0S;Sc
00<0000008fhl`2=^?<00P2=^?<?000000@0S[Wd00<0000008jjm02>^_@0102>^_@00`000000S[[d
08jjm00508jjm0800000102>^o@?000000@0T;cd00<00000092lm@2@_?D01@2@_?D00`000000T;ge
092mm@05092mm@030000002@_OD0T;ge00<0T;ge20000004096mm@030000002B__D0T[ke00D0T[ke
0P00000409:nm@P00000102C_oD00`000000Tkoe09>om@0509>om@030000002C_oD0Tkoe00H0Tkoe
00<0000009C0m@2D`?D00`2D`?D8000001@0kn[700<000000>oZa`3_j/L0103_j/L002h0kn[70P00
001R0>oZaa8000000`2<]O800`000000S;Kb08bflP0408bflP030000002<]_80S;Kb00D0S;Kb00<0
000008bgl`2<]o<0102<]o<00`000000S;Oc08bgl`0408bgl`030000002<^?<0S;Sc0080S;Sc1`00
000408fhl`030000002>^O<0S[Wc00@0S[Wc00<0000008jim02>^O@01@2>^O@00`000000S[[d08jj
m00508jjm0030000002>^_@0S[[d00<0S[[d1`00000408nkm0030000002?^o@0Sk_d00@0Sk_d00<0
0000092lm02@_?@01P2@_?@00`000000T;ce092lm@05092lm@030000002@_OD0T;ge0080T;ge2000
0004096mm@030000002A_OD0TKge00H0TKge00<0000009:nm@2B__D00`2B__D7000000@0T[ke00<0
000009>om@2C_oD01@2C_oD00`000000Tkoe09>om@0609>om@030000002C_oD0Tkoe00<0Tkoe2000
00070>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L00`3_j/L00300kn[700<00000
0>oZa`3_j/L0H03_j/L00`000000S;Ca08bdl@0408bdl@030000002<]O40S;Ga00@0S;Ga00<00000
08belP2<]O80102<]O800`000000S;Kb08bflP0408bflP8000001P2<]_800`000000S;Oc08bgl`02
08bgl`d00000102=^?<00`000000SKSc08fhl`0508fhl`030000002>^O<0S[Wc00@0S[Wc0P000006
08jim0030000002>^_@0S[[d0080S[[d2000000408njm0030000002?^o@0Sk_d00D0Sk_d00<00000
08nkm02?^o@0102?^o@2000000@0T;cd3`000004096mm0030000002A_OD0TKge00H0TKge00<00000
096mm@2A_OD00`2A_OD8000000@0T[kd00<0000009:nm@2B__D01@2B__D00`000000Tkoe09>om@05
09>om@030000002C_oD0Tkoe00<0Tkoe2000000@0>oZa`030000003_j/L0kn[70180kn[700<00000
0>oZa`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0H03_j/L00`000000S;Ca08bdl@0408bd
l@030000002<]O40S;Ga00@0S;Ga0P00000508belP030000002<]_80S;Kb0080S;Kb3P00000308fg
lP030000002=^?<0SKSc00@0SKSc00<0000008fhl`2=^?<01@2=^?<00`000000SKSc08fhl`0508fh
l`030000002>^O<0S[Wc0080S[Wc3P00000408njm0030000002?^_@0Sk[d00D0Sk[d00<0000008nk
m02?^o@01P2?^o@00`000000Sk_d08nkm00208nkm0L00000102@_?@00`000000T;cd092lm005092l
m0030000002A_O@0TKgd00D0TKgd0P000004096mm@P00000102B_O@00`000000T[kd09:nm00509:n
m0030000002B__D0T[ke00H0T[ke00<0000009>om@2C_oD00P2C_oD8000001P0kn[700<000000>oZ
a`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`000000kn[70>oZa`1P0>oZa`03
0000002<]?40S;Ca00@0S;Ca00<0000008bel@2<]O400P2<]O4=000000@0SKKb00<0000008fglP2=
]o80102=]o800`000000SKOb08fglP0408fglP030000002=^?<0SKSc00@0SKSc0P00000608fhl`03
0000002=^?<0SKSc0080SKSc1`00000408jil`030000002>^_<0S[[c00@0S[[c00<0000008njm02?
^_@01@2?^_@00`000000Sk[d08njm00508njm0030000002?^o@0Sk_d00<0Sk_d1`000004092km003
0000002@_?@0T;cd00D0T;cd00<00000092lm02@_?@01@2@_?@00`000000TKgd096mm003096mm0L0
0000102A_O@00`000000T[gd09:mm00509:mm0030000002B__@0T[kd00H0T[kd00<0000009:nm@2B
__D00`2B__D700000240kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`030>oZa`00
<`3_j/L200000640kn[72`00000408fel@030000002=]_80SKKb00<0SKKb00<0000008fflP2=]_80
1@2=]_800`000000SKOb08fglP0408fglP8000001@2=]o800`000000SKSc08fhl`0208fhl`h00000
102>^O<00`000000S[Wc08jil`0508jil`030000002>^_<0S[[c00@0S[[c0P00000608njm0030000
002?^_@0Sk[d0080Sk[d20000004092km0030000002@^o@0T;_d00@0T;_d00<00000092lm02@_?@0
1P2@_?@00`000000T;cd092lm002092lm0P00000102A_O@00`000000TKgd096mm005096mm0030000
002B_O@0T[gd00D0T[gd00<0000009:nm02B__@00`2B__@8000002T0kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`030>oZa`00=@3_j/L00`000000kn[70>oZa`1O0>oZa`030000002=
]?40SKCa00@0SKCa00<0000008fel@2=]O40102=]O400`000000SKKb08fflP0408fflP8000001P2=
]_800`000000SKOb08fglP0208fglPd00000102>^?800`000000S[Sc08jhl`0408jhl`030000002>
^O<0S[Wc00D0S[Wc00<0000008jil`2>^O<01@2>^O<00`000000S[[c08jjl`0208jjl`h00000102?
^_@00`000000T;_d092km005092km0030000002@^o@0T;_d00D0T;_d00<00000092lm02@_?@00`2@
_?@7000000@0TKcd00<00000096mm02A_O@01@2A_O@00`000000TKgd096mm006096mm0030000002B
_O@0T[gd0080T[gd2000000b0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_
j/L003H0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000SKCa08fdl@0408fdl@8000001@2=]O40
0`000000SKKb08fflP0208fflPh00000102>]o800`000000S[Ob08jglP0308jglP030000002>^?80
S[Sb00D0S[Sb00<0000008jhl`2>^?<0102>^?<2000000H0S[Wc00<0000008jil`2>^O<00P2>^O<7
000000@0Sk[c00<0000008njl`2?^_<0102?^_<00`000000Sk[d08njm00508njm08000001P2@^o@0
0`000000T;_d092km002092km0P00000102A_?@00`000000TKcd096lm005096lm0030000002A_O@0
TKgd00D0TKgd00<00000096mm02A_O@00`2A_O@7000003X0kn[700<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`030>oZa`00=`3_j/L00`000000kn[70>oZa`1O0>oZa`030000002=]?40SKCa
0080SKCa3@00000408jfl@030000002>]_80S[Kb00@0S[Kb00<0000008jglP2>]o80102>]o800`00
0000S[Ob08jglP0408jglP8000001P2>^?800`000000S[Sc08jhl`0208jhl`h00000102?^O<00`00
0000Sk[c08njl`0508njl`030000002?^_<0Sk[c00@0Sk[c0P00000408njm0h00000102@^o@00`00
0000TKcd096lm006096lm0030000002A_?@0TKcd00D0TKcd00<00000096mm02A_O@00P2A_O@80000
0480kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000
kn[70>oZa`1O0>oZa`@00000102>]O400`000000S[Ga08jel@0308jel@030000002>]_40S[Ka00D0
S[Ka00<0000008jflP2>]_80102>]_800`000000S[Ob08jglP0408jglP030000002>]o80S[Ob0080
S[Ob3P00000408nhlP030000002?^O<0SkWc00@0SkWc00<0000008nil`2?^O<01@2?^O<00`000000
Sk[c08njl`0508njl`030000002?^_<0Sk[c0080Sk[c1`000004092jl`030000002@^o<0T;_c00@0
T;_c00<00000092km02@^o@01@2@^o@2000000@0TKcd3`00001;0>oZa`030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[70P00001P0>oZa`030000002>]O40S[Ga00D0S[Ga
00<0000008jel@2>]O400`2>]O400`000000S[Ka08jfl@0508jfl@030000002>]_80S[Kb00@0S[Kb
00<0000008jglP2>]o800P2>]o86000000@0S[Ob00<0000008nhlP2?^?80102?^?800`000000SkSb
08nhlP0508nhlP030000002?^O<0SkWc00@0SkWc00<0000008nil`2?^O<00P2?^O<?000000@0T;[c
00<00000092jl`2@^_<0102@^_<00`000000T;_c092kl`05092kl`800000102@^o@7000005/0kn[7
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00>`3_j/L00`000000kn[70>oZ
a`1N0>oZa`030000002>]O40S[Ga00D0S[Ga00<0000008jel@2>]O400`2>]O400`000000S[Ka08jf
l@0208jfl@h000000`2>]o800`000000S[Ob08jglP0508jglP030000002?^?80SkSb00@0SkSb0P00
000608nhlP030000002?^O<0SkWc0080SkWc1P000004092il`030000002@^_<0T;[c00D0T;[c00<0
0000092jl`2@^_<0102@^_<00`000000T;[c092jl`05092jl`030000002@^o<0T;_c00<0T;_c1`00
001R0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003`0kn[700<00000
0>oZa`3_j/L0GP3_j/L00`000000S[Ga08jel@0208jel@d00000102>]_400`000000S[Ka08jfl@04
08jfl@030000002>]o80S[Ob00@0S[Ob00<0000008jglP2>]o801@2>]o800`000000SkSb08nhlP02
08nhlPh000000`2?^O800`000000T;Wc092il`05092il`030000002@^_<0T;[c00D0T;[c00<00000
092jl`2@^_<0102@^_<00`000000T;[c092jl`02092jl`P00000JP3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`030000003_j/L0kn[705h0kn[71000000408je
l@030000002>]_40S[Ka00<0S[Ka00<0000008jfl@2>]_401@2>]_400`000000S[Ka08jfl@0408jf
l@030000002>]o80S[Ob00@0S[Ob00<0000008jglP2>]o800P2>]o87000000@0SkSb00<0000008nh
lP2?^?80102?^?800`000000SkWb08nilP0408nilP030000002@^O<0T;Wc00D0T;Wc00<00000092j
l`2@^_<00P2@^_<>000007<0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZ
a`00?P3_j/L2000005l0kn[700<0000008jel@2>]O401@2>]O400`000000S[Ka08jfl@0308jfl@80
00001P2>]_400`000000S[Ka08jfl@0208jfl@d00000102?]o800`000000SkSb08nhlP0408nhlP03
0000002?^?80SkSb00D0SkSb00<0000008nilP2?^O80102?^O800`000000T;Wc092il`02092il`L0
0000P@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[700100>oZa`030000
003_j/L0kn[705d0kn[70P00000608jel@030000002>]_40S[Ka0080S[Ka3@00000308ngl@030000
002?]o80SkOb00@0SkOb00<0000008nglP2?]o801@2?]o800`000000SkSb08nhlP0408nhlP030000
002?^?80SkSb0080SkSb3P0000290>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
0@3_j/L00440kn[700<000000>oZa`3_j/L0GP3_j/L;000000<0SkKa00<0000008nfl@2?]_40102?
]_400`000000SkOa08ngl@0408ngl@030000002?]o80SkOb00@0SkOb0P00000608nglP030000002?
^?80SkSb0080SkSb1P00002H0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00@3_
j/L00480kn[700<000000>oZa`3_j/L0GP3_j/L00`000000SkG`08nel00408nel0030000002?]_40
SkKa00@0SkKa00<0000008nfl@2?]_40102?]_42000000D0SkOa00<0000008nglP2?]o800P2?]o8>
000009l0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00@`3_j/L20000
05l0kn[700<0000008nel02?]O00102?]O02000000D0SkKa00<0000008nfl@2?]_400P2?]_4=0000
0:d0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`000000
kn[70>oZa`1M0>oZa`030000002?]O00SkG`0080SkG`3@00002k0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0G@3_j/L400000<T0kn[7
00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZ
a`1L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_
j/L004P0kn[70P00001L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L1
00000040kn[70@3_j/L004X0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`3<0>oZ
a`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001;0>oZa`030000003_j/L0kn[705P0
kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00
C03_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L0
1@3_j/L100000040kn[70@3_j/L004d0kn[70P00001G0>oZa`030000003_j/L0kn[70<h0kn[700<0
00000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0E03_j/L0
0`000000kn[70>oZa`3?0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7001@0>oZ
a`030000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0d03_j/L00`000000kn[70>oZa`030>oZ
a`4000000@3_j/L00540kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`3@0>oZa`03
0000003_j/L0kn[700<0kn[70@0000010>oZa`00DP3_j/L00`000000kn[70>oZa`1A0>oZa`030000
003_j/L0kn[70=40kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001C0>oZa`800000D@3_
j/L00`000000kn[70>oZa`3B0>oZa`050000003_j/L0kn[70>oZa`0000000@3_j/L005D0kn[700<0
00000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0kn[700000040kn[7
001F0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0d`3_j/L010000000kn[70>oZ
a`0000010>oZa`00E`3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70=@0kn[700<0
00000>oZa`0000000@3_j/L005P0kn[70P00001<0>oZa`030000003_j/L0kn[70=D0kn[70@000001
0>oZa`400000001J0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0eP3_j/L20000
0000F`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70=H0kn[70P00000005`0kn[7
00<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3G0>oZa`800000001M0>oZa`800000AP3_
j/L00`000000kn[70>oZa`3C0>oZa`@000000P3_j/L005l0kn[700<000000>oZa`3_j/L0@`3_j/L0
0`000000kn[70>oZa`3?0>oZa`@000001P3_j/L00600kn[700<000000>oZa`3_j/L0@P3_j/L00`00
0000kn[70>oZa`3;0>oZa`@000002P3_j/L00640kn[700<000000>oZa`3_j/L0@@3_j/L00`000000
kn[70>oZa`370>oZa`@000003P3_j/L00680kn[70P0000110>oZa`030000003_j/L0kn[70<@0kn[7
0`00000B0>oZa`00I03_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70<00kn[71000
000E0>oZa`00I@3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;`0kn[71000000I
0>oZa`00IP3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;P0kn[71000000M0>oZ
a`00I`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;@0kn[71000000Q0>oZa`00
J03_j/L2000003/0kn[700<000000>oZa`3_j/L0/@3_j/L3000002D0kn[7001Z0>oZa`030000003_
j/L0kn[703P0kn[700<000000>oZa`3_j/L0[@3_j/L4000002P0kn[7001[0>oZa`030000003_j/L0
kn[703L0kn[700<000000>oZa`3_j/L0Z@3_j/L4000002`0kn[7001/0>oZa`030000003_j/L0kn[7
03H0kn[700<000000>oZa`3_j/L0Y@3_j/L400000300kn[7001]0>oZa`800000=P3_j/L00`000000
kn[70>oZa`2R0>oZa`<00000=03_j/L006l0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[7
0>oZa`2N0>oZa`@00000=`3_j/L00700kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZ
a`2J0>oZa`@00000>`3_j/L00740kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2F
0>oZa`@00000?`3_j/L00780kn[70P00000a0>oZa`030000003_j/L0kn[70980kn[7100000130>oZ
a`00M03_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[708l0kn[70`0000170>oZa`00
M@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708/0kn[71000001:0>oZa`00MP3_
j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708L0kn[71000001>0>oZa`00M`3_j/L2
000002`0kn[700<000000>oZa`3_j/L0P`3_j/L400000580kn[7001i0>oZa`030000003_j/L0kn[7
02T0kn[700<000000>oZa`3_j/L0O`3_j/L4000005H0kn[7001j0>oZa`030000003_j/L0kn[702P0
kn[700<000000>oZa`3_j/L0O03_j/L3000005X0kn[7001k0>oZa`030000003_j/L0kn[702L0kn[7
00<000000>oZa`3_j/L0N03_j/L4000005d0kn[7001l0>oZa`8000009`3_j/L00`000000kn[70>oZ
a`1d0>oZa`@00000H@3_j/L007h0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`1`
0>oZa`@00000I@3_j/L007l0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1/0>oZ
a`@00000J@3_j/L00800kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZa`<0
0000K@3_j/L00840kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1U0>oZa`@00000
L03_j/L00880kn[70P00000Q0>oZa`030000003_j/L0kn[70640kn[71000001d0>oZa`00Q03_j/L0
0`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705d0kn[71000001h0>oZa`00Q@3_j/L00`00
0000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705T0kn[71000001l0>oZa`00QP3_j/L00`000000
kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[70`0000200>oZa`00Q`3_j/L2000001`0kn[7
00<000000>oZa`3_j/L0DP3_j/L4000008<0kn[700290>oZa`030000003_j/L0kn[701T0kn[700<0
00000>oZa`3_j/L0CP3_j/L4000008L0kn[7002:0>oZa`030000003_j/L0kn[701P0kn[700<00000
0>oZa`3_j/L0BP3_j/L4000008/0kn[7002;0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZ
a`3_j/L0AP3_j/L4000008l0kn[7002<0>oZa`8000005P3_j/L00`000000kn[70>oZa`140>oZa`<0
0000T`3_j/L008h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`100>oZa`@00000
UP3_j/L008l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0l0>oZa`@00000VP3_
j/L00900kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0h0>oZa`@00000WP3_j/L0
0940kn[70P00000A0>oZa`030000003_j/L0kn[703D0kn[70`00002R0>oZa`00T`3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[70340kn[71000002U0>oZa`00U03_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002Y0>oZa`00U@3_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[702T0kn[71000002]0>oZa`00UP3_j/L2000000`0kn[700<00000
0>oZa`3_j/L09@3_j/L400000;40kn[7002H0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L08P3_j/L300000;D0kn[7002I0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_
j/L07P3_j/L400000;P0kn[7002J0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
6P3_j/L400000;`0kn[7002K0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05P3_
j/L400000<00kn[7002L0>oZa`8000001P3_j/L00`000000kn[70>oZa`0B0>oZa`@00000a03_j/L0
09h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000b03_j/L009l0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000b`3_j/L00:00kn[7
00D000000>oZa`3_j/L0kn[7000000090>oZa`@00000c`3_j/L00:40kn[70P0000000`3_j/L00000
0>oZa`040>oZa`@00000d`3_j/L00:<0kn[70P0000000`3_j/L000000000000200000=L0kn[7002T
0>oZa`800000f`3_j/L00?l0kn[7PP3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.568 .713 .94 r
.39457 .59397 .40512 .60379 .4227 .60214 .41221 .59234 Metetra
.568 .714 .941 r
.41221 .59234 .4227 .60214 .44043 .60046 .43 .59068 Metetra
.568 .716 .942 r
.43 .59068 .44043 .60046 .45832 .59875 .44795 .58898 Metetra
.568 .717 .943 r
.44795 .58898 .45832 .59875 .47636 .59699 .46606 .58723 Metetra
.568 .719 .944 r
.46606 .58723 .47636 .59699 .49457 .59519 .48434 .58545 Metetra
.568 .72 .945 r
.48434 .58545 .49457 .59519 .51294 .59334 .50278 .58362 Metetra
.568 .722 .945 r
.50278 .58362 .51294 .59334 .53147 .59145 .52138 .58174 Metetra
.569 .724 .946 r
.52138 .58174 .53147 .59145 .55016 .58951 .54015 .57981 Metetra
.569 .725 .947 r
.54015 .57981 .55016 .58951 .56903 .58752 .55909 .57782 Metetra
.57 .727 .948 r
.55909 .57782 .56903 .58752 .58806 .58547 .5782 .57578 Metetra
.57 .728 .949 r
.5782 .57578 .58806 .58547 .60725 .58337 .59749 .57369 Metetra
.571 .73 .95 r
.59749 .57369 .60725 .58337 .62663 .5812 .61694 .57153 Metetra
.571 .732 .95 r
.61694 .57153 .62663 .5812 .64617 .57898 .63657 .56931 Metetra
.572 .733 .951 r
.63657 .56931 .64617 .57898 .66589 .5767 .65638 .56702 Metetra
.573 .735 .952 r
.65638 .56702 .66589 .5767 .68578 .57435 .67637 .56467 Metetra
.573 .736 .953 r
.67637 .56467 .68578 .57435 .70585 .57193 .69654 .56225 Metetra
.574 .738 .953 r
.69654 .56225 .70585 .57193 .7261 .56945 .71689 .55976 Metetra
.575 .739 .954 r
.71689 .55976 .7261 .56945 .74653 .5669 .73743 .5572 Metetra
.576 .741 .954 r
.73743 .5572 .74653 .5669 .76715 .56427 .75815 .55457 Metetra
.577 .742 .955 r
.75815 .55457 .76715 .56427 .78794 .56158 .77905 .55186 Metetra
.578 .744 .955 r
.77905 .55186 .78794 .56158 .80893 .55881 .80014 .54907 Metetra
.579 .745 .956 r
.80014 .54907 .80893 .55881 .83009 .55596 .82143 .5462 Metetra
.579 .747 .956 r
.82143 .5462 .83009 .55596 .85145 .55303 .8429 .54325 Metetra
.58 .748 .957 r
.8429 .54325 .85145 .55303 .873 .55003 .86457 .54022 Metetra
.581 .75 .957 r
.86457 .54022 .873 .55003 .89474 .54694 .88643 .53711 Metetra
.582 .751 .958 r
.88643 .53711 .89474 .54694 .91667 .54378 .90849 .53391 Metetra
.584 .752 .958 r
.90849 .53391 .91667 .54378 .93879 .54052 .93075 .53063 Metetra
.585 .753 .958 r
.93075 .53063 .93879 .54052 .96112 .53719 .9532 .52726 Metetra
.586 .755 .958 r
.9532 .52726 .96112 .53719 .98364 .53377 .97585 .5238 Metetra
.565 .712 .94 r
.38389 .58403 .39457 .59397 .41221 .59234 .40159 .58242 Metetra
.565 .713 .941 r
.40159 .58242 .41221 .59234 .43 .59068 .41944 .58078 Metetra
.565 .715 .942 r
.41944 .58078 .43 .59068 .44795 .58898 .43745 .5791 Metetra
.565 .717 .943 r
.43745 .5791 .44795 .58898 .46606 .58723 .45563 .57737 Metetra
.566 .718 .944 r
.45563 .57737 .46606 .58723 .48434 .58545 .47397 .5756 Metetra
.566 .72 .945 r
.47397 .5756 .48434 .58545 .50278 .58362 .49248 .57379 Metetra
.566 .722 .946 r
.49248 .57379 .50278 .58362 .52138 .58174 .51116 .57192 Metetra
.566 .723 .947 r
.51116 .57192 .52138 .58174 .54015 .57981 .53001 .57001 Metetra
.567 .725 .948 r
.53001 .57001 .54015 .57981 .55909 .57782 .54903 .56803 Metetra
.567 .727 .949 r
.54903 .56803 .55909 .57782 .5782 .57578 .56822 .566 Metetra
.568 .728 .95 r
.56822 .566 .5782 .57578 .59749 .57369 .58759 .56392 Metetra
.568 .73 .951 r
.58759 .56392 .59749 .57369 .61694 .57153 .60713 .56176 Metetra
.569 .732 .951 r
.60713 .56176 .61694 .57153 .63657 .56931 .62685 .55955 Metetra
.57 .733 .952 r
.62685 .55955 .63657 .56931 .65638 .56702 .64675 .55727 Metetra
.57 .735 .953 r
.64675 .55727 .65638 .56702 .67637 .56467 .66684 .55492 Metetra
.571 .737 .954 r
.66684 .55492 .67637 .56467 .69654 .56225 .68711 .55249 Metetra
.572 .738 .954 r
.68711 .55249 .69654 .56225 .71689 .55976 .70756 .55 Metetra
.573 .74 .955 r
.70756 .55 .71689 .55976 .73743 .5572 .7282 .54743 Metetra
.574 .741 .956 r
.7282 .54743 .73743 .5572 .75815 .55457 .74902 .54479 Metetra
.575 .743 .956 r
.74902 .54479 .75815 .55457 .77905 .55186 .77004 .54206 Metetra
.576 .744 .957 r
.77004 .54206 .77905 .55186 .80014 .54907 .79124 .53926 Metetra
.577 .746 .957 r
.79124 .53926 .80014 .54907 .82143 .5462 .81264 .53637 Metetra
.578 .747 .958 r
.81264 .53637 .82143 .5462 .8429 .54325 .83424 .5334 Metetra
.579 .749 .958 r
.83424 .5334 .8429 .54325 .86457 .54022 .85603 .53035 Metetra
.58 .75 .958 r
.85603 .53035 .86457 .54022 .88643 .53711 .87801 .52721 Metetra
.581 .752 .959 r
.87801 .52721 .88643 .53711 .90849 .53391 .9002 .52398 Metetra
.582 .753 .959 r
.9002 .52398 .90849 .53391 .93075 .53063 .92259 .52066 Metetra
.583 .754 .959 r
.92259 .52066 .93075 .53063 .9532 .52726 .94517 .51725 Metetra
.584 .756 .96 r
.94517 .51725 .9532 .52726 .97585 .5238 .96797 .51376 Metetra
.563 .711 .941 r
.37308 .57396 .38389 .58403 .40159 .58242 .39083 .57238 Metetra
.563 .713 .942 r
.39083 .57238 .40159 .58242 .41944 .58078 .40875 .57076 Metetra
.563 .714 .943 r
.40875 .57076 .41944 .58078 .43745 .5791 .42682 .5691 Metetra
.563 .716 .944 r
.42682 .5691 .43745 .5791 .45563 .57737 .44507 .5674 Metetra
.563 .718 .945 r
.44507 .5674 .45563 .57737 .47397 .5756 .46348 .56565 Metetra
.563 .719 .946 r
.46348 .56565 .47397 .5756 .49248 .57379 .48206 .56386 Metetra
.564 .721 .947 r
.48206 .56386 .49248 .57379 .51116 .57192 .50081 .56201 Metetra
.564 .723 .948 r
.50081 .56201 .51116 .57192 .53001 .57001 .51973 .56011 Metetra
.564 .725 .949 r
.51973 .56011 .53001 .57001 .54903 .56803 .53883 .55815 Metetra
.565 .726 .95 r
.53883 .55815 .54903 .56803 .56822 .566 .5581 .55614 Metetra
.565 .728 .951 r
.5581 .55614 .56822 .566 .58759 .56392 .57756 .55406 Metetra
.566 .73 .952 r
.57756 .55406 .58759 .56392 .60713 .56176 .59719 .55192 Metetra
.567 .732 .953 r
.59719 .55192 .60713 .56176 .62685 .55955 .617 .54971 Metetra
.567 .733 .953 r
.617 .54971 .62685 .55955 .64675 .55727 .63699 .54743 Metetra
.568 .735 .954 r
.63699 .54743 .64675 .55727 .66684 .55492 .65717 .54508 Metetra
.569 .737 .955 r
.65717 .54508 .66684 .55492 .68711 .55249 .67754 .54266 Metetra
.57 .739 .956 r
.67754 .54266 .68711 .55249 .70756 .55 .6981 .54016 Metetra
.571 .74 .956 r
.6981 .54016 .70756 .55 .7282 .54743 .71884 .53759 Metetra
.572 .742 .957 r
.71884 .53759 .7282 .54743 .74902 .54479 .73977 .53493 Metetra
.572 .743 .957 r
.73977 .53493 .74902 .54479 .77004 .54206 .7609 .5322 Metetra
.573 .745 .958 r
.7609 .5322 .77004 .54206 .79124 .53926 .78222 .52938 Metetra
.575 .747 .958 r
.78222 .52938 .79124 .53926 .81264 .53637 .80374 .52647 Metetra
.576 .748 .959 r
.80374 .52647 .81264 .53637 .83424 .5334 .82545 .52348 Metetra
.577 .75 .959 r
.82545 .52348 .83424 .5334 .85603 .53035 .84737 .52041 Metetra
.578 .751 .96 r
.84737 .52041 .85603 .53035 .87801 .52721 .86948 .51724 Metetra
.579 .753 .96 r
.86948 .51724 .87801 .52721 .9002 .52398 .8918 .51398 Metetra
.58 .754 .96 r
.8918 .51398 .9002 .52398 .92259 .52066 .91431 .51063 Metetra
.581 .755 .961 r
.91431 .51063 .92259 .52066 .94517 .51725 .93704 .50718 Metetra
.583 .757 .961 r
.93704 .50718 .94517 .51725 .96797 .51376 .95997 .50364 Metetra
.56 .71 .941 r
.36213 .56377 .37308 .57396 .39083 .57238 .37994 .56222 Metetra
.56 .712 .942 r
.37994 .56222 .39083 .57238 .40875 .57076 .39792 .56063 Metetra
.56 .714 .944 r
.39792 .56063 .40875 .57076 .42682 .5691 .41606 .55899 Metetra
.56 .715 .945 r
.41606 .55899 .42682 .5691 .44507 .5674 .43437 .55732 Metetra
.56 .717 .946 r
.43437 .55732 .44507 .5674 .46348 .56565 .45285 .5556 Metetra
.561 .719 .947 r
.45285 .5556 .46348 .56565 .48206 .56386 .4715 .55382 Metetra
.561 .721 .948 r
.4715 .55382 .48206 .56386 .50081 .56201 .49032 .552 Metetra
.561 .723 .949 r
.49032 .552 .50081 .56201 .51973 .56011 .50932 .55012 Metetra
.562 .724 .95 r
.50932 .55012 .51973 .56011 .53883 .55815 .5285 .54818 Metetra
.562 .726 .951 r
.5285 .54818 .53883 .55815 .5581 .55614 .54785 .54618 Metetra
.563 .728 .952 r
.54785 .54618 .5581 .55614 .57756 .55406 .56739 .54411 Metetra
.563 .73 .953 r
.56739 .54411 .57756 .55406 .59719 .55192 .58711 .54198 Metetra
.564 .732 .954 r
.58711 .54198 .59719 .55192 .617 .54971 .60701 .53978 Metetra
.565 .734 .955 r
.60701 .53978 .617 .54971 .63699 .54743 .6271 .53751 Metetra
.566 .735 .955 r
.6271 .53751 .63699 .54743 .65717 .54508 .64738 .53517 Metetra
.566 .737 .956 r
.64738 .53517 .65717 .54508 .67754 .54266 .66784 .53275 Metetra
.567 .739 .957 r
.66784 .53275 .67754 .54266 .6981 .54016 .6885 .53025 Metetra
.568 .741 .957 r
.6885 .53025 .6981 .54016 .71884 .53759 .70935 .52767 Metetra
.569 .742 .958 r
.70935 .52767 .71884 .53759 .73977 .53493 .7304 .52501 Metetra
.57 .744 .959 r
.7304 .52501 .73977 .53493 .7609 .5322 .75164 .52226 Metetra
.571 .746 .959 r
.75164 .52226 .7609 .5322 .78222 .52938 .77307 .51943 Metetra
.572 .747 .96 r
.77307 .51943 .78222 .52938 .80374 .52647 .79471 .51651 Metetra
.573 .749 .96 r
.79471 .51651 .80374 .52647 .82545 .52348 .81654 .5135 Metetra
.575 .751 .961 r
.81654 .5135 .82545 .52348 .84737 .52041 .83858 .5104 Metetra
.576 .752 .961 r
.83858 .5104 .84737 .52041 .86948 .51724 .86083 .5072 Metetra
.577 .754 .961 r
.86083 .5072 .86948 .51724 .8918 .51398 .88327 .50391 Metetra
.578 .755 .962 r
.88327 .50391 .8918 .51398 .91431 .51063 .90593 .50053 Metetra
.58 .757 .962 r
.90593 .50053 .91431 .51063 .93704 .50718 .92879 .49704 Metetra
.581 .758 .962 r
.92879 .49704 .93704 .50718 .95997 .50364 .95186 .49346 Metetra
.557 .709 .942 r
.35105 .55346 .36213 .56377 .37994 .56222 .36892 .55194 Metetra
.557 .711 .943 r
.36892 .55194 .37994 .56222 .39792 .56063 .38695 .55037 Metetra
.557 .713 .944 r
.38695 .55037 .39792 .56063 .41606 .55899 .40516 .54877 Metetra
.557 .715 .946 r
.40516 .54877 .41606 .55899 .43437 .55732 .42353 .54713 Metetra
.557 .716 .947 r
.42353 .54713 .43437 .55732 .45285 .5556 .44207 .54543 Metetra
.558 .718 .948 r
.44207 .54543 .45285 .5556 .4715 .55382 .46079 .54369 Metetra
.558 .72 .949 r
.46079 .54369 .4715 .55382 .49032 .552 .47969 .54189 Metetra
.558 .722 .95 r
.47969 .54189 .49032 .552 .50932 .55012 .49877 .54003 Metetra
.559 .724 .951 r
.49877 .54003 .50932 .55012 .5285 .54818 .51802 .53811 Metetra
.559 .726 .952 r
.51802 .53811 .5285 .54818 .54785 .54618 .53746 .53613 Metetra
.56 .728 .953 r
.53746 .53613 .54785 .54618 .56739 .54411 .55708 .53409 Metetra
.56 .73 .954 r
.55708 .53409 .56739 .54411 .58711 .54198 .57689 .53197 Metetra
.561 .732 .955 r
.57689 .53197 .58711 .54198 .60701 .53978 .59689 .52978 Metetra
.562 .734 .956 r
.59689 .52978 .60701 .53978 .6271 .53751 .61707 .52752 Metetra
.563 .736 .957 r
.61707 .52752 .6271 .53751 .64738 .53517 .63745 .52519 Metetra
.564 .738 .957 r
.63745 .52519 .64738 .53517 .66784 .53275 .65801 .52277 Metetra
.565 .739 .958 r
.65801 .52277 .66784 .53275 .6885 .53025 .67877 .52027 Metetra
.566 .741 .959 r
.67877 .52027 .6885 .53025 .70935 .52767 .69973 .51769 Metetra
.567 .743 .96 r
.69973 .51769 .70935 .52767 .7304 .52501 .72089 .51502 Metetra
.568 .745 .96 r
.72089 .51502 .7304 .52501 .75164 .52226 .74224 .51227 Metetra
.569 .747 .961 r
.74224 .51227 .75164 .52226 .77307 .51943 .76379 .50942 Metetra
.57 .748 .961 r
.76379 .50942 .77307 .51943 .79471 .51651 .78555 .50649 Metetra
.571 .75 .962 r
.78555 .50649 .79471 .51651 .81654 .5135 .80751 .50346 Metetra
.572 .752 .962 r
.80751 .50346 .81654 .5135 .83858 .5104 .82968 .50033 Metetra
.574 .753 .963 r
.82968 .50033 .83858 .5104 .86083 .5072 .85205 .49711 Metetra
.575 .755 .963 r
.85205 .49711 .86083 .5072 .88327 .50391 .87463 .49379 Metetra
.576 .756 .963 r
.87463 .49379 .88327 .50391 .90593 .50053 .89742 .49036 Metetra
.578 .758 .964 r
.89742 .49036 .90593 .50053 .92879 .49704 .92043 .48684 Metetra
.579 .759 .964 r
.92043 .48684 .92879 .49704 .95186 .49346 .94364 .48322 Metetra
.554 .708 .943 r
.33983 .54301 .35105 .55346 .36892 .55194 .35775 .54153 Metetra
.554 .71 .944 r
.35775 .54153 .36892 .55194 .38695 .55037 .37585 .54 Metetra
.554 .712 .945 r
.37585 .54 .38695 .55037 .40516 .54877 .39411 .53844 Metetra
.554 .714 .946 r
.39411 .53844 .40516 .54877 .42353 .54713 .41255 .53682 Metetra
.554 .716 .948 r
.41255 .53682 .42353 .54713 .44207 .54543 .43116 .53516 Metetra
.554 .718 .949 r
.43116 .53516 .44207 .54543 .46079 .54369 .44995 .53345 Metetra
.555 .72 .95 r
.44995 .53345 .46079 .54369 .47969 .54189 .46892 .53168 Metetra
.555 .722 .951 r
.46892 .53168 .47969 .54189 .49877 .54003 .48807 .52985 Metetra
.556 .724 .952 r
.48807 .52985 .49877 .54003 .51802 .53811 .50741 .52796 Metetra
.556 .726 .953 r
.50741 .52796 .51802 .53811 .53746 .53613 .52693 .526 Metetra
.557 .728 .954 r
.52693 .526 .53746 .53613 .55708 .53409 .54664 .52398 Metetra
.557 .73 .955 r
.54664 .52398 .55708 .53409 .57689 .53197 .56653 .52188 Metetra
.558 .732 .956 r
.56653 .52188 .57689 .53197 .59689 .52978 .58662 .51971 Metetra
.559 .734 .957 r
.58662 .51971 .59689 .52978 .61707 .52752 .6069 .51746 Metetra
.56 .736 .958 r
.6069 .51746 .61707 .52752 .63745 .52519 .62737 .51514 Metetra
.561 .738 .959 r
.62737 .51514 .63745 .52519 .65801 .52277 .64804 .51273 Metetra
.562 .74 .96 r
.64804 .51273 .65801 .52277 .67877 .52027 .66891 .51023 Metetra
.563 .742 .96 r
.66891 .51023 .67877 .52027 .69973 .51769 .68998 .50765 Metetra
.564 .744 .961 r
.68998 .50765 .69973 .51769 .72089 .51502 .71124 .50498 Metetra
.565 .746 .962 r
.71124 .50498 .72089 .51502 .74224 .51227 .73271 .50222 Metetra
.566 .747 .962 r
.73271 .50222 .74224 .51227 .76379 .50942 .75439 .49936 Metetra
.568 .749 .963 r
.75439 .49936 .76379 .50942 .78555 .50649 .77626 .49641 Metetra
.569 .751 .963 r
.77626 .49641 .78555 .50649 .80751 .50346 .79835 .49336 Metetra
.57 .753 .964 r
.79835 .49336 .80751 .50346 .82968 .50033 .82064 .49021 Metetra
.571 .754 .964 r
.82064 .49021 .82968 .50033 .85205 .49711 .84315 .48696 Metetra
.573 .756 .965 r
.84315 .48696 .85205 .49711 .87463 .49379 .86587 .48361 Metetra
.574 .758 .965 r
.86587 .48361 .87463 .49379 .89742 .49036 .8888 .48015 Metetra
.576 .759 .965 r
.8888 .48015 .89742 .49036 .92043 .48684 .91194 .47659 Metetra
.577 .761 .965 r
.91194 .47659 .92043 .48684 .94364 .48322 .93531 .47292 Metetra
.551 .707 .943 r
.32847 .53244 .33983 .54301 .35775 .54153 .34645 .53099 Metetra
.551 .709 .945 r
.34645 .53099 .35775 .54153 .37585 .54 .3646 .52951 Metetra
.551 .711 .946 r
.3646 .52951 .37585 .54 .39411 .53844 .38292 .52798 Metetra
.551 .713 .947 r
.38292 .52798 .39411 .53844 .41255 .53682 .40142 .52641 Metetra
.551 .715 .949 r
.40142 .52641 .41255 .53682 .43116 .53516 .4201 .52479 Metetra
.551 .717 .95 r
.4201 .52479 .43116 .53516 .44995 .53345 .43896 .52311 Metetra
.551 .719 .951 r
.43896 .52311 .44995 .53345 .46892 .53168 .45801 .52138 Metetra
.552 .721 .952 r
.45801 .52138 .46892 .53168 .48807 .52985 .47723 .51958 Metetra
.552 .724 .954 r
.47723 .51958 .48807 .52985 .50741 .52796 .49665 .51772 Metetra
.553 .726 .955 r
.49665 .51772 .50741 .52796 .52693 .526 .51625 .51579 Metetra
.553 .728 .956 r
.51625 .51579 .52693 .526 .54664 .52398 .53604 .51379 Metetra
.554 .73 .957 r
.53604 .51379 .54664 .52398 .56653 .52188 .55603 .51172 Metetra
.555 .732 .958 r
.55603 .51172 .56653 .52188 .58662 .51971 .57621 .50957 Metetra
.556 .734 .959 r
.57621 .50957 .58662 .51971 .6069 .51746 .59659 .50734 Metetra
.557 .736 .96 r
.59659 .50734 .6069 .51746 .62737 .51514 .61716 .50502 Metetra
.558 .739 .96 r
.61716 .50502 .62737 .51514 .64804 .51273 .63793 .50262 Metetra
.559 .741 .961 r
.63793 .50262 .64804 .51273 .66891 .51023 .6589 .50014 Metetra
.56 .743 .962 r
.6589 .50014 .66891 .51023 .68998 .50765 .68008 .49756 Metetra
.561 .745 .963 r
.68008 .49756 .68998 .50765 .71124 .50498 .70146 .49488 Metetra
.562 .747 .963 r
.70146 .49488 .71124 .50498 .73271 .50222 .72305 .49211 Metetra
.564 .748 .964 r
.72305 .49211 .73271 .50222 .75439 .49936 .74484 .48925 Metetra
.565 .75 .964 r
.74484 .48925 .75439 .49936 .77626 .49641 .76684 .48628 Metetra
.566 .752 .965 r
.76684 .48628 .77626 .49641 .79835 .49336 .78906 .48321 Metetra
.568 .754 .965 r
.78906 .48321 .79835 .49336 .82064 .49021 .81148 .48004 Metetra
.569 .756 .966 r
.81148 .48004 .82064 .49021 .84315 .48696 .83412 .47677 Metetra
.57 .757 .966 r
.83412 .47677 .84315 .48696 .86587 .48361 .85698 .47338 Metetra
.572 .759 .966 r
.85698 .47338 .86587 .48361 .8888 .48015 .88005 .46989 Metetra
.574 .761 .967 r
.88005 .46989 .8888 .48015 .91194 .47659 .90334 .46628 Metetra
.575 .762 .967 r
.90334 .46628 .91194 .47659 .93531 .47292 .92685 .46257 Metetra
.547 .706 .944 r
.31696 .52173 .32847 .53244 .34645 .53099 .33499 .52033 Metetra
.547 .708 .945 r
.33499 .52033 .34645 .53099 .3646 .52951 .3532 .5189 Metetra
.547 .71 .947 r
.3532 .5189 .3646 .52951 .38292 .52798 .37159 .51742 Metetra
.547 .712 .948 r
.37159 .51742 .38292 .52798 .40142 .52641 .39015 .51589 Metetra
.547 .714 .95 r
.39015 .51589 .40142 .52641 .4201 .52479 .40889 .51431 Metetra
.547 .716 .951 r
.40889 .51431 .4201 .52479 .43896 .52311 .42782 .51268 Metetra
.548 .719 .952 r
.42782 .51268 .43896 .52311 .45801 .52138 .44694 .51098 Metetra
.548 .721 .954 r
.44694 .51098 .45801 .52138 .47723 .51958 .46624 .50923 Metetra
.549 .723 .955 r
.46624 .50923 .47723 .51958 .49665 .51772 .48574 .5074 Metetra
.549 .726 .956 r
.48574 .5074 .49665 .51772 .51625 .51579 .50542 .50551 Metetra
.55 .728 .957 r
.50542 .50551 .51625 .51579 .53604 .51379 .5253 .50354 Metetra
.55 .73 .958 r
.5253 .50354 .53604 .51379 .55603 .51172 .54538 .50149 Metetra
.551 .732 .959 r
.54538 .50149 .55603 .51172 .57621 .50957 .56565 .49937 Metetra
.552 .735 .96 r
.56565 .49937 .57621 .50957 .59659 .50734 .58612 .49715 Metetra
.553 .737 .961 r
.58612 .49715 .59659 .50734 .61716 .50502 .6068 .49486 Metetra
.554 .739 .962 r
.6068 .49486 .61716 .50502 .63793 .50262 .62767 .49247 Metetra
.555 .741 .963 r
.62767 .49247 .63793 .50262 .6589 .50014 .64876 .48999 Metetra
.557 .743 .964 r
.64876 .48999 .6589 .50014 .68008 .49756 .67004 .48742 Metetra
.558 .745 .964 r
.67004 .48742 .68008 .49756 .70146 .49488 .69154 .48474 Metetra
.559 .748 .965 r
.69154 .48474 .70146 .49488 .72305 .49211 .71324 .48197 Metetra
.561 .75 .966 r
.71324 .48197 .72305 .49211 .74484 .48925 .73516 .4791 Metetra
.562 .752 .966 r
.73516 .4791 .74484 .48925 .76684 .48628 .75729 .47612 Metetra
.563 .753 .967 r
.75729 .47612 .76684 .48628 .78906 .48321 .77963 .47303 Metetra
.565 .755 .967 r
.77963 .47303 .78906 .48321 .81148 .48004 .80219 .46984 Metetra
.566 .757 .968 r
.80219 .46984 .81148 .48004 .83412 .47677 .82496 .46653 Metetra
.568 .759 .968 r
.82496 .46653 .83412 .47677 .85698 .47338 .84796 .46312 Metetra
.57 .761 .968 r
.84796 .46312 .85698 .47338 .88005 .46989 .87117 .45959 Metetra
.571 .762 .969 r
.87117 .45959 .88005 .46989 .90334 .46628 .89461 .45594 Metetra
.573 .764 .969 r
.89461 .45594 .90334 .46628 .92685 .46257 .91827 .45218 Metetra
.544 .704 .945 r
.30531 .51088 .31696 .52173 .33499 .52033 .32339 .50954 Metetra
.543 .706 .946 r
.32339 .50954 .33499 .52033 .3532 .5189 .34166 .50816 Metetra
.543 .709 .948 r
.34166 .50816 .3532 .5189 .37159 .51742 .3601 .50673 Metetra
.543 .711 .949 r
.3601 .50673 .37159 .51742 .39015 .51589 .37872 .50526 Metetra
.543 .713 .951 r
.37872 .50526 .39015 .51589 .40889 .51431 .39753 .50373 Metetra
.543 .716 .952 r
.39753 .50373 .40889 .51431 .42782 .51268 .41653 .50215 Metetra
.544 .718 .954 r
.41653 .50215 .42782 .51268 .44694 .51098 .43572 .5005 Metetra
.544 .721 .955 r
.43572 .5005 .44694 .51098 .46624 .50923 .4551 .49879 Metetra
.544 .723 .956 r
.4551 .49879 .46624 .50923 .48574 .5074 .47467 .49701 Metetra
.545 .725 .958 r
.47467 .49701 .48574 .5074 .50542 .50551 .49444 .49515 Metetra
.546 .728 .959 r
.49444 .49515 .50542 .50551 .5253 .50354 .51441 .49322 Metetra
.547 .73 .96 r
.51441 .49322 .5253 .50354 .54538 .50149 .53457 .4912 Metetra
.547 .733 .961 r
.53457 .4912 .54538 .50149 .56565 .49937 .55494 .48911 Metetra
.548 .735 .962 r
.55494 .48911 .56565 .49937 .58612 .49715 .57551 .48692 Metetra
.549 .737 .963 r
.57551 .48692 .58612 .49715 .6068 .49486 .59629 .48464 Metetra
.551 .74 .964 r
.59629 .48464 .6068 .49486 .62767 .49247 .61727 .48227 Metetra
.552 .742 .965 r
.61727 .48227 .62767 .49247 .64876 .48999 .63846 .47981 Metetra
.553 .744 .966 r
.63846 .47981 .64876 .48999 .67004 .48742 .65986 .47724 Metetra
.554 .747 .966 r
.65986 .47724 .67004 .48742 .69154 .48474 .68147 .47457 Metetra
.556 .749 .967 r
.68147 .47457 .69154 .48474 .71324 .48197 .7033 .4718 Metetra
.557 .751 .968 r
.7033 .4718 .71324 .48197 .73516 .4791 .72533 .46892 Metetra
.559 .753 .968 r
.72533 .46892 .73516 .4791 .75729 .47612 .74759 .46593 Metetra
.56 .755 .969 r
.74759 .46593 .75729 .47612 .77963 .47303 .77006 .46282 Metetra
.562 .757 .969 r
.77006 .46282 .77963 .47303 .80219 .46984 .79276 .45961 Metetra
.564 .759 .97 r
.79276 .45961 .80219 .46984 .82496 .46653 .81567 .45628 Metetra
.565 .761 .97 r
.81567 .45628 .82496 .46653 .84796 .46312 .83881 .45283 Metetra
.567 .762 .97 r
.83881 .45283 .84796 .46312 .87117 .45959 .86217 .44926 Metetra
.569 .764 .97 r
.86217 .44926 .87117 .45959 .89461 .45594 .88576 .44557 Metetra
.571 .766 .971 r
.88576 .44557 .89461 .45594 .91827 .45218 .90957 .44176 Metetra
.539 .703 .945 r
.2935 .49989 .30531 .51088 .32339 .50954 .31164 .49861 Metetra
.539 .705 .947 r
.31164 .49861 .32339 .50954 .34166 .50816 .32996 .4973 Metetra
.539 .707 .949 r
.32996 .4973 .34166 .50816 .3601 .50673 .34846 .49593 Metetra
.539 .71 .95 r
.34846 .49593 .3601 .50673 .37872 .50526 .36714 .49452 Metetra
.539 .712 .952 r
.36714 .49452 .37872 .50526 .39753 .50373 .38602 .49305 Metetra
.539 .715 .954 r
.38602 .49305 .39753 .50373 .41653 .50215 .40509 .49153 Metetra
.539 .718 .955 r
.40509 .49153 .41653 .50215 .43572 .5005 .42435 .48993 Metetra
.54 .72 .957 r
.42435 .48993 .43572 .5005 .4551 .49879 .4438 .48827 Metetra
.54 .723 .958 r
.4438 .48827 .4551 .49879 .47467 .49701 .46345 .48654 Metetra
.541 .725 .959 r
.46345 .48654 .47467 .49701 .49444 .49515 .4833 .48473 Metetra
.541 .728 .961 r
.4833 .48473 .49444 .49515 .51441 .49322 .50336 .48284 Metetra
.542 .73 .962 r
.50336 .48284 .51441 .49322 .53457 .4912 .52361 .48086 Metetra
.543 .733 .963 r
.52361 .48086 .53457 .4912 .55494 .48911 .54408 .4788 Metetra
.544 .736 .964 r
.54408 .4788 .55494 .48911 .57551 .48692 .56474 .47665 Metetra
.545 .738 .965 r
.56474 .47665 .57551 .48692 .59629 .48464 .58562 .4744 Metetra
.546 .74 .966 r
.58562 .4744 .59629 .48464 .61727 .48227 .60671 .47205 Metetra
.548 .743 .967 r
.60671 .47205 .61727 .48227 .63846 .47981 .62801 .4696 Metetra
.549 .745 .968 r
.62801 .4696 .63846 .47981 .65986 .47724 .64952 .46704 Metetra
.551 .748 .968 r
.64952 .46704 .65986 .47724 .68147 .47457 .67125 .46438 Metetra
.552 .75 .969 r
.67125 .46438 .68147 .47457 .7033 .4718 .6932 .46161 Metetra
.554 .752 .97 r
.6932 .46161 .7033 .4718 .72533 .46892 .71537 .45872 Metetra
.555 .754 .97 r
.71537 .45872 .72533 .46892 .74759 .46593 .73775 .45572 Metetra
.557 .756 .971 r
.73775 .45572 .74759 .46593 .77006 .46282 .76036 .4526 Metetra
.559 .759 .971 r
.76036 .4526 .77006 .46282 .79276 .45961 .78319 .44936 Metetra
.561 .761 .972 r
.78319 .44936 .79276 .45961 .81567 .45628 .80624 .446 Metetra
.562 .762 .972 r
.80624 .446 .81567 .45628 .83881 .45283 .82953 .44252 Metetra
.564 .764 .972 r
.82953 .44252 .83881 .45283 .86217 .44926 .85304 .43891 Metetra
.566 .766 .972 r
.85304 .43891 .86217 .44926 .88576 .44557 .87678 .43518 Metetra
.568 .768 .973 r
.87678 .43518 .88576 .44557 .90957 .44176 .90075 .43132 Metetra
.535 .701 .946 r
.28155 .48876 .2935 .49989 .31164 .49861 .29973 .48756 Metetra
.534 .703 .948 r
.29973 .48756 .31164 .49861 .32996 .4973 .3181 .48631 Metetra
.534 .706 .95 r
.3181 .48631 .32996 .4973 .34846 .49593 .33666 .48502 Metetra
.534 .709 .952 r
.33666 .48502 .34846 .49593 .36714 .49452 .35541 .48368 Metetra
.534 .711 .953 r
.35541 .48368 .36714 .49452 .38602 .49305 .37434 .48228 Metetra
.534 .714 .955 r
.37434 .48228 .38602 .49305 .40509 .49153 .39348 .48082 Metetra
.534 .717 .957 r
.39348 .48082 .40509 .49153 .42435 .48993 .41281 .47929 Metetra
.535 .72 .958 r
.41281 .47929 .42435 .48993 .4438 .48827 .43234 .47769 Metetra
.535 .722 .96 r
.43234 .47769 .4438 .48827 .46345 .48654 .45207 .47601 Metetra
.536 .725 .961 r
.45207 .47601 .46345 .48654 .4833 .48473 .472 .47426 Metetra
.537 .728 .962 r
.472 .47426 .4833 .48473 .50336 .48284 .49214 .47241 Metetra
.537 .731 .964 r
.49214 .47241 .50336 .48284 .52361 .48086 .51249 .47048 Metetra
.538 .733 .965 r
.51249 .47048 .52361 .48086 .54408 .4788 .53305 .46846 Metetra
.54 .736 .966 r
.53305 .46846 .54408 .4788 .56474 .47665 .55382 .46634 Metetra
.541 .739 .967 r
.55382 .46634 .56474 .47665 .58562 .4744 .5748 .46412 Metetra
.542 .741 .968 r
.5748 .46412 .58562 .4744 .60671 .47205 .59599 .4618 Metetra
.543 .744 .969 r
.59599 .4618 .60671 .47205 .62801 .4696 .6174 .45937 Metetra
.545 .747 .97 r
.6174 .45937 .62801 .4696 .64952 .46704 .63903 .45683 Metetra
.546 .749 .971 r
.63903 .45683 .64952 .46704 .67125 .46438 .66088 .45418 Metetra
.548 .751 .971 r
.66088 .45418 .67125 .46438 .6932 .46161 .68295 .45141 Metetra
.55 .754 .972 r
.68295 .45141 .6932 .46161 .71537 .45872 .70525 .44852 Metetra
.552 .756 .972 r
.70525 .44852 .71537 .45872 .73775 .45572 .72776 .44551 Metetra
.553 .758 .973 r
.72776 .44551 .73775 .45572 .76036 .4526 .75051 .44238 Metetra
.555 .76 .973 r
.75051 .44238 .76036 .4526 .78319 .44936 .77348 .43912 Metetra
.557 .763 .974 r
.77348 .43912 .78319 .44936 .80624 .446 .79668 .43573 Metetra
.559 .765 .974 r
.79668 .43573 .80624 .446 .82953 .44252 .82011 .43221 Metetra
.561 .766 .974 r
.82011 .43221 .82953 .44252 .85304 .43891 .84377 .42857 Metetra
.563 .768 .975 r
.84377 .42857 .85304 .43891 .87678 .43518 .86766 .42478 Metetra
.565 .77 .975 r
.86766 .42478 .87678 .43518 .90075 .43132 .89179 .42087 Metetra
.53 .699 .947 r
.26943 .47748 .28155 .48876 .29973 .48756 .28767 .47637 Metetra
.529 .702 .949 r
.28767 .47637 .29973 .48756 .3181 .48631 .30609 .4752 Metetra
.529 .705 .951 r
.30609 .4752 .3181 .48631 .33666 .48502 .3247 .474 Metetra
.529 .707 .953 r
.3247 .474 .33666 .48502 .35541 .48368 .3435 .47273 Metetra
.529 .71 .955 r
.3435 .47273 .35541 .48368 .37434 .48228 .36251 .47141 Metetra
.529 .713 .957 r
.36251 .47141 .37434 .48228 .39348 .48082 .38171 .47003 Metetra
.529 .716 .958 r
.38171 .47003 .39348 .48082 .41281 .47929 .40111 .46857 Metetra
.529 .719 .96 r
.40111 .46857 .41281 .47929 .43234 .47769 .42071 .46704 Metetra
.53 .722 .961 r
.42071 .46704 .43234 .47769 .45207 .47601 .44052 .46543 Metetra
.53 .725 .963 r
.44052 .46543 .45207 .47601 .472 .47426 .46054 .46374 Metetra
.531 .728 .964 r
.46054 .46374 .472 .47426 .49214 .47241 .48077 .46195 Metetra
.532 .731 .966 r
.48077 .46195 .49214 .47241 .51249 .47048 .5012 .46008 Metetra
.533 .734 .967 r
.5012 .46008 .51249 .47048 .53305 .46846 .52186 .4581 Metetra
.534 .737 .968 r
.52186 .4581 .53305 .46846 .55382 .46634 .54272 .45603 Metetra
.536 .74 .969 r
.54272 .45603 .55382 .46634 .5748 .46412 .56381 .45384 Metetra
.537 .742 .97 r
.56381 .45384 .5748 .46412 .59599 .4618 .58511 .45155 Metetra
.538 .745 .971 r
.58511 .45155 .59599 .4618 .6174 .45937 .60664 .44915 Metetra
.54 .748 .972 r
.60664 .44915 .6174 .45937 .63903 .45683 .62839 .44663 Metetra
.542 .751 .973 r
.62839 .44663 .63903 .45683 .66088 .45418 .65036 .44399 Metetra
.544 .753 .974 r
.65036 .44399 .66088 .45418 .68295 .45141 .67255 .44122 Metetra
.545 .756 .974 r
.67255 .44122 .68295 .45141 .70525 .44852 .69498 .43833 Metetra
.547 .758 .975 r
.69498 .43833 .70525 .44852 .72776 .44551 .71763 .43532 Metetra
.549 .76 .975 r
.71763 .43532 .72776 .44551 .75051 .44238 .74051 .43217 Metetra
.551 .763 .976 r
.74051 .43217 .75051 .44238 .77348 .43912 .76362 .42889 Metetra
.554 .765 .976 r
.76362 .42889 .77348 .43912 .79668 .43573 .78697 .42547 Metetra
.556 .767 .976 r
.78697 .42547 .79668 .43573 .82011 .43221 .81055 .42192 Metetra
.558 .769 .977 r
.81055 .42192 .82011 .43221 .84377 .42857 .83436 .41823 Metetra
.56 .771 .977 r
.83436 .41823 .84377 .42857 .86766 .42478 .85841 .4144 Metetra
.563 .773 .977 r
.85841 .4144 .86766 .42478 .89179 .42087 .88271 .41043 Metetra
.524 .697 .948 r
.25716 .46606 .26943 .47748 .28767 .47637 .27544 .46504 Metetra
.524 .7 .95 r
.27544 .46504 .28767 .47637 .30609 .4752 .29391 .46397 Metetra
.523 .703 .952 r
.29391 .46397 .30609 .4752 .3247 .474 .31257 .46286 Metetra
.523 .706 .954 r
.31257 .46286 .3247 .474 .3435 .47273 .33144 .46169 Metetra
.523 .709 .956 r
.33144 .46169 .3435 .47273 .36251 .47141 .3505 .46046 Metetra
.523 .712 .958 r
.3505 .46046 .36251 .47141 .38171 .47003 .36976 .45916 Metetra
.523 .715 .96 r
.36976 .45916 .38171 .47003 .40111 .46857 .38923 .45779 Metetra
.523 .718 .962 r
.38923 .45779 .40111 .46857 .42071 .46704 .40891 .45634 Metetra
.524 .722 .963 r
.40891 .45634 .42071 .46704 .44052 .46543 .4288 .45481 Metetra
.524 .725 .965 r
.4288 .45481 .44052 .46543 .46054 .46374 .4489 .45319 Metetra
.525 .728 .967 r
.4489 .45319 .46054 .46374 .48077 .46195 .46922 .45147 Metetra
.526 .731 .968 r
.46922 .45147 .48077 .46195 .5012 .46008 .48975 .44966 Metetra
.527 .734 .969 r
.48975 .44966 .5012 .46008 .52186 .4581 .51049 .44774 Metetra
.528 .737 .971 r
.51049 .44774 .52186 .4581 .54272 .45603 .53146 .44571 Metetra
.53 .741 .972 r
.53146 .44571 .54272 .45603 .56381 .45384 .55265 .44358 Metetra
.531 .744 .973 r
.55265 .44358 .56381 .45384 .58511 .45155 .57407 .44132 Metetra
.533 .747 .974 r
.57407 .44132 .58511 .45155 .60664 .44915 .59571 .43895 Metetra
.535 .749 .975 r
.59571 .43895 .60664 .44915 .62839 .44663 .61757 .43645 Metetra
.537 .752 .976 r
.61757 .43645 .62839 .44663 .65036 .44399 .63967 .43383 Metetra
.539 .755 .976 r
.63967 .43383 .65036 .44399 .67255 .44122 .66199 .43107 Metetra
.541 .758 .977 r
.66199 .43107 .67255 .44122 .69498 .43833 .68455 .42819 Metetra
.543 .76 .977 r
.68455 .42819 .69498 .43833 .71763 .43532 .70733 .42516 Metetra
.545 .763 .978 r
.70733 .42516 .71763 .43532 .74051 .43217 .73036 .422 Metetra
.547 .765 .978 r
.73036 .422 .74051 .43217 .76362 .42889 .75361 .4187 Metetra
.55 .767 .979 r
.75361 .4187 .76362 .42889 .78697 .42547 .77711 .41525 Metetra
.552 .77 .979 r
.77711 .41525 .78697 .42547 .81055 .42192 .80084 .41166 Metetra
.554 .772 .979 r
.80084 .41166 .81055 .42192 .83436 .41823 .82481 .40793 Metetra
.557 .774 .979 r
.82481 .40793 .83436 .41823 .85841 .4144 .84903 .40404 Metetra
.559 .776 .979 r
.84903 .40404 .85841 .4144 .88271 .41043 .87348 .40001 Metetra
.518 .694 .949 r
.24473 .45449 .25716 .46606 .27544 .46504 .26305 .45358 Metetra
.517 .698 .951 r
.26305 .45358 .27544 .46504 .29391 .46397 .28156 .45262 Metetra
.517 .701 .953 r
.28156 .45262 .29391 .46397 .31257 .46286 .30028 .45162 Metetra
.516 .704 .956 r
.30028 .45162 .31257 .46286 .33144 .46169 .3192 .45055 Metetra
.516 .708 .958 r
.3192 .45055 .33144 .46169 .3505 .46046 .33832 .44943 Metetra
.516 .711 .96 r
.33832 .44943 .3505 .46046 .36976 .45916 .35765 .44823 Metetra
.516 .714 .962 r
.35765 .44823 .36976 .45916 .38923 .45779 .37719 .44696 Metetra
.516 .718 .964 r
.37719 .44696 .38923 .45779 .40891 .45634 .39694 .44561 Metetra
.517 .721 .966 r
.39694 .44561 .40891 .45634 .4288 .45481 .4169 .44416 Metetra
.517 .725 .967 r
.4169 .44416 .4288 .45481 .4489 .45319 .43709 .44263 Metetra
.518 .728 .969 r
.43709 .44263 .4489 .45319 .46922 .45147 .45749 .44099 Metetra
.519 .732 .97 r
.45749 .44099 .46922 .45147 .48975 .44966 .47811 .43925 Metetra
.521 .735 .972 r
.47811 .43925 .48975 .44966 .51049 .44774 .49896 .4374 Metetra
.522 .738 .973 r
.49896 .4374 .51049 .44774 .53146 .44571 .52003 .43543 Metetra
.523 .742 .974 r
.52003 .43543 .53146 .44571 .55265 .44358 .54132 .43334 Metetra
.525 .745 .976 r
.54132 .43334 .55265 .44358 .57407 .44132 .56285 .43113 Metetra
.527 .748 .977 r
.56285 .43113 .57407 .44132 .59571 .43895 .5846 .4288 Metetra
.529 .751 .977 r
.5846 .4288 .59571 .43895 .61757 .43645 .60659 .42633 Metetra
.531 .754 .978 r
.60659 .42633 .61757 .43645 .63967 .43383 .62881 .42373 Metetra
.533 .757 .979 r
.62881 .42373 .63967 .43383 .66199 .43107 .65126 .42098 Metetra
.535 .76 .98 r
.65126 .42098 .66199 .43107 .68455 .42819 .67395 .4181 Metetra
.538 .763 .98 r
.67395 .4181 .68455 .42819 .70733 .42516 .69688 .41507 Metetra
.54 .765 .981 r
.69688 .41507 .70733 .42516 .73036 .422 .72005 .4119 Metetra
.543 .768 .981 r
.72005 .4119 .73036 .422 .75361 .4187 .74345 .40857 Metetra
.545 .77 .981 r
.74345 .40857 .75361 .4187 .77711 .41525 .7671 .40509 Metetra
.548 .773 .982 r
.7671 .40509 .77711 .41525 .80084 .41166 .79099 .40146 Metetra
.551 .775 .982 r
.79099 .40146 .80084 .41166 .82481 .40793 .81512 .39768 Metetra
.553 .777 .982 r
.81512 .39768 .82481 .40793 .84903 .40404 .8395 .39374 Metetra
.556 .779 .982 r
.8395 .39374 .84903 .40404 .87348 .40001 .86413 .38964 Metetra
.511 .692 .95 r
.23213 .44276 .24473 .45449 .26305 .45358 .25049 .44198 Metetra
.51 .695 .952 r
.25049 .44198 .26305 .45358 .28156 .45262 .26905 .44115 Metetra
.509 .699 .955 r
.26905 .44115 .28156 .45262 .30028 .45162 .28781 .44027 Metetra
.509 .702 .957 r
.28781 .44027 .30028 .45162 .3192 .45055 .30678 .43934 Metetra
.508 .706 .96 r
.30678 .43934 .3192 .45055 .33832 .44943 .32596 .43833 Metetra
.508 .71 .962 r
.32596 .43833 .33832 .44943 .35765 .44823 .34535 .43725 Metetra
.508 .713 .964 r
.34535 .43725 .35765 .44823 .37719 .44696 .36495 .4361 Metetra
.508 .717 .966 r
.36495 .4361 .37719 .44696 .39694 .44561 .38478 .43485 Metetra
.509 .721 .968 r
.38478 .43485 .39694 .44561 .4169 .44416 .40482 .43351 Metetra
.51 .725 .97 r
.40482 .43351 .4169 .44416 .43709 .44263 .42509 .43207 Metetra
.511 .728 .972 r
.42509 .43207 .43709 .44263 .45749 .44099 .44558 .43053 Metetra
.512 .732 .973 r
.44558 .43053 .45749 .44099 .47811 .43925 .46629 .42887 Metetra
.513 .736 .975 r
.46629 .42887 .47811 .43925 .49896 .4374 .48723 .4271 Metetra
.514 .739 .976 r
.48723 .4271 .49896 .4374 .52003 .43543 .50841 .4252 Metetra
.516 .743 .977 r
.50841 .4252 .52003 .43543 .54132 .43334 .52981 .42318 Metetra
.518 .747 .978 r
.52981 .42318 .54132 .43334 .56285 .43113 .55145 .42102 Metetra
.52 .75 .979 r
.55145 .42102 .56285 .43113 .5846 .4288 .57332 .41873 Metetra
.522 .753 .98 r
.57332 .41873 .5846 .4288 .60659 .42633 .59543 .41629 Metetra
.524 .757 .981 r
.59543 .41629 .60659 .42633 .62881 .42373 .61778 .41371 Metetra
.527 .76 .982 r
.61778 .41371 .62881 .42373 .65126 .42098 .64037 .41099 Metetra
.529 .763 .983 r
.64037 .41099 .65126 .42098 .67395 .4181 .6632 .40811 Metetra
.532 .766 .983 r
.6632 .40811 .67395 .4181 .69688 .41507 .68627 .40508 Metetra
.534 .768 .984 r
.68627 .40508 .69688 .41507 .72005 .4119 .70958 .40189 Metetra
.537 .771 .984 r
.70958 .40189 .72005 .4119 .74345 .40857 .73313 .39854 Metetra
.54 .774 .984 r
.73313 .39854 .74345 .40857 .7671 .40509 .75694 .39503 Metetra
.543 .776 .984 r
.75694 .39503 .7671 .40509 .79099 .40146 .78099 .39135 Metetra
.546 .778 .984 r
.78099 .39135 .79099 .40146 .81512 .39768 .80528 .38751 Metetra
.549 .78 .984 r
.80528 .38751 .81512 .39768 .8395 .39374 .82983 .38351 Metetra
.552 .782 .984 r
.82983 .38351 .8395 .39374 .86413 .38964 .85463 .37934 Metetra
.503 .689 .951 r
.21936 .43088 .23213 .44276 .25049 .44198 .23775 .43025 Metetra
.502 .692 .954 r
.23775 .43025 .25049 .44198 .26905 .44115 .25635 .42957 Metetra
.501 .696 .956 r
.25635 .42957 .26905 .44115 .28781 .44027 .27516 .42884 Metetra
.5 .7 .959 r
.27516 .42884 .28781 .44027 .30678 .43934 .29418 .42804 Metetra
.5 .704 .962 r
.29418 .42804 .30678 .43934 .32596 .43833 .31341 .42718 Metetra
.499 .708 .964 r
.31341 .42718 .32596 .43833 .34535 .43725 .33286 .42624 Metetra
.499 .712 .966 r
.33286 .42624 .34535 .43725 .36495 .4361 .35254 .42522 Metetra
.499 .716 .969 r
.35254 .42522 .36495 .4361 .38478 .43485 .37243 .4241 Metetra
.5 .72 .971 r
.37243 .4241 .38478 .43485 .40482 .43351 .39255 .42288 Metetra
.501 .725 .973 r
.39255 .42288 .40482 .43351 .42509 .43207 .4129 .42156 Metetra
.501 .729 .974 r
.4129 .42156 .42509 .43207 .44558 .43053 .43347 .42012 Metetra
.503 .733 .976 r
.43347 .42012 .44558 .43053 .46629 .42887 .45428 .41856 Metetra
.504 .737 .978 r
.45428 .41856 .46629 .42887 .48723 .4271 .47532 .41688 Metetra
.506 .741 .979 r
.47532 .41688 .48723 .4271 .50841 .4252 .4966 .41506 Metetra
.507 .745 .98 r
.4966 .41506 .50841 .4252 .52981 .42318 .51811 .41311 Metetra
.509 .748 .982 r
.51811 .41311 .52981 .42318 .55145 .42102 .53987 .41102 Metetra
.512 .752 .983 r
.53987 .41102 .55145 .42102 .57332 .41873 .56186 .40877 Metetra
.514 .756 .984 r
.56186 .40877 .57332 .41873 .59543 .41629 .5841 .40638 Metetra
.517 .759 .984 r
.5841 .40638 .59543 .41629 .61778 .41371 .60657 .40383 Metetra
.519 .763 .985 r
.60657 .40383 .61778 .41371 .64037 .41099 .6293 .40112 Metetra
.522 .766 .986 r
.6293 .40112 .64037 .41099 .6632 .40811 .65227 .39825 Metetra
.525 .769 .986 r
.65227 .39825 .6632 .40811 .68627 .40508 .67548 .39521 Metetra
.528 .772 .987 r
.67548 .39521 .68627 .40508 .70958 .40189 .69894 .39201 Metetra
.531 .775 .987 r
.69894 .39201 .70958 .40189 .73313 .39854 .72265 .38863 Metetra
.535 .777 .987 r
.72265 .38863 .73313 .39854 .75694 .39503 .74662 .38509 Metetra
.538 .78 .987 r
.74662 .38509 .75694 .39503 .78099 .39135 .77083 .38136 Metetra
.541 .782 .987 r
.77083 .38136 .78099 .39135 .80528 .38751 .79529 .37746 Metetra
.545 .784 .987 r
.79529 .37746 .80528 .38751 .82983 .38351 .82001 .37339 Metetra
.548 .786 .987 r
.82001 .37339 .82983 .38351 .85463 .37934 .84498 .36914 Metetra
.494 .685 .952 r
.20642 .41884 .21936 .43088 .23775 .43025 .22484 .41838 Metetra
.492 .689 .955 r
.22484 .41838 .23775 .43025 .25635 .42957 .24348 .41787 Metetra
.491 .693 .958 r
.24348 .41787 .25635 .42957 .27516 .42884 .26233 .41732 Metetra
.49 .698 .961 r
.26233 .41732 .27516 .42884 .29418 .42804 .28139 .41669 Metetra
.489 .702 .964 r
.28139 .41669 .29418 .42804 .31341 .42718 .30068 .416 Metetra
.489 .706 .966 r
.30068 .416 .31341 .42718 .33286 .42624 .32019 .41522 Metetra
.489 .711 .969 r
.32019 .41522 .33286 .42624 .35254 .42522 .33992 .41435 Metetra
.489 .715 .971 r
.33992 .41435 .35254 .42522 .37243 .4241 .35989 .41338 Metetra
.489 .72 .973 r
.35989 .41338 .37243 .4241 .39255 .42288 .38008 .41231 Metetra
.49 .724 .976 r
.38008 .41231 .39255 .42288 .4129 .42156 .40051 .41112 Metetra
.491 .729 .977 r
.40051 .41112 .4129 .42156 .43347 .42012 .42117 .40981 Metetra
.492 .733 .979 r
.42117 .40981 .43347 .42012 .45428 .41856 .44207 .40836 Metetra
.494 .738 .981 r
.44207 .40836 .45428 .41856 .47532 .41688 .46321 .40678 Metetra
.495 .742 .982 r
.46321 .40678 .47532 .41688 .4966 .41506 .4846 .40506 Metetra
.497 .746 .984 r
.4846 .40506 .4966 .41506 .51811 .41311 .50622 .40319 Metetra
.5 .75 .985 r
.50622 .40319 .51811 .41311 .53987 .41102 .52809 .40117 Metetra
.502 .755 .986 r
.52809 .40117 .53987 .41102 .56186 .40877 .55021 .39899 Metetra
.505 .758 .987 r
.55021 .39899 .56186 .40877 .5841 .40638 .57257 .39664 Metetra
.508 .762 .988 r
.57257 .39664 .5841 .40638 .60657 .40383 .59518 .39413 Metetra
.511 .766 .988 r
.59518 .39413 .60657 .40383 .6293 .40112 .61804 .39144 Metetra
.514 .769 .989 r
.61804 .39144 .6293 .40112 .65227 .39825 .64116 .38858 Metetra
.517 .773 .989 r
.64116 .38858 .65227 .39825 .67548 .39521 .66452 .38554 Metetra
.521 .776 .99 r
.66452 .38554 .67548 .39521 .69894 .39201 .68814 .38231 Metetra
.525 .779 .99 r
.68814 .38231 .69894 .39201 .72265 .38863 .71201 .37891 Metetra
.528 .782 .99 r
.71201 .37891 .72265 .38863 .74662 .38509 .73613 .37531 Metetra
.532 .784 .99 r
.73613 .37531 .74662 .38509 .77083 .38136 .76051 .37154 Metetra
.536 .787 .99 r
.76051 .37154 .77083 .38136 .79529 .37746 .78515 .36757 Metetra
.54 .789 .99 r
.78515 .36757 .79529 .37746 .82001 .37339 .81004 .36341 Metetra
.544 .791 .99 r
.81004 .36341 .82001 .37339 .84498 .36914 .83519 .35906 Metetra
.483 .681 .953 r
.1933 .40663 .20642 .41884 .22484 .41838 .21175 .40638 Metetra
.481 .685 .956 r
.21175 .40638 .22484 .41838 .24348 .41787 .23042 .40608 Metetra
.48 .69 .96 r
.23042 .40608 .24348 .41787 .26233 .41732 .2493 .40573 Metetra
.478 .695 .963 r
.2493 .40573 .26233 .41732 .28139 .41669 .26841 .4053 Metetra
.477 .699 .966 r
.26841 .4053 .28139 .41669 .30068 .416 .28774 .4048 Metetra
.477 .704 .969 r
.28774 .4048 .30068 .416 .32019 .41522 .30731 .40422 Metetra
.476 .709 .972 r
.30731 .40422 .32019 .41522 .33992 .41435 .3271 .40353 Metetra
.476 .714 .974 r
.3271 .40353 .33992 .41435 .35989 .41338 .34713 .40274 Metetra
.477 .719 .977 r
.34713 .40274 .35989 .41338 .38008 .41231 .3674 .40183 Metetra
.477 .724 .979 r
.3674 .40183 .38008 .41231 .40051 .41112 .38791 .4008 Metetra
.478 .729 .981 r
.38791 .4008 .40051 .41112 .42117 .40981 .40866 .39963 Metetra
.479 .734 .983 r
.40866 .39963 .42117 .40981 .44207 .40836 .42966 .39833 Metetra
.481 .739 .984 r
.42966 .39833 .44207 .40836 .46321 .40678 .4509 .39687 Metetra
.483 .744 .986 r
.4509 .39687 .46321 .40678 .4846 .40506 .47239 .39526 Metetra
.485 .748 .987 r
.47239 .39526 .4846 .40506 .50622 .40319 .49412 .39349 Metetra
.488 .753 .988 r
.49412 .39349 .50622 .40319 .52809 .40117 .51611 .39155 Metetra
.491 .757 .989 r
.51611 .39155 .52809 .40117 .55021 .39899 .53835 .38943 Metetra
.494 .762 .99 r
.53835 .38943 .55021 .39899 .57257 .39664 .56085 .38714 Metetra
.497 .766 .991 r
.56085 .38714 .57257 .39664 .59518 .39413 .5836 .38466 Metetra
.501 .77 .992 r
.5836 .38466 .59518 .39413 .61804 .39144 .6066 .382 Metetra
.504 .773 .992 r
.6066 .382 .61804 .39144 .64116 .38858 .62986 .37915 Metetra
.508 .777 .993 r
.62986 .37915 .64116 .38858 .66452 .38554 .65338 .3761 Metetra
.512 .78 .993 r
.65338 .3761 .66452 .38554 .68814 .38231 .67715 .37285 Metetra
.517 .783 .993 r
.67715 .37285 .68814 .38231 .71201 .37891 .70118 .36941 Metetra
.521 .786 .993 r
.70118 .36941 .71201 .37891 .73613 .37531 .72548 .36577 Metetra
.525 .789 .993 r
.72548 .36577 .73613 .37531 .76051 .37154 .75003 .36192 Metetra
.53 .792 .993 r
.75003 .36192 .76051 .37154 .78515 .36757 .77484 .35787 Metetra
.534 .794 .993 r
.77484 .35787 .78515 .36757 .81004 .36341 .79991 .35362 Metetra
.539 .796 .992 r
.79991 .35362 .81004 .36341 .83519 .35906 .82525 .34916 Metetra
.471 .675 .954 r
.18 .39426 .1933 .40663 .21175 .40638 .19847 .39425 Metetra
.468 .68 .958 r
.19847 .39425 .21175 .40638 .23042 .40608 .21716 .3942 Metetra
.466 .686 .961 r
.21716 .3942 .23042 .40608 .2493 .40573 .23608 .39409 Metetra
.464 .691 .965 r
.23608 .39409 .2493 .40573 .26841 .4053 .25522 .3939 Metetra
.463 .696 .968 r
.25522 .3939 .26841 .4053 .28774 .4048 .2746 .39364 Metetra
.462 .702 .971 r
.2746 .39364 .28774 .4048 .30731 .40422 .29421 .39328 Metetra
.461 .707 .974 r
.29421 .39328 .30731 .40422 .3271 .40353 .31407 .39281 Metetra
.461 .713 .977 r
.31407 .39281 .3271 .40353 .34713 .40274 .33416 .39223 Metetra
.461 .718 .98 r
.33416 .39223 .34713 .40274 .3674 .40183 .3545 .39152 Metetra
.462 .724 .982 r
.3545 .39152 .3674 .40183 .38791 .4008 .37509 .39067 Metetra
.463 .729 .984 r
.37509 .39067 .38791 .4008 .40866 .39963 .39593 .38968 Metetra
.464 .735 .986 r
.39593 .38968 .40866 .39963 .42966 .39833 .41702 .38853 Metetra
.466 .74 .988 r
.41702 .38853 .42966 .39833 .4509 .39687 .43836 .38722 Metetra
.468 .745 .989 r
.43836 .38722 .4509 .39687 .47239 .39526 .45996 .38574 Metetra
.47 .751 .991 r
.45996 .38574 .47239 .39526 .49412 .39349 .48181 .38408 Metetra
.473 .756 .992 r
.48181 .38408 .49412 .39349 .51611 .39155 .50392 .38223 Metetra
.477 .76 .993 r
.50392 .38223 .51611 .39155 .53835 .38943 .52629 .38019 Metetra
.48 .765 .994 r
.52629 .38019 .53835 .38943 .56085 .38714 .54892 .37796 Metetra
.484 .77 .994 r
.54892 .37796 .56085 .38714 .5836 .38466 .57181 .37552 Metetra
.488 .774 .995 r
.57181 .37552 .5836 .38466 .6066 .382 .59496 .37288 Metetra
.493 .778 .995 r
.59496 .37288 .6066 .382 .62986 .37915 .61837 .37004 Metetra
.498 .782 .996 r
.61837 .37004 .62986 .37915 .65338 .3761 .64205 .36698 Metetra
.502 .785 .996 r
.64205 .36698 .65338 .3761 .67715 .37285 .66599 .3637 Metetra
.507 .789 .996 r
.66599 .3637 .67715 .37285 .70118 .36941 .69019 .36021 Metetra
.513 .792 .996 r
.69019 .36021 .70118 .36941 .72548 .36577 .71465 .3565 Metetra
.518 .795 .996 r
.71465 .3565 .72548 .36577 .75003 .36192 .73938 .35257 Metetra
.523 .798 .996 r
.73938 .35257 .75003 .36192 .77484 .35787 .76437 .34843 Metetra
.528 .8 .995 r
.76437 .34843 .77484 .35787 .79991 .35362 .78963 .34406 Metetra
.534 .802 .995 r
.78963 .34406 .79991 .35362 .82525 .34916 .81515 .33948 Metetra
.456 .669 .955 r
.16652 .38172 .18 .39426 .19847 .39425 .185 .382 Metetra
.453 .675 .959 r
.185 .382 .19847 .39425 .21716 .3942 .20371 .38224 Metetra
.45 .68 .963 r
.20371 .38224 .21716 .3942 .23608 .39409 .22265 .38242 Metetra
.447 .686 .967 r
.22265 .38242 .23608 .39409 .25522 .3939 .24182 .38253 Metetra
.445 .692 .971 r
.24182 .38253 .25522 .3939 .2746 .39364 .26124 .38254 Metetra
.444 .698 .974 r
.26124 .38254 .2746 .39364 .29421 .39328 .2809 .38245 Metetra
.443 .705 .977 r
.2809 .38245 .29421 .39328 .31407 .39281 .30081 .38225 Metetra
.442 .711 .98 r
.30081 .38225 .31407 .39281 .33416 .39223 .32096 .38192 Metetra
.442 .717 .983 r
.32096 .38192 .33416 .39223 .3545 .39152 .34137 .38144 Metetra
.442 .723 .985 r
.34137 .38144 .3545 .39152 .37509 .39067 .36204 .38082 Metetra
.443 .729 .987 r
.36204 .38082 .37509 .39067 .39593 .38968 .38296 .38003 Metetra
.444 .735 .989 r
.38296 .38003 .39593 .38968 .41702 .38853 .40415 .37907 Metetra
.446 .741 .991 r
.40415 .37907 .41702 .38853 .43836 .38722 .42559 .37793 Metetra
.449 .747 .992 r
.42559 .37793 .43836 .38722 .45996 .38574 .4473 .37659 Metetra
.452 .753 .994 r
.4473 .37659 .45996 .38574 .48181 .38408 .46927 .37506 Metetra
.455 .758 .995 r
.46927 .37506 .48181 .38408 .50392 .38223 .49151 .37332 Metetra
.459 .764 .995 r
.49151 .37332 .50392 .38223 .52629 .38019 .51401 .37137 Metetra
.464 .769 .996 r
.51401 .37137 .52629 .38019 .54892 .37796 .53678 .3692 Metetra
.468 .774 .997 r
.53678 .3692 .54892 .37796 .57181 .37552 .55981 .36681 Metetra
.473 .779 .997 r
.55981 .36681 .57181 .37552 .59496 .37288 .58312 .36419 Metetra
.479 .783 .998 r
.58312 .36419 .59496 .37288 .61837 .37004 .60669 .36134 Metetra
.484 .787 .998 r
.60669 .36134 .61837 .37004 .64205 .36698 .63052 .35826 Metetra
.49 .791 .998 r
.63052 .35826 .64205 .36698 .66599 .3637 .65463 .35494 Metetra
.496 .795 .998 r
.65463 .35494 .66599 .3637 .69019 .36021 .679 .35139 Metetra
.503 .798 .998 r
.679 .35139 .69019 .36021 .71465 .3565 .70364 .3476 Metetra
.509 .801 .998 r
.70364 .3476 .71465 .3565 .73938 .35257 .72855 .34356 Metetra
.515 .804 .998 r
.72855 .34356 .73938 .35257 .76437 .34843 .75373 .3393 Metetra
.522 .807 .998 r
.75373 .3393 .76437 .34843 .78963 .34406 .77918 .33479 Metetra
.528 .809 .997 r
.77918 .33479 .78963 .34406 .81515 .33948 .8049 .33005 Metetra
.438 .661 .955 r
.15286 .369 .16652 .38172 .185 .382 .17133 .36965 Metetra
.434 .667 .96 r
.17133 .36965 .185 .382 .20371 .38224 .19005 .37025 Metetra
.43 .674 .965 r
.19005 .37025 .20371 .38224 .22265 .38242 .209 .37078 Metetra
.426 .68 .969 r
.209 .37078 .22265 .38242 .24182 .38253 .2282 .37124 Metetra
.423 .687 .973 r
.2282 .37124 .24182 .38253 .26124 .38254 .24764 .37159 Metetra
.42 .694 .977 r
.24764 .37159 .26124 .38254 .2809 .38245 .26734 .37184 Metetra
.419 .701 .98 r
.26734 .37184 .2809 .38245 .30081 .38225 .2873 .37195 Metetra
.417 .708 .983 r
.2873 .37195 .30081 .38225 .32096 .38192 .30751 .37192 Metetra
.417 .715 .986 r
.30751 .37192 .32096 .38192 .34137 .38144 .32799 .37173 Metetra
.417 .722 .988 r
.32799 .37173 .34137 .38144 .36204 .38082 .34874 .37137 Metetra
.418 .729 .99 r
.34874 .37137 .36204 .38082 .38296 .38003 .36975 .37082 Metetra
.419 .735 .991 r
.36975 .37082 .38296 .38003 .40415 .37907 .39103 .37008 Metetra
.421 .742 .993 r
.39103 .37008 .40415 .37907 .42559 .37793 .41257 .36914 Metetra
.424 .749 .994 r
.41257 .36914 .42559 .37793 .4473 .37659 .4344 .36798 Metetra
.428 .755 .995 r
.4344 .36798 .4473 .37659 .46927 .37506 .45649 .36659 Metetra
.432 .761 .996 r
.45649 .36659 .46927 .37506 .49151 .37332 .47885 .36497 Metetra
.437 .767 .997 r
.47885 .36497 .49151 .37332 .51401 .37137 .50149 .36312 Metetra
.442 .773 .997 r
.50149 .36312 .51401 .37137 .53678 .3692 .52441 .36102 Metetra
.448 .778 .998 r
.52441 .36102 .53678 .3692 .55981 .36681 .54759 .35867 Metetra
.454 .784 .998 r
.54759 .35867 .55981 .36681 .58312 .36419 .57105 .35606 Metetra
.461 .788 .999 r
.57105 .35606 .58312 .36419 .60669 .36134 .59479 .3532 Metetra
.468 .793 .999 r
.59479 .3532 .60669 .36134 .63052 .35826 .61879 .35008 Metetra
.476 .797 .999 r
.61879 .35008 .63052 .35826 .65463 .35494 .64307 .34669 Metetra
.483 .802 1 r
.64307 .34669 .65463 .35494 .679 .35139 .66763 .34305 Metetra
.491 .805 1 r
.66763 .34305 .679 .35139 .70364 .3476 .69245 .33914 Metetra
.499 .808 1 r
.69245 .33914 .70364 .3476 .72855 .34356 .71755 .33498 Metetra
.507 .811 1 r
.71755 .33498 .72855 .34356 .75373 .3393 .74292 .33055 Metetra
.514 .814 .999 r
.74292 .33055 .75373 .3393 .77918 .33479 .76856 .32587 Metetra
.522 .816 .999 r
.76856 .32587 .77918 .33479 .8049 .33005 .79448 .32093 Metetra
.415 .651 .956 r
.139 .35611 .15286 .369 .17133 .36965 .15746 .3572 Metetra
.409 .658 .961 r
.15746 .3572 .17133 .36965 .19005 .37025 .17616 .35825 Metetra
.403 .665 .966 r
.17616 .35825 .19005 .37025 .209 .37078 .19512 .35923 Metetra
.398 .673 .971 r
.19512 .35923 .209 .37078 .2282 .37124 .21433 .36011 Metetra
.394 .68 .975 r
.21433 .36011 .2282 .37124 .24764 .37159 .23379 .36089 Metetra
.39 .688 .979 r
.23379 .36089 .24764 .37159 .26734 .37184 .25353 .36154 Metetra
.387 .696 .982 r
.25353 .36154 .26734 .37184 .2873 .37195 .27352 .36204 Metetra
.384 .703 .984 r
.27352 .36204 .2873 .37195 .30751 .37192 .29379 .36238 Metetra
.383 .711 .987 r
.29379 .36238 .30751 .37192 .32799 .37173 .31434 .36254 Metetra
.383 .719 .988 r
.31434 .36254 .32799 .37173 .34874 .37137 .33516 .3625 Metetra
.383 .726 .99 r
.33516 .3625 .34874 .37137 .36975 .37082 .35625 .36224 Metetra
.385 .734 .991 r
.35625 .36224 .36975 .37082 .39103 .37008 .37763 .36177 Metetra
.387 .741 .992 r
.37763 .36177 .39103 .37008 .41257 .36914 .39928 .36105 Metetra
.391 .749 .992 r
.39928 .36105 .41257 .36914 .4344 .36798 .42122 .36009 Metetra
.395 .756 .993 r
.42122 .36009 .4344 .36798 .45649 .36659 .44344 .35887 Metetra
.401 .763 .994 r
.44344 .35887 .45649 .36659 .47885 .36497 .46594 .35739 Metetra
.407 .769 .994 r
.46594 .35739 .47885 .36497 .50149 .36312 .48873 .35563 Metetra
.414 .776 .995 r
.48873 .35563 .50149 .36312 .52441 .36102 .51179 .35359 Metetra
.422 .782 .996 r
.51179 .35359 .52441 .36102 .54759 .35867 .53514 .35127 Metetra
.43 .788 .996 r
.53514 .35127 .54759 .35867 .57105 .35606 .55876 .34866 Metetra
.439 .794 .997 r
.55876 .34866 .57105 .35606 .59479 .3532 .58267 .34576 Metetra
.448 .799 .998 r
.58267 .34576 .59479 .3532 .61879 .35008 .60685 .34257 Metetra
.458 .804 .998 r
.60685 .34257 .61879 .35008 .64307 .34669 .63131 .33908 Metetra
.468 .809 .999 r
.63131 .33908 .64307 .34669 .66763 .34305 .65605 .33531 Metetra
.477 .813 .999 r
.65605 .33531 .66763 .34305 .69245 .33914 .68107 .33125 Metetra
.487 .816 1 r
.68107 .33125 .69245 .33914 .71755 .33498 .70636 .3269 Metetra
.497 .819 1 r
.70636 .3269 .71755 .33498 .74292 .33055 .73193 .32227 Metetra
.507 .822 1 r
.73193 .32227 .74292 .33055 .76856 .32587 .75777 .31735 Metetra
.516 .824 1 r
.75777 .31735 .76856 .32587 .79448 .32093 .78389 .31216 Metetra
.386 .637 .955 r
.12495 .34304 .139 .35611 .15746 .3572 .14337 .3447 Metetra
.377 .645 .961 r
.14337 .3447 .15746 .3572 .17616 .35825 .16205 .34631 Metetra
.368 .653 .966 r
.16205 .34631 .17616 .35825 .19512 .35923 .18099 .34785 Metetra
.361 .661 .971 r
.18099 .34785 .19512 .35923 .21433 .36011 .20019 .34928 Metetra
.353 .67 .975 r
.20019 .34928 .21433 .36011 .23379 .36089 .21967 .35059 Metetra
.347 .678 .978 r
.21967 .35059 .23379 .36089 .25353 .36154 .23942 .35175 Metetra
.342 .687 .98 r
.23942 .35175 .25353 .36154 .27352 .36204 .25945 .35274 Metetra
.338 .695 .982 r
.25945 .35274 .27352 .36204 .29379 .36238 .27977 .35354 Metetra
.335 .703 .983 r
.27977 .35354 .29379 .36238 .31434 .36254 .30037 .35412 Metetra
.334 .712 .983 r
.30037 .35412 .31434 .36254 .33516 .3625 .32126 .35447 Metetra
.334 .72 .983 r
.32126 .35447 .33516 .3625 .35625 .36224 .34245 .35457 Metetra
.336 .728 .983 r
.34245 .35457 .35625 .36224 .37763 .36177 .36392 .35441 Metetra
.339 .736 .983 r
.36392 .35441 .37763 .36177 .39928 .36105 .38569 .35396 Metetra
.343 .744 .983 r
.38569 .35396 .39928 .36105 .42122 .36009 .40775 .35323 Metetra
.349 .752 .983 r
.40775 .35323 .42122 .36009 .44344 .35887 .4301 .35219 Metetra
.357 .76 .983 r
.4301 .35219 .44344 .35887 .46594 .35739 .45275 .35084 Metetra
.366 .768 .984 r
.45275 .35084 .46594 .35739 .48873 .35563 .47568 .34917 Metetra
.375 .776 .985 r
.47568 .34917 .48873 .35563 .51179 .35359 .49891 .34718 Metetra
.386 .783 .986 r
.49891 .34718 .51179 .35359 .53514 .35127 .52242 .34486 Metetra
.398 .791 .988 r
.52242 .34486 .53514 .35127 .55876 .34866 .54622 .34221 Metetra
.41 .798 .989 r
.54622 .34221 .55876 .34866 .58267 .34576 .57031 .33923 Metetra
.422 .804 .991 r
.57031 .33923 .58267 .34576 .60685 .34257 .59468 .33592 Metetra
.435 .81 .993 r
.59468 .33592 .60685 .34257 .63131 .33908 .61933 .33228 Metetra
.448 .816 .994 r
.61933 .33228 .63131 .33908 .65605 .33531 .64427 .32832 Metetra
.462 .82 .996 r
.64427 .32832 .65605 .33531 .68107 .33125 .66948 .32403 Metetra
.475 .825 .997 r
.66948 .32403 .68107 .33125 .70636 .3269 .69497 .31942 Metetra
.487 .828 .998 r
.69497 .31942 .70636 .3269 .73193 .32227 .72074 .31451 Metetra
.5 .831 .999 r
.72074 .31451 .73193 .32227 .75777 .31735 .74679 .30929 Metetra
.512 .833 .999 r
.74679 .30929 .75777 .31735 .78389 .31216 .77311 .30377 Metetra
.346 .617 .952 r
.11069 .32979 .12495 .34304 .14337 .3447 .12905 .33219 Metetra
.332 .626 .958 r
.12905 .33219 .14337 .3447 .16205 .34631 .14767 .33454 Metetra
.319 .635 .964 r
.14767 .33454 .16205 .34631 .18099 .34785 .16657 .33681 Metetra
.306 .643 .967 r
.16657 .33681 .18099 .34785 .20019 .34928 .18575 .33896 Metetra
.295 .652 .97 r
.18575 .33896 .20019 .34928 .21967 .35059 .20522 .34096 Metetra
.284 .661 .97 r
.20522 .34096 .21967 .35059 .23942 .35175 .22498 .34278 Metetra
.275 .669 .97 r
.22498 .34278 .23942 .35175 .25945 .35274 .24503 .34439 Metetra
.268 .678 .968 r
.24503 .34439 .25945 .35274 .27977 .35354 .26539 .34577 Metetra
.263 .686 .966 r
.26539 .34577 .27977 .35354 .30037 .35412 .28605 .34689 Metetra
.26 .694 .963 r
.28605 .34689 .30037 .35412 .32126 .35447 .30701 .34773 Metetra
.26 .703 .96 r
.30701 .34773 .32126 .35447 .34245 .35457 .32828 .34825 Metetra
.262 .711 .958 r
.32828 .34825 .34245 .35457 .36392 .35441 .34986 .34846 Metetra
.266 .72 .956 r
.34986 .34846 .36392 .35441 .38569 .35396 .37175 .34832 Metetra
.273 .729 .954 r
.37175 .34832 .38569 .35396 .40775 .35323 .39394 .34783 Metetra
.282 .739 .954 r
.39394 .34783 .40775 .35323 .4301 .35219 .41643 .34698 Metetra
.293 .749 .955 r
.41643 .34698 .4301 .35219 .45275 .35084 .43923 .34575 Metetra
.306 .758 .957 r
.43923 .34575 .45275 .35084 .47568 .34917 .46233 .34415 Metetra
.321 .769 .959 r
.46233 .34415 .47568 .34917 .49891 .34718 .48573 .34216 Metetra
.337 .779 .962 r
.48573 .34216 .49891 .34718 .52242 .34486 .50943 .33978 Metetra
.354 .788 .966 r
.50943 .33978 .52242 .34486 .54622 .34221 .53342 .33702 Metetra
.371 .798 .971 r
.53342 .33702 .54622 .34221 .57031 .33923 .5577 .33388 Metetra
.39 .806 .975 r
.5577 .33388 .57031 .33923 .59468 .33592 .58227 .33036 Metetra
.408 .815 .98 r
.58227 .33036 .59468 .33592 .61933 .33228 .60712 .32647 Metetra
.426 .822 .984 r
.60712 .32647 .61933 .33228 .64427 .32832 .63226 .3222 Metetra
.445 .828 .988 r
.63226 .3222 .64427 .32832 .66948 .32403 .65768 .31758 Metetra
.462 .833 .991 r
.65768 .31758 .66948 .32403 .69497 .31942 .68338 .31261 Metetra
.479 .838 .994 r
.68338 .31261 .69497 .31942 .72074 .31451 .70936 .3073 Metetra
.495 .841 .996 r
.70936 .3073 .72074 .31451 .74679 .30929 .73561 .30166 Metetra
.51 .843 .998 r
.73561 .30166 .74679 .30929 .77311 .30377 .76214 .2957 Metetra
.288 .587 .945 r
.09624 .31636 .11069 .32979 .12905 .33219 .11448 .31977 Metetra
.265 .596 .95 r
.11448 .31977 .12905 .33219 .14767 .33454 .13301 .32313 Metetra
.243 .604 .953 r
.13301 .32313 .14767 .33454 .16657 .33681 .15183 .32639 Metetra
.221 .612 .952 r
.15183 .32639 .16657 .33681 .18575 .33896 .17095 .32951 Metetra
.201 .619 .949 r
.17095 .32951 .18575 .33896 .20522 .34096 .19038 .33245 Metetra
.182 .625 .942 r
.19038 .33245 .20522 .34096 .22498 .34278 .21013 .33515 Metetra
.167 .631 .933 r
.21013 .33515 .22498 .34278 .24503 .34439 .23019 .33759 Metetra
.155 .637 .923 r
.23019 .33759 .24503 .34439 .26539 .34577 .25057 .33973 Metetra
.146 .643 .912 r
.25057 .33973 .26539 .34577 .28605 .34689 .27128 .34153 Metetra
.142 .649 .902 r
.27128 .34153 .28605 .34689 .30701 .34773 .29232 .34297 Metetra
.142 .656 .893 r
.29232 .34297 .30701 .34773 .32828 .34825 .31368 .34401 Metetra
.146 .665 .887 r
.31368 .34401 .32828 .34825 .34986 .34846 .33537 .34465 Metetra
.154 .675 .882 r
.33537 .34465 .34986 .34846 .37175 .34832 .35739 .34485 Metetra
.165 .686 .881 r
.35739 .34485 .37175 .34832 .39394 .34783 .37972 .34461 Metetra
.181 .699 .882 r
.37972 .34461 .39394 .34783 .41643 .34698 .40238 .34391 Metetra
.199 .713 .886 r
.40238 .34391 .41643 .34698 .43923 .34575 .42535 .34275 Metetra
.22 .728 .892 r
.42535 .34275 .43923 .34575 .46233 .34415 .44864 .34112 Metetra
.243 .744 .901 r
.44864 .34112 .46233 .34415 .48573 .34216 .47223 .33903 Metetra
.269 .759 .911 r
.47223 .33903 .48573 .34216 .50943 .33978 .49612 .33648 Metetra
.295 .775 .922 r
.49612 .33648 .50943 .33978 .53342 .33702 .52032 .33347 Metetra
.322 .79 .933 r
.52032 .33347 .53342 .33702 .5577 .33388 .54481 .33002 Metetra
.35 .804 .945 r
.54481 .33002 .5577 .33388 .58227 .33036 .56959 .32612 Metetra
.378 .816 .956 r
.56959 .32612 .58227 .33036 .60712 .32647 .59466 .3218 Metetra
.404 .827 .966 r
.59466 .3218 .60712 .32647 .63226 .3222 .62001 .31707 Metetra
.43 .836 .975 r
.62001 .31707 .63226 .3222 .65768 .31758 .64564 .31194 Metetra
.454 .843 .982 r
.64564 .31194 .65768 .31758 .68338 .31261 .67156 .30643 Metetra
.477 .848 .988 r
.67156 .30643 .68338 .31261 .70936 .3073 .69774 .30056 Metetra
.498 .852 .992 r
.69774 .30056 .70936 .3073 .73561 .30166 .72421 .29433 Metetra
.516 .854 .996 r
.72421 .29433 .73561 .30166 .76214 .2957 .75094 .28777 Metetra
.197 .537 .925 r
.08157 .30274 .09624 .31636 .11448 .31977 .09963 .30763 Metetra
.156 .542 .925 r
.09963 .30763 .11448 .31977 .13301 .32313 .11799 .31247 Metetra
.114 .544 .916 r
.11799 .31247 .13301 .32313 .15183 .32639 .13667 .31718 Metetra
.073 .544 .9 r
.13667 .31718 .15183 .32639 .17095 .32951 .15568 .3217 Metetra
.036 .542 .875 r
.15568 .3217 .17095 .32951 .19038 .33245 .17503 .32597 Metetra
.005 .538 .846 r
.17503 .32597 .19038 .33245 .21013 .33515 .19473 .32991 Metetra
0 .534 .815 r
.19473 .32991 .21013 .33515 .23019 .33759 .21477 .33349 Metetra
0 .532 .784 r
.21477 .33349 .23019 .33759 .25057 .33973 .23517 .33665 Metetra
0 .531 .757 r
.23517 .33665 .25057 .33973 .27128 .34153 .25593 .33934 Metetra
0 .534 .735 r
.25593 .33934 .27128 .34153 .29232 .34297 .27704 .34152 Metetra
0 .54 .719 r
.27704 .34152 .29232 .34297 .31368 .34401 .29851 .34317 Metetra
0 .551 .711 r
.29851 .34317 .31368 .34401 .33537 .34465 .32033 .34426 Metetra
0 .565 .709 r
.32033 .34426 .33537 .34465 .35739 .34485 .3425 .34477 Metetra
.008 .584 .714 r
.3425 .34477 .35739 .34485 .37972 .34461 .36501 .3447 Metetra
.035 .605 .725 r
.36501 .3447 .37972 .34461 .40238 .34391 .38785 .34403 Metetra
.067 .63 .742 r
.38785 .34403 .40238 .34391 .42535 .34275 .41103 .34276 Metetra
.102 .658 .763 r
.41103 .34276 .42535 .34275 .44864 .34112 .43453 .34091 Metetra
.141 .686 .788 r
.43453 .34091 .44864 .34112 .47223 .33903 .45834 .33848 Metetra
.182 .715 .815 r
.45834 .33848 .47223 .33903 .49612 .33648 .48246 .33548 Metetra
.225 .744 .843 r
.48246 .33548 .49612 .33648 .52032 .33347 .50689 .33194 Metetra
.269 .771 .872 r
.50689 .33194 .52032 .33347 .54481 .33002 .53161 .32788 Metetra
.312 .795 .898 r
.53161 .32788 .54481 .33002 .56959 .32612 .55662 .32332 Metetra
.354 .817 .923 r
.55662 .32332 .56959 .32612 .59466 .3218 .58192 .31827 Metetra
.393 .834 .944 r
.58192 .31827 .59466 .3218 .62001 .31707 .6075 .31278 Metetra
.429 .847 .961 r
.6075 .31278 .62001 .31707 .64564 .31194 .63335 .30686 Metetra
.462 .856 .975 r
.63335 .30686 .64564 .31194 .67156 .30643 .65947 .30055 Metetra
.491 .862 .985 r
.65947 .30055 .67156 .30643 .69774 .30056 .68587 .29385 Metetra
.517 .864 .991 r
.68587 .29385 .69774 .30056 .72421 .29433 .71254 .28681 Metetra
.538 .864 .995 r
.71254 .28681 .72421 .29433 .75094 .28777 .73947 .27945 Metetra
.035 .436 .87 r
.06669 .28895 .08157 .30274 .09963 .30763 .08441 .29625 Metetra
0 .423 .839 r
.08441 .29625 .09963 .30763 .11799 .31247 .10247 .30349 Metetra
0 .4 .784 r
.10247 .30349 .11799 .31247 .13667 .31718 .12089 .31054 Metetra
0 .373 .71 r
.12089 .31054 .13667 .31718 .15568 .3217 .13969 .31728 Metetra
.253 0 0 r
.13969 .31728 .15568 .3217 .17503 .32597 .15888 .32362 Metetra
.285 0 0 r
.15888 .32362 .17503 .32597 .19473 .32991 .17847 .32945 Metetra
.302 0 0 r
.17847 .32945 .19473 .32991 .21477 .33349 .19846 .33468 Metetra
.306 0 0 r
.19846 .33468 .21477 .33349 .23517 .33665 .21886 .33924 Metetra
.3 0 0 r
.21886 .33924 .23517 .33665 .25593 .33934 .23968 .34307 Metetra
.287 0 0 r
.23968 .34307 .25593 .33934 .27704 .34152 .26089 .34612 Metetra
.267 0 0 r
.26089 .34612 .27704 .34152 .29851 .34317 .2825 .34836 Metetra
.241 0 0 r
.2825 .34836 .29851 .34317 .32033 .34426 .3045 .34976 Metetra
.209 0 0 r
.3045 .34976 .32033 .34426 .3425 .34477 .32688 .35032 Metetra
.172 0 0 r
.32688 .35032 .3425 .34477 .36501 .3447 .34962 .35005 Metetra
.129 0 0 r
.34962 .35005 .36501 .3447 .38785 .34403 .37272 .34897 Metetra
.079 0 0 r
.37272 .34897 .38785 .34403 .41103 .34276 .39616 .34709 Metetra
.023 0 0 r
.39616 .34709 .41103 .34276 .43453 .34091 .41993 .34446 Metetra
.41993 .34446 .43453 .34091 .45834 .33848 .44401 .3411 Metetra
.44401 .3411 .45834 .33848 .48246 .33548 .46841 .33707 Metetra
.174 .709 .748 r
.46841 .33707 .48246 .33548 .50689 .33194 .4931 .33241 Metetra
.243 .759 .808 r
.4931 .33241 .50689 .33194 .53161 .32788 .51807 .32717 Metetra
.31 .8 .862 r
.51807 .32717 .53161 .32788 .55662 .32332 .54333 .32139 Metetra
.371 .833 .906 r
.54333 .32139 .55662 .32332 .58192 .31827 .56887 .31512 Metetra
.425 .855 .941 r
.56887 .31512 .58192 .31827 .6075 .31278 .59467 .30841 Metetra
.471 .869 .966 r
.59467 .30841 .6075 .31278 .63335 .30686 .62074 .30129 Metetra
.509 .875 .982 r
.62074 .30129 .63335 .30686 .65947 .30055 .64707 .29381 Metetra
.54 .875 .991 r
.64707 .29381 .65947 .30055 .68587 .29385 .67367 .286 Metetra
.564 .871 .995 r
.67367 .286 .68587 .29385 .71254 .28681 .70053 .27789 Metetra
.583 .864 .995 r
.70053 .27789 .71254 .28681 .73947 .27945 .72765 .26951 Metetra
0 .185 .671 r
.05158 .275 .06669 .28895 .08441 .29625 .06857 .28722 Metetra
.462 0 0 r
.06857 .28722 .08441 .29625 .10247 .30349 .08597 .29931 Metetra
.543 0 0 r
.08597 .29931 .10247 .30349 .12089 .31054 .10383 .31099 Metetra
.565 0 0 r
.10383 .31099 .12089 .31054 .13969 .31728 .12217 .32198 Metetra
.559 .019 0 r
.12217 .32198 .13969 .31728 .15888 .32362 .14103 .33207 Metetra
.542 .024 0 r
.14103 .33207 .15888 .32362 .17847 .32945 .16042 .34105 Metetra
.519 .019 .007 r
.16042 .34105 .17847 .32945 .19846 .33468 .18034 .34876 Metetra
.494 .006 .025 r
.18034 .34876 .19846 .33468 .21886 .33924 .20078 .3551 Metetra
.468 0 .029 r
.20078 .3551 .21886 .33924 .23968 .34307 .22173 .35999 Metetra
.439 0 .021 r
.22173 .35999 .23968 .34307 .26089 .34612 .24317 .36341 Metetra
.407 0 .001 r
.24317 .36341 .26089 .34612 .2825 .34836 .26508 .36539 Metetra
.371 0 0 r
.26508 .36539 .2825 .34836 .3045 .34976 .28742 .36597 Metetra
.329 0 0 r
.28742 .36597 .3045 .34976 .32688 .35032 .31018 .36523 Metetra
.28 0 0 r
.31018 .36523 .32688 .35032 .34962 .35005 .33332 .36328 Metetra
.22 0 0 r
.33332 .36328 .34962 .35005 .37272 .34897 .35681 .36022 Metetra
.148 0 0 r
.35681 .36022 .37272 .34897 .39616 .34709 .38064 .35618 Metetra
.062 0 0 r
.38064 .35618 .39616 .34709 .41993 .34446 .40478 .35126 Metetra
.40478 .35126 .41993 .34446 .44401 .3411 .42922 .34558 Metetra
.42922 .34558 .44401 .3411 .46841 .33707 .45394 .33925 Metetra
.259 .767 .767 r
.45394 .33925 .46841 .33707 .4931 .33241 .47893 .33237 Metetra
.36 .832 .861 r
.47893 .33237 .4931 .33241 .51807 .32717 .50418 .32501 Metetra
.443 .871 .927 r
.50418 .32501 .51807 .32717 .54333 .32139 .52969 .31726 Metetra
.506 .887 .967 r
.52969 .31726 .54333 .32139 .56887 .31512 .55545 .30918 Metetra
.551 .887 .986 r
.55545 .30918 .56887 .31512 .59467 .30841 .58147 .30081 Metetra
.582 .879 .993 r
.58147 .30081 .59467 .30841 .62074 .30129 .60773 .29221 Metetra
.602 .866 .992 r
.60773 .29221 .62074 .30129 .64707 .29381 .63425 .2834 Metetra
.616 .853 .988 r
.63425 .2834 .64707 .29381 .67367 .286 .66102 .27441 Metetra
.626 .839 .982 r
.66102 .27441 .67367 .286 .70053 .27789 .68806 .26527 Metetra
.632 .827 .976 r
.68806 .26527 .70053 .27789 .72765 .26951 .71535 .25599 Metetra
.876 .438 .084 r
.0362 .2612 .05158 .275 .06857 .28722 .04983 .29521 Metetra
.798 .39 .276 r
.04983 .29521 .06857 .28722 .08597 .29931 .06436 .32755 Metetra
.704 .33 .337 r
.06436 .32755 .08597 .29931 .10383 .31099 .08012 .35593 Metetra
.634 .281 .356 r
.08012 .35593 .10383 .31099 .12217 .32198 .09724 .37873 Metetra
.58 .24 .357 r
.09724 .37873 .12217 .32198 .14103 .33207 .11573 .3952 Metetra
.537 .203 .349 r
.11573 .3952 .14103 .33207 .16042 .34105 .13546 .40546 Metetra
.5 .167 .333 r
.13546 .40546 .16042 .34105 .18034 .34876 .15623 .41028 Metetra
.466 .129 .31 r
.15623 .41028 .18034 .34876 .20078 .3551 .17783 .41074 Metetra
.433 .087 .278 r
.17783 .41074 .20078 .3551 .22173 .35999 .20006 .40798 Metetra
.396 .037 .233 r
.20006 .40798 .22173 .35999 .24317 .36341 .22276 .40302 Metetra
.352 0 .17 r
.22276 .40302 .24317 .36341 .26508 .36539 .24583 .39662 Metetra
.294 0 .08 r
.24583 .39662 .26508 .36539 .28742 .36597 .26919 .38935 Metetra
.212 0 0 r
.26919 .38935 .28742 .36597 .31018 .36523 .29281 .38155 Metetra
.093 0 0 r
.29281 .38155 .31018 .36523 .33332 .36328 .31667 .37344 Metetra
.31667 .37344 .33332 .36328 .35681 .36022 .34075 .36514 Metetra
.257 .756 .699 r
.34075 .36514 .35681 .36022 .38064 .35618 .36506 .35671 Metetra
.419 .866 .873 r
.36506 .35671 .38064 .35618 .40478 .35126 .3896 .34818 Metetra
.524 .9 .96 r
.3896 .34818 .40478 .35126 .42922 .34558 .41436 .33956 Metetra
.582 .892 .989 r
.41436 .33956 .42922 .34558 .45394 .33925 .43935 .33085 Metetra
.612 .87 .991 r
.43935 .33085 .45394 .33925 .47893 .33237 .46457 .32206 Metetra
.627 .848 .984 r
.46457 .32206 .47893 .33237 .50418 .32501 .49003 .31319 Metetra
.635 .828 .975 r
.49003 .31319 .50418 .32501 .52969 .31726 .51573 .30423 Metetra
.64 .813 .966 r
.51573 .30423 .52969 .31726 .55545 .30918 .54167 .29519 Metetra
.642 .801 .959 r
.54167 .29519 .55545 .30918 .58147 .30081 .56786 .28607 Metetra
.643 .792 .954 r
.56786 .28607 .58147 .30081 .60773 .29221 .59429 .27685 Metetra
.644 .785 .949 r
.59429 .27685 .60773 .29221 .63425 .2834 .62099 .26755 Metetra
.645 .78 .946 r
.62099 .26755 .63425 .2834 .66102 .27441 .64793 .25816 Metetra
.645 .777 .944 r
.64793 .25816 .66102 .27441 .68806 .26527 .67514 .24868 Metetra
.645 .774 .942 r
.67514 .24868 .68806 .26527 .71535 .25599 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0YLKa000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:G6l@80000000<0
YLKa0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:G6l@<000000P2Ua_42000003<0kn[700<000000>oZa`3_j/L0=@3_j/L00280kn[70P00003R0>oZ
a`8000000P2Ua_400`000000YLKa00000002000000D0YLKa00<000000:G6l@000000<`3_j/L00`00
0000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`0000030:G6l@<000002@2Ua_400`000000
YLKa0000000b0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000gP3_j/L2000000@0YLKa
0P0000020:G6l@030000002Ua_40YLKa00P0YLKa0`00000b0>oZa`030000003_j/L0kn[703<0kn[7
000O0>oZa`80000000<0kn[70000003_j/L0fP3_j/L3000000<0YLKa0`0000050:G6l@030000002U
a_40YLKa00D0YLKa100000000`2QdoT000000>oZa`0_0>oZa`<00000=03_j/L001l0kn[70P000002
0>oZa`030000003_j/L0kn[70=D0kn[70`0000020:G7lP@000002@2Ua_400`000000YLKa0:G6l@04
000000<0XM?i00@000000:7Cn@2QdoT00000<@3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L2
000000<0kn[700<000000>oZa`3_j/L0d03_j/L4000000<0YLOb1000000;0:G6l@<00000202QdoT0
0`000000XM?i0000000b0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L30000
00<0kn[700<000000>oZa`3_j/L0c03_j/L3000000@0YLOb0`0000040:G7lP030000002Ua_40YLKa
00D0YLKa0`0000020:3Fn`030000002QdoT0XM?i00L0XM?i00<000000:7Cn@000000<P3_j/L00`00
0000kn[70>oZa`0`0>oZa`005`3_j/L00`000000kn[7000000050>oZa`80000000<0h70E00000000
00000P3_j/L00`000000kn[70>oZa`380>oZa`<000000P2Tb?800`000000YLOb00000002000000P0
YLOb00<000000:G6l@2Ua_40100000060:3Fn`030000002QdoT0XM?i00L0XM?i0`00000a0>oZa`03
0000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000007P3_j/L001L0
kn[700<000000>oZa`0000001@3_j/L300000080h70E00@000000>oZa`3_j/L00000a@3_j/L40000
00@0Y<Sb0`00000;0:G7lP<000002P2Pe_/00`000000XM?i0:7Cn@050:7Cn@<000000P2EgOh00`00
0000kn[70>oZa`0_0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[70000000N0>oZa`005`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0000000<0
h70E00<000000>oZa`3_j/L00P0000300>oZa`<000001@2Tb?8300000080Y<Sb00<000000:G7lP2U
ao801`2Uao8200000080WM[l00<000000:3Fn`2Pe_/02@2Pe_/00`000000XM?i0:7Cn@04000000<0
UMgn00<0000009GMoP2EgOh00P00000`0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`00
00001`3_j/L3000001h0kn[7000G0>oZa`<000001@3_j/L00`000000kn[7000000040>1`5@800000
0P3_j/L00`000000kn[70>oZa`2k0>oZa`8000000P2Tb_@00`000000Y<Sb0:C8lP03000000H0Y<Sb
00<000000:G7lP2Uao800`2Uao83000000D0WM[l00<000000:3Fn`2Pe_/0202Pe_/3000000P0UMgn
00<0000009GMoP2EgOh00P00000_0>oZa`800000103_j/L00`000000kn[7000000070>oZa`030000
003_j/L0kn[701h0kn[7000N0>oZa`050000003_j/L0kn[70>oZa`0000001@3PL1D010000000kn[7
0>oZa`00002j0>oZa`8000001@2Tb_@2000000X0Y<Sb00<000000:G7lP2Uao800P00000809gJo003
0000002Pe_/0X=Kk00D0X=Kk0`000002093NoP8000001`2EgOh300000080RMgn0P00000[0>oZa`80
000000<0kn[70000003_j/L00`3_j/L3000000P0kn[70P00000N0>oZa`007P3_j/L01@000000kn[7
0>oZa`3_j/L0000000H0h70E0P0000000`3_j/L000000>oZa`2f0>oZa`800000102Tb_@4000000/0
Y<Sb0`00000;09gJo0030000002Pe_/0X=Kk00@000001`2@g_h200000080UMgn0`0000000`29gOh0
000008WMoP0408WMoP800000;@3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L2000000<0kn[7
00<000000>1`5@3PL1D0103PL1D2000000030>oZa`000000kn[70;80kn[70`0000030:C:m0<00000
102Tb_@00`000000Y<Sb0:C8lP050:C8lP<000000P2JgOd00`000000WM[l09gJo00909gJo0<00000
302@g_h3000000D0RMgn00<0000008WMoP29gOh00`29gOh2000002`0kn[700<000000>oZa`3_j/L0
;03_j/L001h0kn[700<000000>oZa`3_j/L00P3_j/L00`000000h70E0>1`5@020>1`5@8000000P3<
HdH300000:l0kn[70`0000020:C=m@@00000202Tb_@00`000000Y<Sb0:C8lP04000000H0V]gm0P00
000609gJo0<000000P2:god2000000P0T=kn0`00000208CMo@0300000029gOh0RMgn00@0RMgn00<0
000008WMoP0000000P00000208CJoP030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0:`3_
j/L001h0kn[700<000000>oZa`3_j/L00`3_j/L010000000h70E0000000000060<aSAP800000ZP3_
j/L4000000<0Y<ge1000000:0:C:m0<00000302JgOd00`000000WM[l09gJo003000000L0R]om0P00
0002093NoP@000001P24gOd200000080RMgn1000000608CJoP800000:`3_j/L00`000000kn[70>oZ
a`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`030>oZa`8000002@3<HdH400000:@0kn[70`000004
0:C=m@<00000102TcOD00`000000Y<[d0:C:m0040:C:m0<000000P2DhOh2000000X0V]gm1000000:
08[Oo@@000002P24gOd4000000<0Q=[n00<0000008CJoP24f_h01024f_h3000002X0kn[700<00000
0>oZa`3_j/L0:P3_j/L001d0kn[700<000000>oZa`3_j/L0103_j/L00`000000c6=60<aSAP090<aS
AP80000000<0MP00000000000000W`3_j/L300000080Xm3g00<000000:C=m@0000000P0000080:C=
m@030000002Tb_@0Y<[d00<000001`2DhOh2000000<0V]gm1@00000308;On`800000102:god50000
00<0OMcl0P00000408CMo@D000000`1of_d2000000<0Q=[n1P00000308;Go`030000003_j/L0kn[7
02P0kn[700<000000>oZa`3_j/L0:@3_j/L001d0kn[70P0000060>oZa`030000003<HdH0c6=600X0
c6=61@00002J0>oZa`<00000102Sd?L3000000/0Y<ge0`00000;09CQoP@000002@22go/5000000T0
OMcl1@00000907oJo@H000002022eol2000002L0kn[70`00000Z0>oZa`007@3_j/L00`000000kn[7
0>oZa`050>oZa`030000003<HdH0c6=600T0c6=600<000000;ADEP0000001@00002E0>oZa`<00000
102Sd?L3000000<0Xm3g00<000000:C=m@2TcOD01@2TcOD300000080SN?l00<0000009CQoP2DhOh0
1P2DhOh3000000<0N=kg0P00000408;On`@00000101ffoT2000000@0OMcl1000000307[Io0800000
101of_d5000000<0O]On00<0000008;Go`0000002022eol3000002P0kn[700<000000>oZa`3_j/L0
:03_j/L001d0kn[700<000000>oZa`3_j/L01P3_j/L00`000000c6=60<aSAP070<aSAP030000002d
E5H0]5AF0080]5AF00@0000008/0002;0000R`000P00002A0>oZa`8000000P2RdoT00`000000Xm3g
0:?@m`02000000L0Xm3g00<000000:C=m@2TcOD01000000608gSo08000000P2DhOh4000000L0N=kg
1@00000907KKn@D00000201jfO`5000000T0O]On0`00000208;Go`D000000`23eOl00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[702L0kn[7000M0>oZa`030000003_j/L0kn[700H0kn[700<0
00000<aSAP3<HdH01`3<HdH00`000000]5AF0;ADEP030;ADEP8000000`2;0002000008`0kn[70`00
00040:;Cn@<000002@2Sd?L3000000X0SN?l1@00000507SNm`D000000`1]f?H2000000@0M]_i1@00
000307CGn`800000101jfO`4000000<0N]Kn0P00000907kGoPD000002@23eOl2000002H0kn[700<0
00000>oZa`3_j/L09`3_j/L001d0kn[700<000000>oZa`3_j/L01`3_j/L00`000000c6=60<aSAP05
0<aSAP030000002dE5H0]5AF00H0]5AF200000270>oZa`800000102RdoT300000080X]?i00<00000
0:?@m`2Sd?L0102Sd?L3000000<0PN?g0P00000408gSo0@000001@1/f_05000000T0KMSf1@000009
07CGn`D000002@1je_h2000000<0O]On1000000307oDo`8000002@23eOl3000002H0kn[700<00000
0>oZa`3_j/L09P3_j/L001`0kn[70P0000090>oZa`030000003<HdH0c6=600@0c6=600<000000;AD
EP2dE5H01P2dE5H010000000XTMK000000000005090000@00000P03_j/L3000000<0X]?i0`000006
0:;Cn@030000002Sd?L0Xm3g00<000002021hoL4000000D0K=[`1000000406CEl@800000101]f?H4
000000<0K]Ki0P00000407CGn`D000000`1feOd00`000000N]Kn07[FoP0807[FoPD00000201oe?l2
000000<0PmGo1@00000308CBo`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L09@3_j/L0
01`0kn[700<000000>oZa`3_j/L02@3_j/L00`000000c6=60<aSAP020<aSAP030000002dE5H0]5AF
00L0]5AF00@000000:97F`2RAe/0XTMK0P000007090000<00000NP3_j/L300000080X=Wk10000009
0:;Cn@<000002021hoL3000000@0G]GW1@00000906CEl@D00000201^e_T5000000T0M]Gm0P000003
07[FoPD000000`1ldol00`000000OmCo07oDo`0707oDo`D000002@24d_l2000002@0kn[700<00000
0>oZa`3_j/L09@3_j/L001`0kn[700<000000>oZa`3_j/L02@3_j/L01@000000c6=60<aSAP3<HdH0
000000T0]5AF00<000000:97F`2RAe/0102RAe/200000080T0000`00000308l400@00000L`3_j/L3
000000<0X=Wk1@0000070:;Cn@<000000`1ag^d2000000<0PN?g0`00000305kEi`@000000`1JdN`2
000000@0I=Ga1@00000306OCm`800000101^e_T4000000<0LM?l0P00000907KEo@D000002@1ldol2
000000<0OmCo10000002087Bo`8000002P24d_l3000002@0kn[700<000000>oZa`3_j/L0903_j/L0
01`0kn[700<000000>oZa`3_j/L02P3_j/L010000000c6=60<aSAP0000090;ADEP030000002RAe/0
XTMK00H0XTMK0P00000:08l400@00000K03_j/L3000000<0X=Wk0`0000050:3In`030000002RdoT0
X]?i00@000001`1ag^d:000000H0F]7/1`00000706OCm`L000002@1ado`2000000<0M]Gm10000003
07WCo`030000001ldol0O=?o00P0O=?o1@000006087Bo`0400000021d_l00000000000<0Q=;o1@00
000308G@o`030000003_j/L0kn[70200kn[700<000000>oZa`0000009@3_j/L001`0kn[700<00000
0>oZa`3_j/L02P3_j/L00`000000c6=6000000090;ADEP030000002RAe/0XTMK00L0XTMK0`000008
08l4008000000P2:1P06000006@0kn[70`00000209cNo@@00000202PfO/4000000D0LMk]2P000004
04o;i@L000001`1Pd?@7000000H0KM;k0P000006077Co0L00000201idol2000000<0O=?o1@000003
07oAo`0300000021d_l0PM;o00H0PM;o1P00000808G@o`030000003_j/L0kn[70280kn[700<00000
0>oZa`3_j/L08`3_j/L001`0kn[70`00000;0>oZa`030000002dE5H0]5AF00P0]5AF00<000000:97
F`2RAe/01P2RAe/010000000U3eK09@mF`2D?E/2000000D0S`@000<0000008X6002:1P00102:1P02
00000080B0001000001M0>oZa`<000000`2Lg_d5000000H0X=Wk0`00000405cDg0X000001@1?bnD4
000000@0FLga0P000004063@m0@000000`1Xd?X00`000000KM;k06gBn`0806gBn`L000001@1fdOh2
000000H0NM?o1`00000907oAo`8000000`21d_l500000080Pm3o00<0000008G@o`25d?l02025d?l0
0`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[70280kn[7000K0>oZa`8000003@3_j/L00`00
0000]5AF0;ADEP070;ADEP030000002RAe/0XTMK00L0XTMK00<0000009@mF`2D?E/00`2D?E/20000
000308l400000000000000T0RPH02`00001E0>oZa`<00000102Lg_d2000000D0W=km00<000000:3I
n`2PfO/00`00000305cDg0L000001@14aMl7000000L0FLga1`00000806S@nP8000000`1]d_/50000
00<0L]3n00<0000007KAoP1fdOh01`1fdOh7000000D0O=3o00<0000007oAo`1odOl0201odOl50000
00D0Pm3o00@0000008?@o`23d?l000002025d?l3000002@0kn[700<000000>oZa`3_j/L08@3_j/L0
01/0kn[700<000000>oZa`3_j/L03@3_j/L00`000000]5AF0;ADEP050;ADEP030000002RAe/0XTMK
00L0XTMK00<0000009@mF`2D?E/01P2D?E/2000000T0RPH00P00000408@40@h00000BP3_j/L30000
0080U>Cm1@00000609cNo@X000000`0i_]L9000000D0D/[^2@00000506?>n@8000001P1Xd?X70000
00T0L]3n0P00000307KAoP@000000`1jd?l00`000000O=3o07c@o`0707c@o`8000000`1odOl50000
00<0PLoo00<0000008?@o`23d?l01023d?l01@000000Pm3o08?@o`23d?l0000000<0QM3o10000003
08O?o`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000]5AF0;ADEP050;ADEP030000002RAe/0XTMK00L0XTMK00<0000009@m
F`2D?E/01P2D?E/010000000RC=I00000000000608X60003000000241040Q0@100L0Q0@100<00000
07h11P1n0@H01000000404h000L00000@03_j/L3000000@0U>Cm1@00000309cNoA4000001@1;a^`9
000000H0G/ch0P00000606?>n@P000001P1_coh2000000H0L]3n1`00000807[@o`8000001@1ld?l7
000000T0PLoo0P00000508?@o`L000002027col200000280kn[700<000000>oZa`3_j/L0803_j/L0
00T0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`0>
0>oZa`030000002dE5H0]5AF00<0]5AF00<000000:97F`2RAe/01`2RAe/00`000000U3eK09@mF`06
09@mF`0300000029<eT0RC=I0080RC=I0P00000208X6008000002@2410400`000000OP4607h11P05
07h11PD000001P1<0008000003D0kn[70`00000409CTo@<000000`2Di?d>000000D0A<;Y20000006
05[9m`8000001P1Nc?P9000000D0K<gm0P00000606o?oPT000001@1gcol00`000000N]3o07[@o`07
07[@o`L000001@1oc_l00`000000PLoo087?o`08087?o`L0000000<0QLko00000025c_l00P25c_l0
0`000000Qloo08O?o`0708O?o`<000008P3_j/L00`000000kn[70>oZa`0O0>oZa`002@3_j/L00`00
0000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03P3_j/L00`00
0000]5AF0;ADEP030;ADEP030000002RAe/0XTMK00L0XTMK00<0000009@mF`2D?E/01P2D?E/00`00
0000RC=I08TcF@0408TcF@<0000020241042000000P0OP4600<0000007L01`1g00L01000000404`0
00<000001@190007000002X0kn[71000000308KVm@@000000P2Di?d9000000D0?[kV2@00000505K7
mP8000001P1JbOL9000000D0J<cm00<0000006c=o@1/cOd01`1/cOd7000000D0MLgo00<0000007O?
o`1gcol01`1gcol2000000<0N]3o1000000307g>o`030000001oc_l0Olko00L0Olko0P000003087?
o`D000000`23cOl00`000000QLko08G>o`0308G>o`0400000025c_l0QLko08G>o`8000000`27col4
000000<0R<gn00<000000>oZa`3_j/L07P3_j/L200000240kn[700090>oZa`030000003_j/L00000
00T0kn[700<000000>oZa`3_j/L00`3_j/L200000100kn[700D000000;ADEP2dE5H0]5AF0000000:
0:97F`030000002D?E/0U3eK00D0U3eK00<0000008TcF@29<eT01P29<eT010000000ObYE00000000
000508@40@030000001n0@H0OP4600L0OP4600<0000007L01`1g00L01@1g00L6000000D0B@000`00
000504@002/000001026i_D30000000308KVm@0000000000008000001P0h^^@8000000D0D/Ce0P00
000605K7mPT000001@1Ub_`00`000000J<cm06S<o@0706S<o@8000000`1/cOd4000000<0L/co00<0
000007G=o`1ecOl01`1ecOl2000000D0Mloo1`00000807g>o`8000001@1oc_l7000000T0Plgo00<0
000008G>o`25c_l00P25c_l00`000000QLko00000006000000P0R<gn00<000000>oZa`3_j/L07`3_
j/L00`000000kn[70>oZa`0N0>oZa`002@3_j/L00`000000kn[7000000070>oZa`8000001@3_j/L2
00000140kn[700D000000;ADEP2dE5H0]5AF000000090:97F`030000002D?E/0U3eK00H0U3eK00<0
000008TcF@29<eT01@29<eT00`000000ObYE07lZE@0207lZE@8000000P2410400`000000OP4607h1
1P0607h11P8000002@1g00L00`000000L00507001@0207001@l000001P0m0003000000H0=@000P00
000602`000<000001@0Q0007000000@0Q^Ke0`0000000`26i_D000000000000;000000D0C/;d0P00
000605;4m@P000001@1Rb?`2000000P0IL[l0P00000506S<o@L00000201bc?l2000000D0MLgo2@00
000507_=o`030000001mc_l0OLko00L0OLko1`00000508;=o`0300000023cOl0Plgo00L0Plgo2000
000508O<oP0300000028cOh0R<gn00P0R<gn00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZ
a`0M0>oZa`002@3_j/L3000000L0kn[70`0000040>oZa`030000003_j/L0kn[70140kn[700<00000
0;ADEP0000002P2RAe/00`000000U3eK09@mF`0509@mF`0300000029<eT0RC=I00H0RC=I00<00000
07lZE@1o:UD0101o:UD3000000L0OP4600<0000007L01`1g00L0201g00L00`000000L00507001@05
07001@030000001X0000J00000D0J00000<0000005h0001N00000P1N000S000000<0JmgO10000000
1@26i_D00000000000000000B;gd008000001P1;_o@A000000D0GlKl0P00000806;8o08000001@1U
b_`8000000H0L<_o0P00000607;<o`P000001@1ic?l00`000000Nlgo07_=o`0707_=o`8000000`1m
c_l4000000<0P<co00<0000008;=o`22cOl01`22cOl2000000<0Plgo1000000308G<oP0300000027
c?h0Qlcn0080Qlcn00<0000008O<oP27c?h00`27c?h00`000000R<gn08S=oP0408S=oPD00000803_
j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000/0kn[7
000J0>oZa`030000003_j/L0kn[70140kn[700<000000;ADEP0000002@2RAe/00`000000U3eK09@m
F`0609@mF`0300000029<eT0RC=I00D0RC=I00<0000007lZE@1o:UD01P1o:UD00`000000Mb5?0000
000300000080OP4600<0000007L01`1g00L01`1g00L2000000L0L00500<0000006P0001X00001@1X
00000`000000GP0005h0000605h000030000001D0000E00000H0E00000<0000004L0001700001@17
00000`000000>00003P0000503P000030000000U00009@00008000000`1[gMlC000000D0Fl;k00<0
000005g4n`1Ma?/01P1Ma?/2000000H0GlKl4@00000506k9oP8000001P1`bol9000000@0Ml_o0P00
000807W<o`8000001@1kcOl7000000P0P<co0P00000508;=o`L000002025c?h00`000000Qlcn08O<
oP0208O<oP0400000027c?h0Qlcn08O<oPP000001@29bod00`000000kn[70>oZa`0N0>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`006P3_
j/L00`000000kn[70>oZa`0B0>oZa`030000002RAe/0XTMK00P0XTMK00<0000009@mF`2D?E/01P2D
?E/00`000000RC=I08TcF@0508TcF@030000001o:UD0ObYE00D0ObYE00<0000007LQC`1g8Dl0101g
8Dl3000000P0M`0700<0000007001@1`00D01P1`00D00`000000J00006P0000506P000030000001N
0000GP0000H0GP0000<0000005@0001D00001P1D00000`000000A`0004L0000504L000030000000h
0000>00000@0>0000P0000000`0U0000000000000008000000@0Ekkk0P00000705W0n`8000001`1K
`_/2000000D0GLCk2@00000406W6oP8000001`1/b?h2000000H0K/Wn2@00000507K9o`030000001g
bol0Ml_o00L0Ml_o0P00000507W<o`P000001@1nbol00`000000P<co083<o`07083<o`L000001@24
boh00`000000QLcn08G<oP0808G<oP0400000027c?h0Qlcn08O<oP@000000`28boh00`000000RL_m
08W;o@0808W;o@030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[700X0kn[7000J0>oZa`800000503_j/L00`000000XTMK0:97
F`060:97F`030000002D?E/0U3eK00H0U3eK00<0000008TcF@29<eT01P29<eT00`000000ObYE07lZ
E@0507lZE@030000001g8Dl0Mb5?00D0Mb5?00<0000006hFA`0000000`00000307L01`030000001`
00D0L00500H0L00500<0000006P0001X00001P1X00000`000000GP0005h0000505h000030000001D
0000E00000D0E0000P00000604L0008000001P0h000900000080E[ck0P00000705Nnn`8000001@1I
`?/@000000D0J<Cn00<0000006W6oP1Ya_h01`1Ya_h2000000D0K<Sn2000000507C8o`030000001f
bOl0M/Wo00L0M/Wo0P00000507O;o`T00000101mb_l2000000P0O/_o0P000003083<o`@000000`23
b_h00`000000Q<_n08C;oP0708C;oP8000001@25c?h70000000308S;oP000000R<_n00D0R<_n00<0
000008W;o@29bod01P29bod3000001l0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70000
00070>oZa`030000003_j/L0000000/0kn[7000J0>oZa`030000003_j/L0kn[701@0kn[700<00000
0:97F`2RAe/01@2RAe/00`000000U3eK09@mF`0609@mF`0300000029<eT0RC=I00D0RC=I00<00000
07lZE@1o:UD01@1o:UD00`000000Mb5?07LQC`0507LQC`030000001^5TL0KQI700@0KQI71P000005
07001@030000001X0000J00000H0J00000<0000005h0001N00001@1N00000`000000E00005@00005
05@00003000000170000A`0000D0A`0000@0000003P0000h0000>0001`0000000`1F^_/000000000
000F000000@0IL7n0P00000606K3oP800000201Xa?h2000000D0JLKn2@00000407;7o`800000201d
b?l2000000D0M/Wo2@00000507_9o`030000001mb_l0OL[o00L0OL[o0P00000507k;o`H000002023
b_h00`000000Q<_n08C;oP0608C;oPL000001@27b_h01@000000R<_n08S;oP28boh0000000H0R<_n
00@0000008W;o@29bod0RL_m1000000308_:o@030000003_j/L0kn[701X0kn[7100000040>oZa`<0
00001`3_j/L3000000/0kn[7000I0>oZa`030000003_j/L0kn[701D0kn[700<000000:97F`2RAe/0
1@2RAe/00`000000U3eK09@mF`0509@mF`0300000029<eT0RC=I00H0RC=I00<0000007lZE@1o:UD0
1@1o:UD00`000000Mb5?07LQC`0507LQC`030000001^5TL0KQI700H0KQI700@0000006D9>`1U2C/0
I@Tk2000000506P000030000001N0000GP0000D0GP0000<0000005@0001D00001@1D000010000000
A`0004L00017000A000000@0H[_m0P00000606>mo@8000001P1T_od2000000P0IL7n0P00000606K3
oP8000001@1Xa?h8000000D0LLGo00<0000007;7o`1baol01`1baol2000000D0M<So2000000507[8
o`030000001kbOl0NlWo00L0NlWo0P00000507g:o`T000001021bOh00`000000Pl[n08?:oP0808?:
oP0400000024boh0Q<_n08C;oP@000000`26bOh00`000000Ql[n08O:oP0708O:oP80000000<0R<_n
00000028boh00P28boh7000000P0Rl[m00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0J
0>oZa`006@3_j/L00`000000kn[70>oZa`0F0>oZa`030000002RAe/0XTMK00<0XTMK00<0000009@m
F`2D?E/01P2D?E/00`000000RC=I08TcF@0508TcF@030000001o:UD0ObYE00H0ObYE00<0000007LQ
C`1g8Dl0101g8Dl00`000000KQI706hFA`0606hFA`030000001U2C/0I@Tk00D0I@Tk00<0000005X0
:`1J02/00P1J02/I000000805`001`00000206:io@@00000201R^od2000000H0Hkgm0P00000606Bo
o@8000001@1U`Oh@000000@0KlCo0P0000080775o`8000001@1baol9000000@0NLOo0P00000807[8
o`8000001@1kbOl9000000D0P<Sn00<000000879oP21bOh01P21bOh2000000D0Pl[n1`00000808K9
oP0300000027b_h0Ql[n00H0Ql[n1`00000508[9o@030000002;b_d0Rl[m00P0Rl[m00<000000>oZ
a`3_j/L0703_j/L00`000000kn[70>oZa`0I0>oZa`006@3_j/L00`000000kn[70>oZa`0G0>oZa`03
0000002RAe/0XTMK0080XTMK00<0000009@mF`2D?E/01@2D?E/00`000000RC=I08TcF@0608TcF@03
0000001o:UD0ObYE00D0ObYE00<0000007LQC`1g8Dl01@1g8Dl00`000000KQI706hFA`0606hFA`03
0000001U2C/0I@Tk00D0I@Tk00<0000005X0:`1J02/01@1J02/00`000000B`0D04/0500504/05003
0000000f0000=P0000D0=P0000<0000001L0000G0000100G000500000080H[Sl0`00000406:io@80
00001@1R^odH000000@0KL7n0P00000606k2oP800000201_a?l2000000D0LLGo2000000507O6o`03
0000001iaol0NLOo00L0NLOo0P00000507[8o`P000001@1ob?h00`000000P<Sn0838oP070838oP80
00001@21bOh8000000D0QLWn00<0000008K9oP26bOh02026bOh010000000Ql[n08O:oP27b_h40000
00<0RLWm00<0000008[9o@0000001`2:bOd00`000000Rl[m08_:o@0608_:o@<000007P3_j/L00`00
0000kn[70>oZa`0H0>oZa`006@3_j/L00`000000kn[70>oZa`0H0>oZa`040000002RAe/0XTMK0000
00P0U3eK00<0000008TcF@29<eT01P29<eT00`000000ObYE07lZE@0507lZE@030000001g8Dl0Mb5?
00D0Mb5?00<0000006hFA`1^5TL01@1^5TL00`000000I@Tk06D9>`0506D9>`030000001J02/0FP0[
00H0FP0[00<0000004/0501;01@0101;01@00`000000=P0003H0000503H000030000000G00005`00
00<05`005`00000406^lo@030000001[_Oh0Jkgn00D0Jkgn0P00000606booP800000201]`Oh20000
00H0K/;n0P00000506o4o`P00000101fa?h2000000P0MlKo0P00000507W7o`T00000101naoh00`00
0000OlSn07o8oP0707o8oP0300000020b?h0P<Sn00H0P<Sn1`00000408C8oP0300000025bOh0QLWn
00L0QLWn0P00000508K9oPL000002029bOd00`000000R/Wm0000000708[9o@040000002;b_d0Rl[m
08_:o@@000000`2<bO`00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[701P0kn[7000I0>oZ
a`8000006@3_j/L010000000XTMK0:97F`00000709@mF`0300000029<eT0RC=I00H0RC=I00<00000
07lZE@1o:UD01@1o:UD00`000000Mb5?07LQC`0507LQC`030000001^5TL0KQI700H0KQI700<00000
06D9>`1U2C/01@1U2C/00`000000FP0[05X0:`0505X0:`030000001;01@0B`0D00@0B`0D00<00000
03H0000f00001@0f00000`0000005`0001L0000201L000<000000P1Z]o`3000000H0J[Sl00<00000
06^jo@1[^_d0101[^_d2000000L0Jkcm0P00000706^moP8000001P1/_oh2000000D0KL7n40000004
07G3oP030000001fa?h0M/Cn00L0M/Cn0P00000507O6o`P000001@1la_h00`000000O/On07k7oP06
07k7oP030000001ob?h0OlSn00L0OlSn00@000000838oP20b?h0P<Sn1000000308?7oP0300000024
b?h0Q<Sn00H0Q<Sn00<0000008G9oP25bOh01P25bOh7000000D0R<Sm00<0000008W9o@29bOd02029
bOd2000000@0R/Wm1`00000708c9o0030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L05`3_
j/L001T0kn[700<000000>oZa`3_j/L06@3_j/L2000000P0U3eK00<0000008TcF@29<eT01P29<eT0
0`000000ObYE07lZE@0507lZE@030000001g8Dl0Mb5?00D0Mb5?00<0000006hFA`1^5TL01@1^5TL0
0`000000I@Tk06D9>`0506D9>`030000001J02/0FP0[00D0FP0[00<0000004/0501;01@0101;01@0
0`000000=P0003H0000503H000030000000G00005`0000@0000000@0J[Ol00000000000000000P1Z
]o`2000000H0J[Sl0P00000606^jo@8000001`1[_?d00`000000Jkgn06^moP0306^moQ000000101c
`?h00`000000M<;n07C2oP0507C2oP030000001e`oh0ML?n00H0ML?n0P00000507K4oPT00000101k
aOh00`000000O<Kn07c6oP0707c6oP030000001naoh0O/On00H0O/On00<0000007o8oP1ob?h00`1o
b?h7000000P0PlOn00<0000008C8oP24b?h01P24b?h010000000QLWn08G9oP25bOh4000000<0QlSm
00<0000008S8o@28b?d01`28b?d00`000000RLWm08W9o@0608W9o@L000001@2;b?`00`000000S<Wl
08c9o00708c9o0030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<0
00000>oZa`3_j/L06P3_j/L00`000000U3eK09@mF`0609@mF`0300000029<eT0RC=I00H0RC=I00<0
000007lZE@1o:UD0101o:UD00`000000Mb5?07LQC`0507LQC`030000001^5TL0KQI700H0KQI700<0
000006D9>`1U2C/01@1U2C/00`000000FP0[05X0:`0505X0:`030000001;01@0B`0D00@0B`0D00<0
000003H0000f0000100f0004000000<0J[Gk0P00000706Zgo0030000001Z^?`0J[Sl0080J[Sl6000
000407:mo@030000001b_od0L[om00D0L[om00<0000007?0oP1c`?h01P1c`?h00`000000M<;n07C2
oP0507C2oP8000001@1e`oh8000000D0N/?n00<0000007_5oP1kaOh01P1kaOh00`000000O<Kn07c6
oP0707c6oP030000001naoh0O/On00<0O/On2000000508;6oP0300000023aoh0PlOn00P0PlOn00<0
000008C8oP24b?h00`24b?h6000000P0QlSm00<0000008S8o@28b?d01`28b?d010000000RLWm08W9
o@29bOd4000000<0R/Sl0P00000808_8o0030000002<bO`0S<Wl00<0S<Wl1@00000L0>oZa`800000
603_j/L001P0kn[700<000000>oZa`3_j/L0703_j/L00`000000U3eK09@mF`0409@mF`0300000029
<eT0RC=I00H0RC=I00<0000007lZE@1o:UD01@1o:UD00`000000Mb5?07LQC`0507LQC`030000001^
5TL0KQI700D0KQI700<0000006D9>`1U2C/01@1U2C/00`000000FP0[05X0:`0505X0:`030000001;
01@0B`0D00@0B`0D00<0000003H0000f00000P0f000H000000@0LKWl00<00000076jo01a^_`01@1a
^_`00`000000LKcm076lo@05076lo@8000001`1b_Od00`000000L[om07:oo@0507:oo@8000001`1c
`?h00`000000M<;n07C2oP0307C2oPP00000101j`_h2000000P0N/?n00<0000007_5oP1kaOh01P1k
aOh00`000000O<Kn07c6oP0307c6oPT000001021aOd00`000000P/Kn08;6oP0708;6oP8000001@23
aoh9000000@0Q/Om00<0000008O8o@27b?d02027b?d00`000000R<Sm08S8o@0308S8o@L000001`2:
b?`00`000000RlSl0000000608_8o0L000001@2=b?/00`000000kn[70>oZa`0K0>oZa`030000003_
j/L0kn[701D0kn[7000H0>oZa`030000003_j/L0kn[701d0kn[700<0000009@mF`2D?E/00`2D?E/0
0`000000RC=I08TcF@0608TcF@030000001o:UD0ObYE00D0ObYE00<0000007LQC`1g8Dl01@1g8Dl0
0`000000KQI706hFA`0506hFA`030000001U2C/0I@Tk00D0I@Tk00<0000005X0:`1J02/01@1J02/0
0`000000B`0D04/0500304/050030000000f0000000000<00000101a]?X3000000H0LKKj00<00000
076gn`1a]o/01@1a]o/2000000H0LKWl0P000006076jo08000001`1a_?d2000000H0L[gm00<00000
07:oo@1b_od00`1b_od@000000@0NL7m0P00000807[2oP8000001`1j`oh00`000000NlGn07_5oP03
07_5oPP000001@20aOd00`000000PLGm0875o@060875o@8000001@22a_h9000000D0QLKm00<00000
08K7o@26aod01P26aod2000000D0QlSm2@00000508W7o0030000002:b?`0R/Sl00L0R/Sl0P000002
08_8o0@000000`2<ao/00`000000SLSk08g8n`0708g8n`030000003_j/L0kn[701/0kn[700<00000
0>oZa`3_j/L0503_j/L001P0kn[70P00000O0>oZa`050000002D?E/0U3eK09@mF`0000002029<eT0
0`000000ObYE07lZE@0507lZE@030000001g8Dl0Mb5?00D0Mb5?00<0000006hFA`1^5TL01@1^5TL0
0`000000I@Tk06D9>`0506D9>`030000001J02/0FP0[00D0FP0[00<0000004/0501;01@00P1;01@4
000000@0LK;i10000003076dnP8000001@1a]_X2000000L0LKOk0P000006076io0030000001a^_`0
LK[l00D0LK[l00<00000076lo@1a_?d00`1a_?d?000000@0Mkkm00<0000007S0o@1h`?d01@1h`?d2
000000P0NL7m0P00000507[2oQ000000101oa?d2000000P0P<Gm0P0000050875o@P000001@24aOd0
0`000000QLKm08G6o@0708G6o@8000001@26aod8000000D0R<Kl00<0000008W7o029ao`01`29ao`2
000000D0R/Sl1P00000808c7n`030000002=b?/0SLSk00L0SLSk00<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`0D0>oZa`00603_j/L00`000000kn[70>oZa`0O0>oZa`040000002D?E/0U3eK
000000P0RC=I00<0000007lZE@1o:UD01@1o:UD00`000000Mb5?07LQC`0507LQC`030000001^5TL0
KQI700D0KQI700<0000006D9>`1U2C/01@1U2C/00`000000FP0[05X0:`0405X0:`040000001;01@0
B`0D04/0508000000P1a/OP010000000LK;i076bn@1a/_T300000003076bn@000000LKCj00D0LKCj
00<00000076fnP1a]_X0101a]_X00`000000LKOk076gn`03076gnaL00000101f_?`00`000000Mkgl
07Nmo00407Nmo08000001`1g__d2000000L0N<3m0P00000507W1o@P00000101m`Od00`000000O/?m
07k3o@0507k3o@030000001oa?d0OlCm00L0OlCm0P0000050835o@P000001023a?d00`000000Q<Gm
08C5o@0708C5o@0300000025a_d0QLKm00H0QLKm1`00000408O6o00300000028a_`0R<Kl00L0R<Kl
00<0000008W7o029ao`01P29ao`7000000@0RlOk0P00000908c7n`030000002=b?/0SLSk00<0SLSk
1@00000L0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[70200kn[70P00
000908TcF@030000001o:UD0ObYE00@0ObYE00<0000007LQC`1g8Dl01@1g8Dl00`000000KQI706hF
A`0506hFA`030000001U2C/0I@Tk00D0I@Tk00<0000005X0:`1J02/01@1J02/T000000@0M[Oj00<0
000007Jin`1f^O/0101f^O/00`000000M[[k07Jjn`0507Jjn`030000001f_?`0M[cl00H0M[cl00<0
000007Nmo01g_O`01@1g_O`2000000L0Mkkm00<0000007S0o@1h`?d00`1h`?d8000000@0O<3l00<0
000007g1o@1m`Od01P1m`Od00`000000O/?m07k3o@0507k3o@8000001@1oa?d9000000@0P/Cl00<0
000008?4o@23a?d01P23a?d2000000P0Q<Gm00@0000008G6o@25a_d0QLKm1000000308O5o0030000
0027a_`0QlKl00H0QlKl00<0000008S6o028a_`01`28a_`010000000RLOl08W7o029ao`4000000<0
RlKk00<0000008_7n`2;ao/01P2;ao/2000000L0S<Ok1`00000508k7n`030000003_j/L0kn[701X0
kn[700<000000>oZa`3_j/L04P3_j/L001P0kn[700<000000>oZa`3_j/L08@3_j/L2000000L0RC=I
00<0000007lZE@1o:UD01@1o:UD00`000000Mb5?07LQC`0507LQC`030000001^5TL0KQI700D0KQI7
00<0000006D9>`1U2C/01@1U2C/00`000000FP0[05X0:`0305X0:`<000000P1f/?L00`000000M[;g
07Jbm`030000000307Jbm`000000M[?h00H0M[?h00<0000007Jdn@1f]?T0101f]?T00`000000M[Kj
07JfnP0407JfnP8000001`1f]oX00`000000M[Wk07Jin`0407Jin`8000001P1f^_/2000000L0M[cl
00<0000007Nmo01g_O`00`1g_O`@000000@0O;ol00<0000007c0o01l`?`01P1l`?`00`000000OL7m
07g1o@0607g1o@030000001n`od0O/?m00<0O/?m2000000508;3o00300000022a?`0P/Cl00H0P/Cl
00<0000008?4o@23a?d01`23a?d00`000000Q<Gm08C5o@0308C5o@H000001`27aO`00`000000QlKl
08O6o00708O6o00300000028a_`0R<Kl00<0R<Kl1`00000708_6n`030000002;ao/0RlOk00L0RlOk
00@0000008c7n`2<ao/0S<Ok1000000308g6n`030000002>ao/0S/Ok00L0S/Ok00<000000>oZa`3_
j/L06@3_j/L2000001<0kn[7000G0>oZa`030000003_j/L0kn[702@0kn[70P00000508TcF@030000
001o:UD0ObYE00D0ObYE00<0000007LQC`1g8Dl01@1g8Dl00`000000KQI706hFA`0406hFA`030000
001U2C/0I@Tk00D0I@Tk00<0000005X0:`1J02/01@00000407J`m`<000001@1f/_L2000000H0M[?h
00<0000007Jdn@1f]?T0101f]?T2000000H0M[Kj0P00000607JgnP030000001f^O/0M[Wk00D0M[Wk
00<0000007Jjn`1f^_/00P1f^_/@000000@0Nkgk00<0000007^no01k__`01@1k__`00`000000O;ol
07boo00607boo0030000001l`?`0O<3l00H0O<3l00<0000007g1o@1m`Od00`1m`Od8000000@0PL;l
00<0000008;3o022`o`01`22`o`00`000000P/Cl08;4o00608;4o00300000023a?d0PlCm00<0PlCm
2@00000408K4o00300000027aO`0QlGl00L0QlGl00<0000008O6o027a_`00`27a_`9000000D0R/Kk
00<0000008_6n`2;a_/01`2;a_/00`000000RlOk08_7n`0308_7n`L000001`2=a_/00`000000S/Ok
08k7n`0608k7n`<000006@3_j/L3000001<0kn[7000G0>oZa`030000003_j/L0kn[702H0kn[70`00
00000`29<eT0000007lZE@0607lZE@030000001g8Dl0Mb5?00D0Mb5?00<0000006hFA`1^5TL01@1^
5TL00`000000I@Tk06D9>`0306D9>`D000001@1g[oH4000000<0M[3g00<0000007Jbm`1f/_L0101f
/_L00`000000M[?h07Jcn00407Jcn0030000001f]?T0M[Ci00D0M[Ci00<0000007JfnP1f]_X00P1f
]_XF000000@0N[[k00<0000007Zkn`1j^o/01@1j^o/2000000L0Nkgk00<0000007^no01k__`01@1k
__`2000000L0O;ol00<0000007c0o01l`?`00`1l`?`8000000@0P<7l00<000000872o021`_`01P21
`_`2000000P0P/?l00<0000008;4o022a?`00`22a?`8000000D0QLCl00<0000008K4o026a?`01P26
a?`2000000D0QlGl2000000508W5n`030000002:a_/0R/Kk00L0R/Kk00<0000008_6n`2;a_/00`2;
a_/9000000D0SLKk00<0000008g6n`2=a_/01`2=a_/010000000S/Ok08k7n`2>ao/4000000<0SlKj
00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L3000002T0kn[70`00
000607lZE@030000001g8Dl0Mb5?00D0Mb5?00<0000006hFA`1^5TL0101^5TL00`000000I@Tk06D9
>`04000000<0Mjke00<0000007N_mP1g[oH00P1g[oHT000000@0NKKi00<0000007ZhnP1j^?X0101j
^?X00`000000N[Wj07ZinP0507ZinP030000001j^_/0N[[k00D0N[[k0P00000707Zkn`8000001P1k
_O/00`000000Nkkl07^no00307^no1000000101o_o`00`000000P<7l0831o0060831o00300000021
`_`0PL;l00L0PL;l00<0000008;3o022`o`00`22`o`8000000@0Q<?l00<0000008G4o025a?`01`25
a?`2000000D0Q/Cl2000000408S4n`0300000029aO/0RLGk00L0RLGk0P00000508[6n`P000001@2<
aO/00`000000SLKk08g6n`0608g6n`<000001@2=a_/6000000P0SlKj00<000000>oZa`3_j/L0603_
j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[70>oZa`0/0>oZa`@0000000<0ObYE
0000001g8Dl01P1g8Dl00`000000KQI706hFA`0206hFAa<000000`1j/?D00`000000N[7f07ZamP04
07ZamP030000001j/_L0N[;g00@0N[;g00<0000007Zdn01j]?P0101j]?P00`000000NKGh07Ven005
07Ven0030000001i]_T0NKKi00D0NKKi0P00000507ZhnP8000001P1j^OX2000000L0N[[k00<00000
07Zkn`1j^o/00`1j^o/?000000@0O[gk00<0000007nnn`1o__/01@1o__/00`000000Okol07noo006
07noo08000001`20`O`00`000000PL;l0872o0030872o0T000001024`_/00`000000Q<?l08C3o006
08C3o08000001@25a?`9000000@0R<Ck00<0000008S4n`28a?/01P28a?/00`000000RLGk08W5n`06
08W5n`L00000102;aO/00`000000S<Gk08c5n`0708c5n`030000002=a_/0SLKk00H0SLKk1`000004
08k6nP030000002?a_X0SlKj00P0SlKj00<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`0?
0>oZa`005`3_j/L00`000000kn[70>oZa`0`0>oZa`h000000P3_j/L00`000000Njkc07^^l`0307^^
l`030000001k[o@0Njod0080Njod0`00000707Z`m@030000001j/OH0N[7f00@0N[7f0P00000507Zb
m`8000001@1j]?P2000000H0NKGh00<0000007Vfn@1i]_T01P1i]_T00`000000N[Sj07ZhnP0407Zh
nP030000001j^OX0N[Wj0080N[Wj4000000407fknP030000001n_?/0O[ck00@0O[ck00<0000007jm
n`1n_O/01P1n_O/2000000H0Okkk0P00000507noo10000001@23`O/00`000000Q<;k08C2n`0608C2
n`8000001@24`o`8000000D0Ql?k00<0000008S4n`28a?/01P28a?/00`000000R<Ck08S4n`0608S4
n`0400000029aO/0RLGk08W5n`@000000`2;a?/00`000000RlGk08_5n`0608_5n`030000002<aO/0
S<Gk00L0S<Gk00@0000008g6n`2=a_/0SLKk10000000102=aOX0000008g5nP00000808k6nP030000
002?a_X0SlKj00H0SlKj0`00000I0>oZa`030000003_j/L0kn[700l0kn[7000>0>oZa`<000001P3_
j/L00`000000kn[70>oZa`110>oZa`800000101k[_<4000000<0Njod0P00000607Z`m@030000001j
/OH0N[7f00D0N[7f00<0000007Zbm`1j/_L0101j/_L00`000000N[Ch07Zdn00407Zdn0030000001i
]OP0NKGh00@0NKGh00<0000007Vfn@1i]_T00`1i]_T>000000@0OKWi00<0000007fjnP1m^_X01@1m
^_X00`000000OK_j07fknP0607fknP030000001n_?/0O[ck00@0O[ck0P00000807jmn`030000001o
__/0Okkk0080Okkk2000000408:on`0300000023`?/0Pl3k00D0Pl3k0P00000808?1n`8000001@24
`_/8000000@0Q/;k00<0000008O3n`27`o/01P27`o/00`000000R<Ck08S4n`0708S4n`0300000028
a?/0R<Ck00<0R<Ck1P00000808_4n`030000002;aO/0RlGk00H0RlGk00<0000008c5n`2<aO/00`2<
aO/7000000H0SLGj0P00000908k6nP040000002?a_X0SlKj08o6nP@000000`2@aOX00`000000kn[7
0>oZa`0G0>oZa`030000003_j/L0kn[700h0kn[7000?0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0A03_j/L00`000000Njkc000000020000000307^^l`000000Njod00D0Njod00<0
000007Z`m@1j/?D0101j/?D00`000000N[7f07ZamP0207ZamQd00000101m]oP00`000000OKSi07fh
n@0407fhn@030000001m^OT0OKWi00D0OKWi0P00000607fjnP8000001`1m^oX00`000000O[ck07jl
n`0507jln`030000001n_O/0O[gk00<0O[gk1`000004086nnP0300000022_o/0P[ok00H0P[ok0P00
000708?0n`8000001@23`O/8000000@0Q/7k00<0000008K2n`26`_/01P26`_/00`000000Ql?k08O3
n`0608O3n`0300000028a?/0R<Ck00<0R<Ck2@00000408[3n`030000002;a?/0RlCk00P0RlCk00<0
000008_5n`2;aO/00`2;aO/8000000D0SLGj00<0000008g5nP2=aOX01@2=aOX00`000000SLGj0000
000508k6nPL000001`2@aOX00`000000kn[70>oZa`0G0>oZa`8000003`3_j/L000l0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`130>oZaaX00000101m/_H00`000000OK?f07fcmP04
07fcmP030000001m]?L0OKCg00@0OKCg00<0000007ffn01m]_P0101m]_P00`000000OKOh07fgn006
07fgn0030000001m^?T0OKSi00@0OKSi0P00000707fin@030000001m^_X0OK[j00D0OK[j00<00000
07fknP1m^oX00P1m^oX@000000@0PKgj00<00000086nnP21__X01@21__X2000000P0P[ok00<00000
08?0n`23`?/00`23`?/8000000@0QL3j00<0000008K1n`26`O/01P26`O/00`000000Q/;k08K2n`06
08K2n`0300000027`o/0Ql?k00<0Ql?k2000000508W3nP030000002:`o/0R/?k00H0R/?k0P000005
08_4n`T00000102<a?X00`000000SLGj08g5nP0708g5nP030000002=aOX0SLGj00<0SLGj2@000005
08o5nP030000002@aOX0T<Gj00L0T<Gj00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`0=
0>oZa`003`3_j/L00`000000kn[70>oZa`040>oZa`800000@@3_j/L3000000<0kn[700<0000007j_
l`1n[o<00`1n[o<00`000000OK3d07f`m00407f`m0030000001m/OD0OK7e00@0OK7e00<0000007fb
mP1m/_H01@1m/_H00`000000OK?f07fcmP0407fcmP8000001@1m]?L2000000D0OKKh0P00000707fg
n0030000001m^?T0OKSi00D0OKSi00<0000007fin@1m^OT00P1m^OT?000000@0P;_i00<00000086l
nP21_?X01@21_?X00`000000PKgj086mnP06086mnP0300000021__X0PKkj00H0PKkj00<0000008:o
n`22_o/00`22_o/8000000@0QKoj00<0000008G0nP25`?X01P25`?X00`000000Q/7k08K1n`0608K1
n`0300000026`_/0Q/;k00<0Q/;k2000000408S2nP0300000029`oX0RL?j00L0RL?j00<0000008[3
n`2:`o/01P2:`o/6000000D0S<?j00<0000008c4nP2<a?X01P2<a?X00`000000SLGj08g5nP0608g5
nPH000000`2>a?X00`000000S/Cj0000000908o5nP030000002@aOX0T<Gj00<0T<Gj1@00000I0>oZ
a`030000003_j/L0kn[700`0kn[7000>0>oZa`8000001P3_j/L00`000000kn[70>oZa`0m0>oZa`<0
00001`3_j/L00`000000OZoc07j_l`0307j_l`8000001@1m/?@2000000D0OK7e0P00000607fbmP03
0000001m/oH0OK?f00D0OK?f00<0000007fdm`1m]?L0101m]?L00`000000OKKh07ffn00407ffn003
0000001m]oP0OKOh0080OKOh3`000004082in@0300000020^_T0P;[i00D0P;[i00<00000082kn@20
^oT01@20^oT2000000H0PKcj0P000007086mnP0300000021__X0PKkj00<0PKkj2000000408BonP03
00000025_oX0QKoj00H0QKoj00<0000008G0nP25`?X01P25`?X00`000000Q/7k08K1n`0308K1n`P0
00001028`OX00`000000R<;j08S2nP0608S2nP0300000029`oX0RL?j00L0RL?j00@0000008[3n`2:
`o/0R/?k1000000208_3nP030000002<`oX0S<?j00H0S<?j00<0000008c4nP2<a?X01`2<a?X01000
0000SLGj08g5nP2=aOX400000080S/Ci00<0000008k4nP2>a?X01@2>a?X00`000000S/Cj00000008
08o5nPH000001@2@aOT00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700/0kn[7000F0>oZ
a`030000003_j/L0kn[703X0kn[70`00000:0>oZa`030000001n[o<0OZoc00D0OZoc00<0000007f`
m01m/?@0101m/?@00`000000OK7e07fam@0407fam@030000001m/_H0OK;f00@0OK;f00<0000007fc
mP1m/oH00P1m/oHE000000@0OkOh00<0000007nhn01o^?P01@1o^?P00`000000P;Wi082in@05082i
n@0300000020^_T0P;[i00D0P;[i00<00000082kn@20^oT01P20^oT00`000000PKcj086lnP02086l
nQ0000001024__X00`000000Q;oj08BonP0608BonP0300000025_oX0QKoj00H0QKoj00<0000008G0
nP25`?X00`25`?X8000000@0Ql7j00<0000008S1nP28`OX01P28`OX00`000000R<;j08S2nP0608S2
nP0300000029`oX0RL?j00<0RL?j1`00000708_3nP030000002<`oX0S<?j00H0S<?j00<0000008c4
nP2<a?X00`2<a?X7000000L0S/Ci00<0000008k4nP2>a?X0102>a?X010000000S/Cj08k4nP000003
08o5nP@000000P2@a?T00`000000T<Gi0935n@060935n@030000003_j/L0kn[701L0kn[700<00000
0>oZa`3_j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L0>03_j/L2000000h0kn[700<0000007j_
l`1n[o<00P1n[o<L000000@0OkCf00<0000007nemP1o]OH0101o]OH00`000000OkKg07nfm`0407nf
m`030000001o]oP0OkOh00D0OkOh0P00000607nhn00300000020^OT0P;Wi00D0P;Wi00<00000082j
n@20^_T01@20^_T00`000000P;_i082kn@03082kn@L000001023_?T00`000000Pkgi08>mn@0508>m
n@0300000024__X0Q;kj00H0Q;kj00<0000008BonP24_oX01P24_oX00`000000QKoj08FonP0308Fo
nPP000001027`?X00`000000Ql7j08O1nP0608O1nP0300000028`OX0R<7j00H0R<7j00<0000008S2
nP28`_X00`28`_X8000000D0Rl;j00<0000008_3nP2;`oX01`2;`oX00`000000S<?j08c3nP0308c3
nPP000001@2=`oT00`000000S/Ci08k4n@0708k4n@030000002>a?X0S/Cj00<0S/Cj1`0000070934
n@030000002@aOT0T<Gi00H0T<Gi00<000000>oZa`3_j/L05P3_j/L2000000`0kn[7000E0>oZa`03
0000003_j/L0kn[703H0kn[70`00000A0>oZa`@000001020/?<00`000000P;7d082am004082am003
00000020/_@0P;;d00@0P;;d00<0000007ncm@1o/oD0101o/oD00`000000OkCf07ndmP0507ndmP03
0000001o]OH0OkGf00@0OkGf00<0000007nfm`1o]_L0101o]_L00`000000OkOh07ngn00607ngn003
0000001o^?P0OkSh00@0OkSh00<00000082in@20^OT00P20^OT@000000@0Pk_i00<0000008>ln@23
_?T01@23_?T00`000000Pkgi08>mn@0508>mn@8000001`24__X00`000000Q;oj08BonP0308BonPP0
00001026_oX00`000000Ql3j08O0nP0608O0nP0300000027`OX0Ql7j00H0Ql7j00<0000008S1nP28
`OX00`28`OX8000000@0R/;j00<0000008_2nP2;`_X01`2;`_X00`000000Rl?j08_3nP0308_3nPT0
0000102=`oT00`000000SL?i08g3n@0708g3n@030000002>a?T0S/Ci00<0S/Ci2@00000208o4n@04
0000002?a?T0SlCi000000T0T<Ci00<000000935n@2@aOT00`2@aOT4000001@0kn[70`0000000`3_
j/L000000>oZa`0;0>oZa`005@3_j/L00`000000kn[70000000c0>oZa`<000005@3_j/L00`000000
P;3c082`l`05082`l`0300000020/O@0P;7d00@0P;7d00<00000082bm020/_@01020/_@00`000000
Ok?e07ncm@0407ncm@030000001o]?H0OkCf00D0OkCf00<0000007nemP1o]OH0101o]OH00`000000
OkKg07nfm`0407nfm`030000001o]oP0OkOh00<0OkOh3P00000408:in00300000022^_P0P[[h00D0
P[[h00<0000008>kn@23^oT01P23^oT00`000000Pkci08>ln@0508>ln@0300000023_OT0Pkgi00<0
Pkgi4000000408Jnn@0300000026_oX0Q[oj00H0Q[oj00<0000008O0nP27`?X01P27`?X00`000000
Ql7j08O1nP0308O1nPP000001029`OT00`000000R/;j08[2nP0608[2nP8000001@2;`_X8000000D0
S<;i00<0000008g3n@2=`oT01P2=`oT00`000000SL?i08g3n@0608g3n@H000001@2?`oT00`000000
SlCi08o4n@0308o4n@040000002?a?T0SlCi000000P0T<Ci1`0000040974n@030000003_j/L0kn[7
00d0kn[7100000040>oZa`030000003_j/L0kn[700X0kn[7000E0>oZa`800000<@3_j/L3000001T0
kn[70P000006082`l`0300000020/O@0P;7d00@0P;7d00<00000082bm020/_@01020/_@00`000000
Ok?e07ncm@0407ncm@030000001o]?H0OkCf0080OkCf5P00000408:gm`0300000022^?L0P[Sg00@0
P[Sg00<0000008:in022^OP01@22^OP2000000H0P[[h0P00000708>kn@0300000023_?T0Pkci0080
Pkci2000000408Fln@0300000025_OT0QKgi00D0QKgi00<0000008Jnn@26__T01P26__T2000000L0
Q[oj00<0000008O0nP27`?X00`27`?X8000000@0RL3i00<0000008W1n@29`OT01P29`OT2000000D0
R/;j2000000408c2n@030000002<`_T0S<;i00H0S<;i00<0000008g3n@2=`oT01`2=`oT010000000
SL?i08g3n@2=`oT400000080S/?i00<0000008o3n@2?`oT01P2?`oT00`000000SlCi08o4n@0408o4
n@040000002?a?T0SlCi000000<0T<Ci100000030934n0030000002Aa?T0TLCi00H0TLCi00<00000
0>oZa`3_j/L02@3_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_j/L001D0kn[700<000000>oZ
a`3_j/L0;@3_j/L3000001h0kn[700<00000082`l`20/?<01020/?<00`000000P;7d082am002082a
m1@000001022]?D00`000000P[Gf08:emP0408:emP0300000022]_H0P[Kf00@0P[Kf00<0000008:g
m`22]oL01P22]oL00`000000P[Sg08:hm`0408:hm`8000001`22^OP00`000000P[[h08:jn00208:j
n0l000001025_?P00`000000QKci08Fln@0608Fln@0300000025_OT0QKgi00D0QKgi0P00000508Jn
nA0000001028_oT00`000000RL3i08W0n@0608W0n@8000001@29`OT8000000@0Rl7i00<0000008c2
n@2<`_T01P2<`_T00`000000S<;i08c2n@0608c2n@030000002=`oT0SL?i00<0SL?i1`00000708k3
n@030000002?`oT0Sl?i00H0Sl?i00<0000008o4n@2?a?T00`2?a?T7000000L0T<Ch00<000000974
n@2Aa?T01`2Aa?T00`000000kn[70>oZa`050>oZa`<00000303_j/L00`000000kn[70>oZa`090>oZ
a`005@3_j/L00`000000kn[70>oZa`0Z0>oZa`<000008P3_j/L;000000<0P[7c00<0000008:bm022
/_@01022/_@00`000000P[?d08:cm00408:cm00300000022]?D0P[Ce00D0P[Ce0P00000508:emP80
00001@22]_H2000000L0P[Og00<0000008:hm`22^?L00P22^?L?000000@0Q;[h00<0000008Bkn024
^oP01@24^oP00`000000QKch08Fln00508Fln08000001`25_?T00`000000QKgi08Fmn@0308Fmn@P0
00001027__T00`000000R;oi08Ron@0508Ron@0300000028_oT0R;oi00H0R;oi0P00000508W0n@P0
0000102;`?T00`000000Rl7i08_1n@0608_1n@030000002<`_T0S<;i00H0S<;i00<0000008c2n@2<
`_T00`2<`_T8000000D0S/;i00<0000008k3n@2>`oT01`2>`oT00`000000Sl?i08o3n@0308o3n@P0
00000P2@`oP010000000T<?h0933n00000090934n0030000002Aa?T0TLCi00<0TLCi1@0000020>oZ
a`@000003`3_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<0
00009P3_j/L00`000000P[7c08:al`0408:al`0300000022/O<0P[7c00@0P[7c00<0000008:bm022
/_@01022/_@2000000D0P[?d0P00000708:dm@0300000022]OH0P[Gf00@0P[Gf00<0000008:fmP22
]_H01022]_H00`000000P[Og08:gm`0208:gm`L000001024^?L00`000000Q;Wg08Bim`0508Bim`03
00000024^_P0Q;[h00D0Q;[h0P00000608Bkn00300000025_?P0QKch00H0QKch00<0000008Fln@25
_?T00P25_?T8000000@0Qkgh00<0000008Nnn@27__T01P27__T00`000000R;oi08Ron@0508Ron@80
00001@28_oT8000000@0R/3i00<0000008_0n@2;`?T01P2;`?T00`000000Rl7i08_1n@0608_1n@03
0000002<`_T0S<;i00<0S<;i2000000408g2n@030000002>`_T0S/;i00L0S/;i00<0000008k3n@2>
`oT00`2>`oT9000000@0Sl?h00<000000933n02@`oP00`2@`oP01@000000T<?h0933n02@`oP00000
00D0T<Ch2@00000509;4n08000004`3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000
kn[70>oZa`0U0>oZa`<00000:P3_j/L2000000D0P[7c00<0000008:al`22/O<01022/O<00`000000
P[;d08:bm00508:bm00300000022/o@0P[?d00@0P[?d00<0000008:dm@22]?D00P22]?DE000000@0
Q;Of00<0000008Bhm`24^?L01@24^?L2000000H0Q;Wg00<0000008Bjn024^_P01P24^_P00`000000
Q;_h08Bkn00408Bkn00300000025_?P0QKch00<0QKch1`00000408Nln00300000027_OP0Qkgh00H0
Qkgh00<0000008Nnn@27__T01P27__T00`000000R;oi08Ron@0308Ron@P00000102:_oP00`000000
R/3i08[0n@0608[0n@030000002;`?T0Rl3i00H0Rl3i00<0000008_1n@2;`OT00`2;`OT8000000@0
SL7h00<0000008g2n@2=`_T01P2=`_T00`000000S/;i08k2n@0608k2n@H000001@2?`_P00`000000
Sl?h08o3n00608o3n0030000002@`oP0T<?h00<0T<?h00<000000933n02@`oP01P0000050973n003
0000002Ba?P0T/Ch00L0T/Ch00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`090>oZa`00
503_j/L300000280kn[70`00000_0>oZa`0300000022/O<0P[7c00<0P[7c00<0000008:al`22/O<0
1022/O<00`000000P[;d08:bm00208:bm0h000001024]OD00`000000Q;Ke08Bfm@0408Bfm@030000
0024]_H0Q;Kf00@0Q;Kf00<0000008BgmP24]oH01@24]oH2000000L0Q;Sg00<0000008Bim`24^OL0
1024^OL00`000000Q;[h08Bjn00308Bjn0l000001026^oP00`000000Qkch08Nln00508Nln0030000
0027_OP0Qkgh00H0Qkgh00<0000008Nnn@27__T00`27__T8000000@0RKkh00<0000008Zon02:_oP0
1P2:_oP00`000000R/3i08[0n@0608[0n@030000002;`?T0Rl3i00<0Rl3i2000000408c1n0030000
002=`OP0SL7h00H0SL7h00<0000008g2n@2=`_T01P2=`_T010000000S/;i08k2n@2>`_T400000080
Sl;h00<0000008o2n02?`_P01P2?`_P00`000000Sl?h08o3n00708o3n0040000002@`oP0T<?h0933
n0@000000P2A`oP00`000000TL?h0973n0060973n0030000002Ba?P0T/Ch00H0T/Ch0`00000B0>oZ
a`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70P00000c0>oZaa40
00001024/o<00`000000Q;Cd08Bdm00408Bdm00300000024]OD0Q;Ge00D0Q;Ge00<0000008Bfm@24
]_D01024]_D00`000000Q;Kf08BfmP0408BfmP8000001`24]oH00`000000Q;Sg08Bhm`0208Bhm`l0
00001026^_L00`000000Q[_g08Jkm`0408Jkm`0300000026^oP0Q[_h00H0Q[_h00<0000008Nln027
_?P01@27_?P00`000000Qkgh08Nmn00308Nmn0P000001029_OP00`000000RKkh08Vnn00608Vnn003
0000002:_oP0R[oh00H0R[oh00<0000008[0n@2:`?T00`2:`?T8000000@0S<3h00<0000008c1n02<
`OP01P2<`OP00`000000SL7h08g1n00608g1n0030000002=`_T0SL;i00<0SL;i1P00000708o2n003
0000002?`_P0Sl;h00H0Sl;h00<0000008o3n02?`oP00`2?`oP7000000<0TL?h00D000000973n02A
`oP0TL?h000000080973n0040000002Ba?P0T/Ch09;4n0@000000`2B`oP00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[701d0kn[70`00000f0>oZ
a`0300000024/O80Q;7b00<0Q;7b00<0000008Bbl`24/_<01024/_<00`000000Q;?c08Bcl`0508Bc
l`0300000024]?@0Q;Cd00@0Q;Cd00<0000008Bem@24]OD01@24]OD00`000000Q;Ke08Bfm@0408Bf
m@0300000024]_H0Q;Kf0080Q;Kf3`00000408JhmP0300000026^OL0Q[Wg00@0Q[Wg00<0000008Jj
m`26^_L01P26^_L00`000000Q[_g08Jkm`0408Jkm`8000001`26^oP00`000000Qkch08Nln00208Nl
n0P000001029_OP00`000000RKgh08Vmn00608Vmn00300000029__P0RKkh00H0RKkh00<0000008Zo
n02:_oP00`2:_oP8000000@0Rkoh00<0000008c0n02<`?P01@2<`?P00`000000S<7h08c1n00708c1
n0030000002=`OP0SL7h00<0SL7h2000000408k1n0030000002?`_P0Sl;h00L0Sl;h00<0000008o2
n02?`_P00`2?`_P8000000D0T<;h00<000000973n02A`oP00P2A`oP00`000000TL?h0973n0020973
n0030000002A`oP0TL?h00<0TL?h1P00000709;3n0030000003_j/L0kn[700l0kn[700<000000>oZ
a`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L06P3_j/L3000003X0kn[700<0000008BalP24
/O800`24/O82000000D0Q;;c0P00000608Bcl`0300000024]?@0Q;Cd00@0Q;Cd00<0000008Bem@24
]OD00P24]OD>000000@0QKOe00<0000008FgmP25]oH01@25]oH00`000000Q[Sf08JhmP0508JhmP03
00000026^OL0Q[Wg00@0Q[Wg00<0000008Jjm`26^_L01P26^_L00`000000Q[_g08Jkm`0208Jkm`l0
00001028_?L00`000000RKgh08Vmn00608Vmn00300000029_OP0RKgh00H0RKgh00<0000008Vnn029
__P00`29__P8000000@0Rkoh00<0000008^on02;_oP01@2;_oP00`000000S<3h08c0n00608c0n003
0000002<`OP0S<7h00<0S<7h2@00000408k1n0030000002>`OP0S/7h00H0S/7h0P00000508o2n0P0
0000102@`_P00`000000T<;h0932n0070932n0030000002A`oP0TL?h0080TL?h2P00000409;3n003
0000002B`oP0T/?h00L0T/?h00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`080>oZa`00
503_j/L00`000000kn[70>oZa`0G0>oZa`<00000?P3_j/L00`000000Q;7b08BalP0408BalP030000
0024/_<0Q;;c00@0Q;;c00<0000008Bcl`24/o<00P24/o<=000000@0QKGd00<0000008Ffm@25]_D0
1025]_D00`000000QKOe08Fgm@0508Fgm@8000001P25]oH00`000000Q[Sf08JhmP0508JhmP030000
0026^OL0Q[Wg00@0Q[Wg00<0000008Jjm`26^_L00`26^_L7000000@0R;_g00<0000008Rkm`28^oL0
1@28^oL00`000000R;cg08Rlm`0508Rlm`8000001`29_OP00`000000RKgh08Vmn00308Vmn0P00000
102;__P00`000000Rkoh08^on00608^on0030000002;_oP0Rkoh00D0Rkoh00<0000008c0n02<`?P0
0`2<`?P8000000D0SL3h00<0000008k1n02>`OP01P2>`OP00`000000S/7h08k1n00308k1n0T00000
102?`OP00`000000T<;h0932n0060932n0030000002@`_P0T<;h00H0T<;h1`0000040972m`030000
002B`oP0T/?h00D0T/?h00<0000009;3n02B`oP01P2B`oP300000100kn[700<000000>oZa`3_j/L0
203_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L300000480kn[74P00000308Fcl`0300000025
]?@0QKCd00@0QKCd00<0000008Fem025]O@01@25]O@2000000D0QKKe0P00000708Fgm@0300000025
]oH0QKOf00@0QKOf00<0000008JhmP26^?H00P26^?H?000000@0Qk[f00<0000008Rkm`28^oL01@28
^oL00`000000R;_g08Rkm`0508Rkm`8000001`28_?L00`000000RKgh08Vmn00208Vmn0P00000102:
_OL00`000000Rkkh08^nn00608^nn0030000002;_oP0Rkoh00H0Rkoh00<0000008^on02;_oP00P2;
_oP8000000@0SKoh00<0000008g0n02=`?P01P2=`?P00`000000S/7h08k1n00608k1n0H000001@2?
`OP00`000000Sl7h08o1n00508o1n0030000002@`_P0T<;h00L0T<;h00@000000932n02@`_P0T<;h
100000020972m`030000002A`_L0TL;g0080TL;g00D000000972m`2A`_L0TL;g0000000809;3n004
0000002B`oP0T/?h09;3n0@000000`2C`oL00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
00P0kn[7000C0>oZa`<000004P3_j/L3000004H0kn[700<0000008JblP26/_801026/_800`000000
Q[?c08Jcl`0408Jcl`0300000025/o<0QK?c00@0QK?c0P00000508Fdm08000001`25]O@00`000000
QKKe08Ffm@0408Ffm@0300000025]oD0QKOe0080QKOe3P00000408NhmP0300000027^OH0QkWf00@0
QkWf0P00000708NjmP0300000028^oL0R;_g00D0R;_g00<0000008Rkm`28^oL00`28^oL?000000@0
R[gg00<0000008Zmm`2:_OL01P2:_OL00`000000Rkkh08^nn00608^nn0030000002;_oP0Rkoh00<0
Rkoh1`00000408fom`030000002=_oP0SKoh00H0SKoh00<0000008g0n02=`?P01P2=`?P010000000
S/7h08k1n02>`OP400000080Sl3g00<0000008o1n02?`OP01P2?`OP00`000000Sl7h08o1n00608o1
n0030000002@`_P0T<;h00<0T<;h1`0000060972m`030000002A`_L0TL;g0080TL;g00<000000972
m`2A`_L00P2A`_L00`000000T/?h09;3n00309;3n0H000001`2C`oL00`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700l0kn[70`00001:0>oZa`03
00000026/_80Q[;b00@0Q[;b00<0000008Jcl`26/o<01026/o<00`000000QK?c08Fcl`0508Fcl`03
00000025]?@0QKCd00@0QKCd00<0000008Fem025]O@00P25]O@>000000@0QkOe00<0000008Nhm@27
^?D01027^?D00`000000QkSf08NhmP0508NhmP0300000027^OH0QkWf00D0QkWf0P00000608NjmP03
00000028^oL0R;_g0080R;_g2000000408Vkm`030000002:_?L0R[cg00D0R[cg00<0000008Zmm`2:
_OL01@2:_OL00`000000R[gg08Zmm`0608Zmm`030000002;__P0Rkkh00<0Rkkh2000000408bnm`03
0000002=_oL0SKog00D0SKog00<0000008fon02=_oP01P2=_oP00`000000SL3h08g0n00308g0n0H0
00001`2?`?L00`000000Sl7h08o1n00608o1n0030000002?`OP0Sl7h00<0Sl7h200000050931m`03
0000002A`_L0TL;g00H0TL;g00<000000972m`2A`_L00P2A`_L:000000@0T/;g00<0000009?3m`2C
`oL01`2C`oL00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000
003_j/L0kn[700`0kn[70`00001>0>oZa`0300000026/_80Q[;b00@0Q[;b00<0000008Jcl`26/o<0
1026/o<00`000000QK?c08Fcl`0208Fcl`h000001027]O@00`000000QkKd08Nfm00408Nfm0030000
0027]oD0QkOe00D0QkOe00<0000008Nhm@27^?D01027^?D00`000000QkSf08NhmP0508NhmP030000
0027^OH0QkWf00<0QkWf3P00000408VkmP0300000029^oL0RK_g00H0RK_g00<0000008Zlm`2:_?L0
1@2:_?L2000000H0R[gg00<0000008Zmm`2:_OL00`2:_OL8000000@0S;kg00<0000008bnm`2<__L0
1@2<__L00`000000SKog08fom`0608fom`030000002=_oP0SKoh00<0SKoh2000000408k0m`030000
002?`?L0Sl3g00L0Sl3g00<0000008o1n02?`OP00`2?`OP8000000@0T<7g00<000000931m`2@`OL0
1`2@`OL00`000000TL;g0972m`030972m`T00000102B`_L00`000000T/;g09;2m`0609;2m`030000
002C`oL0Tl?g00<0Tl?g1@00000=0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_
j/L0kn[700T0kn[70`00001B0>oZa`0300000026/_80Q[;b0080Q[;b3@00000408Ndl`0300000027
]?<0QkCc00@0QkCc00<0000008Nem027]O@01@27]O@00`000000QkKd08Nfm00408Nfm00300000027
]oD0QkOe00D0QkOe00<0000008Nhm@27^?D01027^?D00`000000QkSf08NhmP0208NhmPP000001029
^OH00`000000RK[f08VjmP0408VjmP0300000029^oH0RK_f00D0RK_f00<0000008Vkm`29^oL01P29
^oL00`000000R[cg08Zlm`0308Zlm`l00000102;_OL00`000000S;kg08bnm`0508bnm`030000002<
__L0S;kg00H0S;kg00<0000008fom`2=_oL00`2=_oL8000000@0S[og00<0000008k0m`2>`?L01P2>
`?L2000000D0Sl3g200000040930m`030000002@`OL0T<7g00H0T<7g00<000000931m`2@`OL01P2@
`OL6000000@0TL7g00D0000009;2m`2B`_L0T/;g0000000409;2m`030000002B`_L0T/;g00H0T/;g
1P00000509?2m`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<0
00000>oZa`3_j/L01`3_j/L2000005H0kn[71000000308NblP0300000027/o80Qk?b00@0Qk?b00<0
000008Ndl`27]?<01@27]?<00`000000QkCc08Ndl`0408Ndl`0300000027]O@0QkGd00D0QkGd00<0
000008Nfm027]_@01027]_@00`000000QkOe08Ngm@0208Ngm@h000001028^?D00`000000RKWf08Vi
mP0608VimP0300000029^_H0RK[f00@0RK[f00<0000008VkmP29^oH01@29^oH00`000000RK_g08Vk
m`0308Vkm`P00000102;_?H00`000000Rkcg08^lm`0408^lm`030000002;_OL0Rkgg00H0Rkgg0P00
000608bnm`030000002<__L0S;kg00<0S;kg2000000408fom`030000002>_oL0S[og00H0S[og0P00
000508k0m`P00000102?`?L00`000000T<3g0930m`060930m`030000002@`OL0T<7g00H0T<7g00@0
00000931m`2@`OL0T<7g100000020971m`030000002A`OL0TL7g00H0TL7g00D0000009;2m`2B`_L0
T/;g0000000409;2m`040000002B`_L0T/;g09;2m`@000000P2C`_L00`000000Tl;g09?2m`0609?2
m`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700@000000>oZa`00
00000000103_j/L3000005T0kn[700<0000008NblP27/_801027/_82000000D0Qk?b00<0000008Nd
l`27]?<01@27]?<00`000000QkCc08Ndl`0408Ndl`0300000027]O@0QkGd0080QkGd3P00000408Rg
m00300000028^?D0R;Se00@0R;Se00<0000008Rhm@28^?D01@28^?D00`000000RKWf08VimP0608Vi
mP0300000029^_H0RK[f00@0RK[f00<0000008VkmP29^oH00P29^oH8000000@0Rk_f00<0000008^l
mP2;_?H01@2;_?H00`000000Rkcg08^lm`0508^lm`8000001@2;_OL?000000@0SKkg00<0000008fo
m`2=_oL01P2=_oL2000000D0S[og2000000408nom`030000002?`?L0Sl3g00D0Sl3g00<000000930
m`2@`?L01`2@`?L00`000000T<7g0931m`030931m`H000001P2A`OL00`000000TL7g0971m`070971
m`060000002B`_L0T/;g09;2m`000000T/;g1P00000709?2m`030000002C`_L0Tl;g00H0Tl;g00<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L2000000<0kn[70`00001M
0>oZa`0300000027/_80Qk;b00D0Qk;b00<0000008NclP27/o800`27/o800`000000QkCc08Ndl`02
08Ndl`h000001028]_<00`000000R;Kd08Rfm00408Rfm00300000028]o@0R;Od00D0R;Od00<00000
08Rhm@28^?D01028^?D00`000000R;Se08Rhm@0508Rhm@0300000029^OH0RKWf00<0RKWf3P000004
08ZjmP030000002;^oH0Rk_f00H0Rk_f00<0000008^lmP2;_?H01@2;_?H00`000000Rkcg08^lm`03
08^lm`P00000102=_OH00`000000SKgg08fmm`0408fmm`030000002=__L0SKkg00H0SKkg0P000005
08fom`P00000102?_oL00`000000Skog08nom`0508nom`030000002?`?L0Sl3g00H0Sl3g00<00000
0930m`2@`?L00`2@`?L9000000@0TL7g00<000000971m`2A`OL01P2A`OL00`000000TL7g0971m`03
0971m`T00000102B`_L00`000000Tl;g09?2m`0709?2m`030000002C`_L0Tl;g00<0Tl;g1000000;
0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`030000003_j/L0000000800000H@3_j/L00`00
0000Qk;b08NblP0208NblPd000001028]?<00`000000R;Gc08Rel`0408Rel`0300000028]_<0R;Kc
00D0R;Kc00<0000008Rfm028]_@01028]_@00`000000R;Od08Rgm00508Rgm00300000028^?D0R;Se
00@0R;Se00<0000008Rhm@28^?D00P28^?D8000000@0R[We00<0000008ZjmP2:^_H0102:^_H00`00
0000R[[f08ZjmP0508ZjmP030000002;^oH0Rk_f00H0Rk_f00<0000008^lmP2;_?H00P2;_?H80000
00@0S;cf00<0000008fmmP2=_OH01P2=_OH00`000000SKgg08fmm`0408fmm`8000001@2=__L80000
00@0S[kf00<0000008nom`2?_oL01@2?_oL00`000000Skog08nom`0608nom`030000002?`?L0Sl3g
00<0Sl3g200000050930m`030000002A`OL0TL7g00H0TL7g00<000000971m`2A`OL00`2A`OL80000
00D0T/7g00@0000009;2m`2B`_L000001@2B`_L00`000000Tl;g09?2m`0309?2m`T00000102D`_H0
0`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[70003000000<0kn[700@000000>oZ
a`3_j/L0kn[70`0000050>oZa`800000I@3_j/L4000000@0R;?b00<0000008RclP28/o800`28/o80
0`000000R;Cc08Rdl`0508Rdl`0300000028]O<0R;Gc00@0R;Gc00<0000008Rfl`28]_<01@28]_<0
0`000000R;Kd08Rfm00408Rfm00300000028]o@0R;Od0080R;Od3P00000408Zim@030000002:^OD0
R[We00H0R[We00<0000008ZjmP2:^_H0102:^_H2000000H0R[[f00<0000008^kmP2;^oH00`2;^oH7
000000@0S;cf00<0000008blmP2<_?H01P2<_?H00`000000SKgf08fmmP0608fmmP030000002=_OL0
SKgg0080SKgg2000000408jnmP030000002>__H0S[kf00D0S[kf00<0000008nom`2?_oL01P2?_oL0
0`000000Skog08nom`0308nom`P00000102@_oH00`000000T<3g0930m`070930m`030000002A`OL0
TL7g00<0TL7g2000000409;1mP030000002B`OL0T/7g00H0T/7g00D0000009;2m`2B`_L0T/;g0000
000409;2m`H000001@2C`_H00`000000U<;f09C2mP0509C2mP030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`1T0>oZa`0300000028/o80R;?b00D0R;?b00<0000008RclP28/o800`28/o82
000000H0R;Cc00<0000008Rel`28]O<01028]O<00`000000R;Kc08Rfl`0208Rfl`h000001029]o@0
0`000000R[Sd08Zhm00408Zhm0030000002:^OD0R[We00D0R[We0P00000708Zim@030000002:^_H0
R[[f0080R[[f3`00000408bkmP030000002<_?H0S;cf00D0S;cf00<0000008blmP2<_?H01P2<_?H0
0`000000SKgf08fmmP0308fmmPL00000102>_OH00`000000S[kf08jnmP0608jnmP030000002>__H0
S[kf00D0S[kf00<0000008nom`2?_oL00`2?_oL8000000@0T;of00<00000092omP2@_oH01P2@_oH0
0`000000T<3g0930m`060930m`H00000102A`?H00`000000T/7f09;1mP0609;1mP030000002B`OL0
T/7g00H0T/7g00@0000009;2m`2B`_L0T/;g1000000209?1mP030000002C`_H0Tl;f00H0Tl;f00<0
000009C2mP2D`_H01P2D`_H00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[70000
0`3_j/L000000>oZa`090>oZa`030000003_j/L0kn[700D0kn[70P00001U0>oZa`0300000028/o80
R;?b00D0R;?b00<0000008RclP28/o801028/o800`000000R;Cc08Rdl`0208Rdl`d000001029]_<0
0`000000RKOd08Vgm00408Vgm00300000029]o@0RKOd00D0RKOd00<0000008Zhm02:^?@0102:^?@2
000000L0R[We00<0000008Zim@2:^OD00P2:^OD7000000@0Rk[e00<0000008bjm@2<^_D0102<^_D0
0`000000S;_f08bkmP0608bkmP030000002<_?H0S;cf00D0S;cf00<0000008blmP2<_?H00`2<_?H8
000000@0SKgf00<0000008jmmP2>_OH01@2>_OH00`000000S[kf08jnmP0608jnmP030000002>__H0
S[kf0080S[kf2000000408nomP030000002@_oH0T;of00H0T;of00<00000092omP2@_oH01P2@_oH0
10000000T<3g0930m`2@`?L400000080TL3f00<000000970mP2A`?H01@2A`?H00`000000T/7f09;1
mP0709;1mP030000002B`OL0T/7g00<0T/7g1P0000000`2C`OH0000009?1mP0309?1mP030000002C
`_H0Tl;f00L0Tl;f00<0000009C2mP2D`_H00`2D`_H4000000T0kn[700<000000>oZa`3_j/L01P3_
j/L000030>oZa`000000kn[700L0kn[70P00000:0>oZa`030000003_j/L0kn[706<0kn[700<00000
08RclP28/o800P28/o8>000000<0RKCb00<0000008Vel`29]O<01029]O<00`000000RKKc08Vfl`05
08Vfl`0300000029]o@0RKOd00@0RKOd00<0000008Vgm029]o@01@29]o@00`000000R[Sd08Zhm002
08Zhm0l00000102;^OD00`000000Rk[e08^jm@0508^jm@030000002<^_D0S;[e00@0S;[e0P000007
08bkmP030000002<_?H0S;cf0080S;cf2000000408flmP030000002=_OH0SKgf00D0SKgf00<00000
08jmmP2>_OH01P2>_OH00`000000S[kf08jnmP0308jnmPL00000102?__H00`000000Skof08nomP06
08nomP030000002@_oH0T;of00H0T;of00<00000092omP2@_oH00`2@_oH6000000H0TL3f00<00000
0970mP2A`?H01P2A`?H00`000000T/7f09;1mP0309;1mPT00000102C`OH010000000Tl7f09?1mP00
000509?1mP030000002C`_H0Tl;f00<0Tl;f2@00000409C2mP030000003_j/L0kn[700H0kn[700<0
00000>oZa`3_j/L01P3_j/L000800000203_j/L3000000X0kn[700<000000>oZa`3_j/L0H`3_j/L4
000000@0RK?a00<0000008VdlP29]?801029]?800`000000RKCb08VdlP0408VdlP8000001@29]O<2
000000H0RKKc00<0000008Vgm029]o@01029]o@00`000000RKOd08Vgm00208Vgm0L00000102;^?@0
0`000000RkWd08^im00508^im0030000002;^OD0RkWe00D0RkWe00<0000008^jm@2;^_D01@2;^_D0
0`000000S;[e08bjm@0208bjm@l00000102=_?D00`000000SKcf08flmP0608flmP030000002=_OH0
SKgf00D0SKgf00<0000008jmmP2>_OH00`2>_OH8000000@0Skkf00<0000008nnmP2?__H01@2?__H0
0`000000Skof08nomP0608nomP030000002@_oH0T;of00<0T;of20000004096omP030000002A`?H0
TL3f00H0TL3f00<000000970mP2A`?H00`2A`?H8000000D0T/3f00<0000009?1mP2C`OH01P2C`OH0
10000000Tl7f09?1mP00000209?1mPP000001@2D`OH00`000000U<;f09C2mP0609C2mP030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0H`3_j/L0
0`000000RK?a08Vcl@0508Vcl@0300000029]?80RKCb00@0RKCb00<0000008VdlP29]?801@29]?80
0`000000RKGc08Vel`0408Vel`0300000029]_<0RKKc0080RKKc3@00000408^gm0030000002;^?@0
RkSd00D0RkSd0P00000608^im0030000002;^OD0RkWe00D0RkWe00<0000008^jm@2;^_D00P2;^_D7
000000@0S;[e00<0000008fkm@2=^oD01@2=^oD00`000000SKce08flm@0508flm@030000002=_?H0
SKcf00H0SKcf00<0000008fmmP2=_OH00P2=_OH8000000@0Skgf00<0000008nnmP2?__H01@2?__H0
0`000000Skkf08nnmP0608nnmP030000002?_oH0Skof00<0Skof20000004092omP030000002A_oH0
TKof00H0TKof00<000000970mP2A`?H00`2A`?H8000000@0T/3f00<0000009;0mP2B`?H01P2B`?H0
0`000000Tl7f09?1mP0609?1mPH00000102C`OH00`000000U<7f09C1mP0609C1mP030000002D`_H0
U<;f00H0U<;f0P0000060>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`800000I03_j/L20000
00H0RK?a00<0000008VdlP29]?801029]?800`000000RKCb08VdlP0208VdlPh000000`2;]_<00`00
0000RkOc08^gl`0408^gl`030000002;]o@0RkOd00D0RkOd00<0000008^hm02;^?@01P2;^?@00`00
0000RkWd08^im00408^im0030000002;^OD0RkWe0080RkWe1`00000408bjm0030000002<^_D0S;[e
00D0S;[e00<0000008fkm@2=^oD01@2=^oD2000000H0SKce00<0000008flmP2=_?H00`2=_?H70000
00@0S[ge00<0000008nmmP2?_OH01P2?_OH00`000000Skkf08nnmP0508nnmP030000002?__H0Skkf
00<0Skkf20000004092nmP030000002@_oH0T;of00H0T;of00<00000096omP2A_oH00`2A_oH80000
00@0T[of00<0000009;0mP2B`?H01P2B`?H00`000000T/3f09;0mP0609;0mP040000002C`OH0Tl7f
09?1mP@000000P2C`OH00`000000Tl7f0000000509?1mP030000002D`OH0U<7f00L0U<7f00@00000
09C2mP2D`_H0U<;f1000000209G1mP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_
j/L001/0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000RK?a08Vcl@0208Vcl@d00000102;]O80
0`000000RkKb08^flP0408^flP030000002;]_<0RkKc00@0RkKc0P00000508^gl`030000002;]o@0
RkOd00D0RkOd00<0000008^hm02;^?@00`2;^?@>000000@0S;Wd00<0000008bjm02<^_@01@2<^_@0
0`000000S;[e08bjm@0508bjm@030000002=^oD0SK_e00<0SK_e3`00000408jlm@030000002>_OD0
S[ge00D0S[ge00<0000008nmmP2?_OH01P2?_OH00`000000Skkf08nnmP0208nnmPP00000102@__H0
0`000000T;kf092nmP06092nmP030000002@_oH0T;of00<0T;of20000004096omP030000002B_oH0
T[of00H0T[of00<0000009;0mP2B`?H01P2B`?H00`000000T/3f09;0mP0309;0mPH000001P2C`OH0
10000000Tl7f09?1mP00000509?1mP030000002D`OH0U<7f00<0U<7f1`00000609G1mP030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L001`0kn[700<000000>oZa`3_j/L0H`3_j/L4
000000<0RkCa00<0000008^dlP2;]?80102;]?800`000000RkGb08^elP0508^elP030000002;]_80
RkKb00@0RkKb00<0000008^fl`2;]_<01@2;]_<00`000000RkOc08^gl`0308^gl`030000002;]o@0
RkOd0080RkOd2000000408bhm0030000002<^O@0S;Wd00@0S;Wd00<0000008bim02<^O@01@2<^O@0
0`000000S;[d08bjm00508bjm0030000002<^_D0S;[e0080S;[e2000000408jkm@030000002>^oD0
S[_e00@0S[_e00<0000008jlm@2>_?D01P2>_?D00`000000S[ge08jmm@0508jmm@030000002?_OH0
Skgf00<0Skgf1`000004092mm@030000002@__H0T;kf00H0T;kf0P000004092nmPP00000102A_oH0
0`000000TKof096omP06096omP030000002B_oH0T[of00H0T[of00<0000009;0mP2B`?H00`2B`?H8
000000@0Tl3f00<0000009?1mP2C`OH01P2C`OH010000000Tl7f09?1mP00000209?1mPP000001@2D
`OH00`000000UL7f09G1mP0609G1mP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L01P3_
j/L001d0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000RkCa08^dl@0408^dl@8000001@2;]?80
0`000000RkGb08^elP0508^elP030000002;]_80RkKb00@0RkKb00<0000008^fl`2;]_<00P2;]_<=
000000@0S;Sc00<0000008bhm02<^?@01P2<^?@00`000000S;Wd08bim00408bim08000001P2<^O@0
0`000000S;[d08bjm00208bjm0L00000102=^_@00`000000S[_e08jkm@0608jkm@030000002>^oD0
S[_e00@0S[_e0P00000408jlmA000000102?_OD00`000000T;ge092mm@05092mm@8000001@2@__H7
000000@0TKke00<00000096omP2A_oH01P2A_oH00`000000TKof096omP06096omP030000002B_oH0
T[of00<0T[of2000000409?0mP030000002C`?H0Tl3f00H0Tl3f00<0000009?1mP2C`OH00`2C`OH8
000000@0U<7e00<0000009C1mP2D`OH01`2D`OH00`000000UL7f09G1mP0309G1mP@00000103_j/L0
0`000000kn[70>oZa`050>oZa`007P3_j/L00`000000kn[70>oZa`1S0>oZa`030000002;]?40RkCa
00D0RkCa00<0000008^dlP2;]?800`2;]?800`000000RkGb08^elP0208^elPh00000102<]_<00`00
0000S;Oc08bgl`0308bgl`8000001P2<^?<2000000L0S;Sd00<0000008bim02<^O@00P2<^O@>0000
00@0SK[d00<0000008fjm02=^_@01@2=^_@00`000000S[_e08jkm@0608jkm@030000002>^oD0S[_e
0080S[_e1`00000408nlm@030000002?_?D0Skce00D0Skce00<0000008nmm@2?_OD01P2?_OD00`00
0000T;ge092mm@03092mm@P00000102A__D00`000000TKke096nm@05096nm@030000002A_oH0TKof
00H0TKof00<00000096omP2A_oH00`2A_oH8000000@0T[oe00<0000009?0mP2C`?H01P2C`?H00`00
0000Tl3f09?0mP0309?0mPP00000102D`?D00`000000U<7e0000000609C1m@030000002D`OH0U<7f
00<0U<7f2@00000409G1m@050000003_j/L0kn[70>oZa`0000001`3_j/L001l0kn[70P00001T0>oZ
a`030000002;]?40RkCa0080RkCa3@00000408belP030000002<]_80S;Kb00@0S;Kb00<0000008bf
l`2<]_<01@2<]_<00`000000S;Oc08bgl`0408bgl`8000001P2<^?<00`000000S;Sd08bhm00208bh
m0L00000102=^O@00`000000SKWd08fim00408fim0030000002=^_@0SK[d00D0SK[d00<0000008fj
m02=^_@01@2=^_@00`000000S[_e08jkm@0308jkm@L00000102?^o@00`000000Skce08nlm@0508nl
m@030000002?_?D0Skce00D0Skce0P00000408nmm@P00000102@_OD00`000000TKke096nm@05096n
m@030000002A__D0TKke00H0TKke00<00000096omP2A_oH00`2A_oH8000000@0T[oe00<0000009:o
m@2B_oD01P2B_oD00`000000Tl3f09?0mP0309?0mPP00000102C`?D00`000000U<3e09C0m@0509C0
m@040000002D`OD0U<7e000000D0U<7e1P00000509G1m@030000002E`OD0UL7e00D0UL7e00D00000
0>oZa`3_j/L0kn[7000000070>oZa`008@3_j/L00`000000kn[70>oZa`1R0>oZa`@00000102<]?40
0`000000S;Ga08bel@0308bel@030000002<]O80S;Gb00D0S;Gb00<0000008bflP2<]_80102<]_80
0`000000S;Kc08bfl`0508bfl`030000002<]o<0S;Oc0080S;Oc3P00000408fhl`030000002=^O@0
SKWd00D0SKWd00<0000008fim02=^O@0102=^O@2000000H0SK[d00<0000008fjm02=^_@00P2=^_@8
000000@0S[_d00<0000008nkm02?^o@01@2?^o@00`000000Skce08nlm@0508nlm@030000002?_?D0
Skce00<0Skce1`000004092mm@030000002@_OD0T;ge00D0T;ge00<00000096nm@2A__D01P2A__D0
0`000000TKke096nm@03096nm@P00000102B__D00`000000T[oe09:om@0509:om@030000002B_oD0
T[oe00H0T[oe1P00000409>om@030000002C`?D0Tl3e00D0Tl3e00<0000009C0m@2D`?D01P2D`?D0
0`000000U<7e09C1m@0500000080U<3e00<0000009G1m@2E`OD01P2E`OD00`000000UL7e09G1m@06
09G1m@040000003_j/L0kn[7000000L0kn[7000R0>oZa`030000003_j/L0kn[70680kn[700<00000
08bdl@2<]?401@2<]?400`000000S;Ga08bel@0308bel@030000002<]O80S;Gb00D0S;Gb00<00000
08bflP2<]_80102<]_800`000000S;Kc08bfl`0208bfl`L00000102=]o<00`000000SKSc08fhl`04
08fhl`030000002=^?<0SKSc00@0SKSc00<0000008fim02=^O@01P2=^O@00`000000SKWd08fim002
08fim0h00000102>^_@00`000000S[_d08jkm00508jkm0030000002?^o@0Sk_d00H0Sk_d00<00000
08nlm@2?_?D00P2?_?D8000000@0T;cd00<00000092mm@2@_OD01@2@_OD00`000000T;ge092mm@05
092mm@030000002A__D0TKke00<0TKke20000004096nm@030000002B__D0T[ke00D0T[ke00<00000
09:om@2B_oD01P2B_oD010000000T[oe09:om@2B_oD400000080Tkoe00<0000009>om@2C_oD01@2C
_oD00`000000Tl3e09?0m@0609?0m@030000002D`?D0U<3e00<0U<3e1`00000509C0m@030000002E
`OD0UL7e00L0UL7e00<0000009G1m@2E`OD00`2E`OD4000000030>oZa`000000kn[700H0kn[7000S
0>oZa`030000003_j/L0kn[70680kn[700<0000008bdl@2<]?401@2<]?400`000000S;Ga08bel@03
08bel@030000002<]O80S;Gb0080S;Gb3P00000408fglP030000002=]o<0SKOc00D0SKOc00<00000
08fhl`2=^?<0102=^?<00`000000SKSc08fhl`0408fhl`030000002=^O@0SKWd00<0SKWd1`000004
08jil`030000002>^_@0S[[d00@0S[[d00<0000008jjm02>^_@01@2>^_@00`000000S[_d08jkm005
08jkm0030000002?^o@0Sk_d00<0Sk_d1`000004092lm0030000002@_?@0T;cd00D0T;cd00<00000
092mm@2@_OD01P2@_OD00`000000T;ge092mm@02092mm@P00000102A_OD00`000000TKke096nm@05
096nm@030000002B__D0T[ke00H0T[ke00<0000009:om@2B_oD00`2B_oD6000000H0Tkoe00<00000
09>om@2C_oD01P2C_oD00`000000Tl3e09?0m@0309?0m@P00000102D`?D00`000000U<3e00000006
09C0m@030000002E`OD0UL7e00<0UL7e2@00000409K1m@8000001`3_j/L002@0kn[70P00001S0>oZ
a`030000002<]?40S;Ca0080S;Ca3@00000408fflP030000002=]_80SKKb00@0SKKb00<0000008fg
lP2=]o801@2=]o800`000000SKOc08fgl`0508fgl`030000002=^?<0SKSc0080SKSc3P00000408ji
l`030000002>^O<0S[Wc00D0S[Wc00<0000008jjm02>^_@0102>^_@2000000H0S[[d00<0000008jk
m02>^o@00P2>^o@8000000@0Sk_d00<00000092lm02@_?@01@2@_?@00`000000T;cd092lm005092l
m0030000002@_OD0T;ge00<0T;ge1`000004096mm0030000002A_OD0TKge00H0TKge00<00000096n
m@2A__D01@2A__D00`000000T[ke09:nm@0309:nm@P00000102C_oD00`000000Tkoe09>om@0609>o
m@030000002C_oD0Tkoe00<0Tkoe2000000409Bom@030000002D`?D0U<3e00H0U<3e00<0000009C0
m@0000000`2D`?D8000000D0UL3e00<0000009K1m@2F`OD01P2F`OD00`000000kn[70>oZa`050>oZ
a`009P3_j/L00`000000kn[70>oZa`1Q0>oZa`@00000102=]?400`000000SKGa08fel@0308fel@03
0000002=]_80SKKb00D0SKKb00<0000008fflP2=]_80102=]_82000000H0SKOb00<0000008fgl`2=
]o<00P2=]o<7000000<0S[Sc00<0000008jhl`2>^?<0102>^?<00`000000S[Wc08jil`0508jil`03
0000002>^O<0S[Wc00H0S[Wc00<0000008jjm02>^_@00P2>^_@>000000@0Sk_d00<0000008nkm02?
^o@01@2?^o@00`000000T;cd092lm006092lm0030000002@_?@0T;cd0080T;cd20000004096mm003
0000002A_O@0TKgd00D0TKgd00<00000096mm@2A_OD01P2A_OD00`000000TKke096nm@02096nm@P0
0000102B__D00`000000Tkoe09>om@0609>om@030000002C_oD0Tkoe00<0Tkoe2000000409Bom@03
0000002D_oD0U;oe00H0U;oe00<0000009C0m@2D`?D00`2D`?D8000000@0UL3e00<0000009G0m@2E
`?D01P2E`?D00`000000U/7e09K1m@0309K1m@D000001P3_j/L002L0kn[700<000000>oZa`3_j/L0
H@3_j/L00`000000SKCa08fdl@0508fdl@030000002=]O40SKGa00<0SKGa00<0000008fflP2=]_80
1@2=]_800`000000SKKb08fflP0208fflPh00000102=]o800`000000S[Sc08jhl`0408jhl`030000
002>^?<0S[Sc00@0S[Sc00<0000008jil`2>^O<01@2>^O<00`000000S[Wc08jil`0308jil`L00000
102?^_<00`000000Sk[d08njm00408njm0030000002?^o@0Sk_d00D0Sk_d0P00000608nkm0030000
002@_?@0T;cd00<0T;cd1`000004092lm0030000002A_O@0TKgd00D0TKgd00<00000096mm02A_O@0
1P2A_O@00`000000TKge096mm@03096mm@L00000102B__@00`000000T[ke09:nm@0609:nm@030000
002C_oD0Tkoe00<0Tkoe2000000409>om@030000002D_oD0U;oe00D0U;oe00<0000009Bom@2D_oD0
1P2D_oD6000000@0U<3e00<0000009G0m@0000001@2E`?D00`000000UL3e09G0m@0609G0m@H00000
103_j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1Q0>oZa`030000002=
]?40SKCa00D0SKCa00<0000008fel@2=]O400`2=]O400`000000SKKb08fflP0208fflPL00000102=
]_800`000000SKOb08fglP0408fglP030000002=]o80SKOb00D0SKOb00<0000008jhl`2>^?<0102>
^?<00`000000S[Sc08jhl`0408jhl`030000002>^O<0S[Wc0080S[Wc2000000408nil`030000002?
^_<0Sk[c00@0Sk[c00<0000008njm02?^_@01@2?^_@2000000@0Sk_d3`000004092lm0030000002@
_?@0T;cd00D0T;cd0P000006096mm0030000002A_O@0TKgd00<0TKgd2000000409:mm0030000002B
__@0T[kd00D0T[kd0P00000409:nm@P00000102C__@00`000000Tkoe09>om@0509>om@030000002D
_oD0U;oe00H0U;oe00@0000009Bom@2D_oD0U;oe1000000209Bom0030000002D`?D0U<3e00D0U<3e
00<0000009G0m@0000001P2E`?D010000000UL3e09G0m@2E`?D4000000X0kn[700<000000>oZa`3_
j/L0103_j/L002T0kn[70P00001R0>oZa`030000002=]?40SKCa0080SKCa3@00000408ffl@030000
002=]_80SKKb00D0SKKb00<0000008fglP2=]o80102=]o800`000000SKOb08fglP0508fglP030000
002>^?<0S[Sc0080S[Sc3@00000408nil`030000002?^O<0SkWc00D0SkWc00<0000008njl`2?^_<0
1@2?^_<00`000000Sk[d08njm00308njm0L00000102@^o@00`000000T;_d092km004092km0030000
002@_?@0T;cd00H0T;cd00<00000092lm02@_?@00`2@_?@?000000@0T[gd00<0000009:mm02B_O@0
1P2B_O@00`000000T[kd09:nm00309:nm0L00000102C__@00`000000Tkkd09>nm00509>nm0030000
002C_oD0Tkoe00H0Tkoe00<0000009Bom@2D_oD00`2D_oD6000000H0U;od00<0000009C0m@2D`?D0
1P2D`?D00`000000UL3e0000000309G0m@H000003P3_j/L00`000000kn[70>oZa`040>oZa`00:`3_
j/L00`000000kn[70>oZa`1P0>oZa`@00000102=]O400`000000SKGa08fel@0308fel@8000001P2=
]_400`000000SKKb08fflP0508fflP030000002=]o80SKOb00@0SKOb00<0000008fglP2=]o800P2=
]o87000000<0S[Sb00<0000008jhl`2>^?<0102>^?<00`000000SkWc08nil`0508nil`030000002?
^O<0SkWc00D0SkWc00<0000008njl`2?^_<00P2?^_<8000000@0T;[c00<00000092km02@^o@01@2@
^o@00`000000T;_d092km004092km0800000102@_?@8000000@0TKcd00<00000096mm02A_O@0102A
_O@00`000000T[gd09:mm00609:mm0030000002B_O@0T[gd00<0T[gd2000000409>nm0030000002C
__@0Tkkd00D0Tkkd00<0000009>nm02C__@01@2C__@00`000000Tkoe09>om@0309>om@P00000102D
_o@00`000000U;od09Bom00609Bom0030000002D`?D0U<3e00<0U<3e2000000D0>oZa`030000003_
j/L0kn[700@0kn[7000/0>oZa`030000003_j/L0kn[70600kn[700<0000008fel@2=]O401@2=]O40
0`000000SKGa08fel@0408fel@8000001@2=]_400`000000SKKb08fflP0208fflPh00000102>]o80
0`000000S[Sb08jhlP0408jhlP030000002>^?<0S[Sc00@0S[Sc0P00000608nil`030000002?^O<0
SkWc0080SkWc1`000004092jl`030000002@^_<0T;[c00D0T;[c00<00000092km02@^o@01P2@^o@0
0`000000T;_d092km002092km0L00000102A_?@00`000000TKcd096lm005096lm0030000002A_O@0
TKgd00D0TKgd0P00000409:mm0P00000102B_O@00`000000Tkkd09>nm00509>nm0030000002C__@0
Tkkd00H0Tkkd00<0000009>nm02C__@00P2C__@8000000@0U;od00<0000009Bom02D_o@01P2D_o@0
0`000000U;od09Bom00309Bom0P000001@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0
kn[700@0kn[7000]0>oZa`030000003_j/L0kn[70600kn[70P00000608fel@030000002=]O40SKGa
0080SKGa3@00000408jglP030000002>]o80S[Ob00@0S[Ob00<0000008jglP2>]o80102>]o800`00
0000S[Sb08jhlP0508jhlP030000002>^?<0S[Sc0080S[Sc3P00000408nil`030000002@^_<0T;[c
00D0T;[c00<00000092jl`2@^_<01@2@^_<00`000000T;_d092km003092km0L00000102A^o<00`00
0000TKcd096lm005096lm0030000002A_?@0TKcd00D0TKcd00<00000096mm02A_O@00`2A_O@70000
00@0T[gd00<0000009:mm02B_O@01@2B_O@00`000000Tkkd09>nm00609>nm0030000002C__@0Tkkd
00<0Tkkd1`00000409Bnm0030000002D_o@0U;od00H0U;od00<0000009Bom02D_o@00`2D_o@80000
00h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`040>oZa`00;P3_j/L200000680
kn[72`00000408jfl@030000002>]_40S[Ka00<0S[Ka00<0000008jglP2>]o801@2>]o800`000000
S[Ob08jglP0408jglP8000001@2>]o800`000000S[Sb08jhlP0208jhlPL00000102?^O800`000000
SkWc08nil`0408nil`030000002?^O<0SkWc00D0SkWc0P000006092jl`030000002@^_<0T;[c0080
T;[c20000004096kl`030000002A^o<0TK_c00D0TK_c00<00000096lm02A_?@01@2A_?@00`000000
TKcd096lm002096lm0P00000102B_?@00`000000T[gd09:mm00509:mm0030000002B_O@0T[gd00D0
T[gd00<0000009>nm02C__@00`2C__@8000000@0Tkkd00<0000009Bnm02D__@01@2D__@2000000@0
U;od2000000G0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L00`3_j/L00300kn[7
00<000000>oZa`3_j/L0H03_j/L00`000000S[Ga08jel@0408jel@030000002>]_40S[Ka00D0S[Ka
00<0000008jfl@2>]_400`2>]_42000000H0S[Ob00<0000008jglP2>]o800P2>]o8=000000@0SkSb
00<0000008nilP2?^O801@2?^O800`000000SkWc08nil`0408nil`800000102?^O<>000000@0T;[c
00<00000096kl`2A^o<01@2A^o<00`000000TK_c096kl`06096kl`030000002A_?@0TKcd0080TKcd
1`00000409:lm0030000002B_?@0T[cd00D0T[cd00<0000009:mm02B_O@01P2B_O@00`000000T[gd
09:mm00209:mm0P00000102C_O@00`000000Tkkd09>nm00609>nm0030000002D__@0U;kd00<0U;kd
1`00000P0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L00340kn[700<0
00000>oZa`3_j/L0H03_j/L00`000000S[Ga08jel@0408jel@030000002>]_40S[Ka00D0S[Ka00<0
000008jfl@2>]_400P2>]_4=000000@0SkOb00<0000008nhlP2?^?800`2?^?800`000000SkSb08nh
lP0508nhlP030000002?^O80SkWb00D0SkWb00<0000008nil`2?^O<00P2?^O<7000000@0T;Wc00<0
0000092jl`2@^_<0102@^_<00`000000T;[c092jl`05092jl`8000001P2A^o<00`000000TK_c096k
l`03096kl`L00000102A_?<00`000000T[cd09:lm00509:lm0030000002B_?@0T[cd00D0T[cd00<0
000009:mm02B_O@00`2B_O@7000000@0Tkgd00<0000009>mm02C_O@01P2C_O@00`000000Tkkd09>n
m00309>nm0P000009`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[7000b
0>oZa`030000003_j/L0kn[70600kn[700<0000008jel@2>]O40102>]O400`000000S[Ka08jfl@02
08jfl@L000000`2?]_400`000000SkOa08ngl@0408ngl@030000002?]o80SkOb00D0SkOb00<00000
08nhlP2?^?800`2?^?82000000H0SkSb00<0000008nilP2?^O800P2?^O87000000@0T;Wb00<00000
092il`2@^O<01@2@^O<00`000000T;[c092jl`04092jl`800000102@^_<?000000@0TK_c00<00000
096ll`2A_?<0102A_?<00`000000T[cd09:lm00609:lm0030000002B_?@0T[cd0080T[cd20000004
09>mm0030000002C_O@0Tkgd00D0Tkgd0P00000409>mm0P00000<03_j/L00`000000kn[70>oZa`0A
0>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`800000H@3_j/L;000000@0SkKa00<0000008nf
l@2?]_40102?]_400`000000SkOa08ngl@0408ngl@030000002?]o80SkOb00D0SkOb00<0000008nh
lP2?^?800P2?^?8=000000@0T;Wb00<00000092ilP2@^O801@2@^O800`000000T;Wc092il`05092i
l`030000002@^_<0T;[c0080T;[c1`000004096jl`030000002A^o<0TK_c00@0TK_c00<00000096k
l`2A^o<01P2A^o<00`000000TKcc096ll`04096ll`030000002B_?@0T[cd00<0T[cd1`00000409:l
l`030000002C_O@0Tkgd00H0Tkgd00<0000009>mm02C_O@00`2C_O@7000003T0kn[700<000000>oZ
a`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`00=@3_j/L00`000000kn[70>oZa`1O0>oZa`03
0000002?]O00SkG`00@0SkG`00<0000008nfl@2?]_401@2?]_400`000000SkKa08nfl@0408nfl@03
0000002?]o40SkOa00@0SkOa00<0000008nglP2?]o800P2?]o87000000<0T;Sb00<00000092hlP2@
^?80102@^?800`000000T;Wb092ilP05092ilP8000001P2@^O800`000000T;Wc092il`02092il`L0
0000102A^_<00`000000TK[c096jl`05096jl`030000002A^o<0TK_c00@0TK_c0P000004096kl`l0
0000102B_?<00`000000T[cc09:ll`0509:ll`800000102C_O@800000440kn[700<000000>oZa`3_
j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00=P3_j/L00`000000kn[70>oZa`1O0>oZa`030000
002?]O00SkG`00@0SkG`0P00000608nfl@030000002?]_40SkKa0080SkKa3@000004092gl@030000
002@^?80T;Sb00@0T;Sb00<00000092hlP2@^?80102@^?82000000@0T;Wb3P000004096jlP030000
002A^_<0TK[c00@0TK[c00<00000096jl`2A^_<01P2A^_<00`000000TK_c096kl`02096kl`L00000
102B^o<00`000000T[cc09:ll`0409:ll`030000002B_?<0T[cc00H0T[cc00<0000009:ll`2B_?<0
0`2B_?<7000004T0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00=`3_
j/L00`000000kn[70>oZa`1O0>oZa`030000002?]O00SkG`0080SkG`3P000003092fl@030000002@
]o40T;Oa00@0T;Oa00<00000092gl@2@]o40102@]o400`000000T;Sb092hlP05092hlP030000002@
^?80T;Sb0080T;Sb1`000004092ilP030000002A^O80TKWb00@0TKWb00<00000096jlP2A^_80102A
^_800`000000TK[c096jl`05096jl`030000002A^_<0TK[c00<0TK[c1`00000409:kl`030000002B
^o<0T[_c00@0T[_c00<0000009:ll`2B_?<01@2B_?<2000000@0T[cc2000001A0>oZa`030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0G`3_j/L4
000000@0T;K`00<00000092fl@2@]_40102@]_400`000000T;Ka092fl@04092fl@030000002@]o40
T;Oa00@0T;Oa0P000005092gl@030000002@^?80T;Sb0080T;Sb1`000004092hlP030000002@^O80
T;Wb00D0T;Wb00<00000096ilP2A^O80102A^O800`000000TK[b096jlP04096jlP030000002A^_<0
TK[c0080TK[c2000000409:jl`030000002B^o<0T[_c00@0T[_c00<0000009:kl`2B^o<01@2B^o<0
0`000000T[cc09:ll`0309:ll`L00000FP3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[70080kn[7000i0>oZa`800000H03_j/L00`000000T;K`092fl005092fl0030000002@]_40T;Ka
00@0T;Ka00<00000092fl@2@]_40102@]_400`000000T;Oa092gl@02092gl@d00000102@^?400`00
0000T;Sb092hlP05092hlP030000002@^O80T;Wb00D0T;Wb00<00000096ilP2A^O800P2A^O8=0000
00@0TK[b00<0000009:jl`2B^_<01@2B^_<00`000000T[_c09:kl`0509:kl`030000002B^o<0T[_c
0080T[_c2000001R0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003/0
kn[700<000000>oZa`3_j/L0GP3_j/L00`000000T;K`092fl005092fl0030000002@]_40T;Ka0080
T;Ka3@000004092gl@030000002@]o40T;Oa00<0T;Oa00<00000092hl@2@^?401@2@^?42000000H0
T;Sb00<00000092ilP2@^O800P2@^O87000000<0TKWb00<00000096jlP2A^_80102A^_800`000000
TK[b096jlP05096jlP8000001P2B^_<00`000000T[_c09:kl`0209:kl`L00000JP3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[705h0kn[7
00<00000092fl02@]_000P2@]_07000000<0T;K`00<00000092gl@2@]o40102@]o400`000000T;Oa
092gl@04092gl@030000002@]o40T;Oa00@0T;Oa0P000004092hl@h00000102A^O800`000000TKWb
096ilP04096ilP030000002A^_80TK[b00@0TK[b0P000004096jlPh00000LP3_j/L00`000000kn[7
0>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`030000003_j/L0kn[705h0kn[71000
0004092fl0030000002@]_00T;K`00@0T;K`00<00000092gl@2@]o40102@]o42000000D0T;Oa00<0
0000092gl@2@]o400P2@]o47000000@0TKSa00<00000096hl@2A^?40102A^?400`000000TKWb096i
lP04096ilP030000002A^O80TKWb00D0TKWb00<00000096jlP2A^_800P2A^_8700000840kn[700<0
00000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00?P3_j/L2000005l0kn[700<00000
092fl02@]_001@2@]_000`000000T;K`092fl004092fl0030000002@]o40T;Oa0080T;Oa3@000004
096hl@030000002A^?40TKSa00D0TKSa00<00000096hl@2A^?40102A^?400`000000TKWb096ilP04
096ilP030000002A^O80TKWb0080TKWb1`0000280>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L00P3_j/L00400kn[700<000000>oZa`3_j/L0G@3_j/L2000000H0T;K`00<00000092f
l02@]_000P2@]_06000000@0TKOa00<00000096gl@2A]o400`2A]o400`000000TKSa096hl@05096h
l@030000002A^?40TKSa00D0TKSa00<00000096hl@2A^?400P2A^?4=00000900kn[700<000000>oZ
a`3_j/L02`3_j/L00`000000kn[70>oZa`010>oZa`00@@3_j/L00`000000kn[70>oZa`1N0>oZa`/0
00000`2A]_000`000000TKOa096gl@05096gl@030000002A]o40TKOa00<0TKOa0P000006096hl@03
0000002A^?40TKSa0080TKSa1`00002N0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_
j/L00@3_j/L00480kn[700<000000>oZa`3_j/L0GP3_j/L00`000000TKK`096fl004096fl0030000
002A]_00TKK`00@0TKK`00<00000096gl@2A]o401@2A]o400`000000TKOa096gl@02096gl@d00000
YP3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[700130>oZa`800000G`3_
j/L00`000000TKK`096fl004096fl08000001@2A]_000`000000TKOa096gl@02096gl@L00000/`3_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[700150>oZa`030000003_j/L0
kn[705d0kn[700<00000096fl02A]_000P2A]_0=00000;/0kn[700<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`010>oZa`00AP3_j/L00`000000kn[70>oZa`1M0>oZa`@00000b@3_j/L00`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[700170>oZa`030000003_j/L0kn[705`0
kn[700<000000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00
B03_j/L2000005`0kn[700<000000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZa`070>oZa`400000
0@3_j/L10>oZa`00BP3_j/L00`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[70<`0kn[700<0
00000>oZa`3_j/L01P3_j/L100000040kn[70@3_j/L004/0kn[700<000000>oZa`3_j/L0F03_j/L0
0`000000kn[70>oZa`3=0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001<0>oZ
a`030000003_j/L0kn[705L0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZ
a`4000000@3_j/L10>oZa`00C@3_j/L2000005L0kn[700<000000>oZa`3_j/L0cP3_j/L00`000000
kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00C`3_j/L00`000000kn[70>oZa`1D0>oZa`030000
003_j/L0kn[70<l0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L00500kn[700<0
00000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`3@0>oZa`030000003_j/L0kn[700<0kn[70@00
00010>oZa`00D@3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70=00kn[700<00000
0>oZa`3_j/L00`3_j/L100000040kn[7001B0>oZa`030000003_j/L0kn[70540kn[700<000000>oZ
a`3_j/L0d@3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L005<0kn[70P00001A0>oZa`03
0000003_j/L0kn[70=80kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00E@3_j/L00`000000
kn[70>oZa`1>0>oZa`030000003_j/L0kn[70=<0kn[700@000000>oZa`3_j/L000000@3_j/L005H0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0kn[70000
0040kn[7001G0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0e03_j/L00`000000
kn[7000000010>oZa`00F03_j/L2000004`0kn[700<000000>oZa`3_j/L0e@3_j/L100000040kn[7
0@00000005X0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`3F0>oZa`800000001K
0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0eP3_j/L200000000G03_j/L00`00
0000kn[70>oZa`160>oZa`030000003_j/L0kn[70=L0kn[70P00000005d0kn[70P0000160>oZa`03
0000003_j/L0kn[70=<0kn[7100000020>oZa`00G`3_j/L00`000000kn[70>oZa`130>oZa`030000
003_j/L0kn[70<l0kn[7100000060>oZa`00H03_j/L00`000000kn[70>oZa`120>oZa`030000003_
j/L0kn[70</0kn[71000000:0>oZa`00H@3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0
kn[70<L0kn[71000000>0>oZa`00HP3_j/L200000440kn[700<000000>oZa`3_j/L0a03_j/L30000
0180kn[7001T0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0`03_j/L4000001D0
kn[7001U0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0_03_j/L4000001T0kn[7
001V0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0^03_j/L4000001d0kn[7001W
0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0]03_j/L400000240kn[7001X0>oZ
a`800000>`3_j/L00`000000kn[70>oZa`2a0>oZa`<000009@3_j/L006X0kn[700<000000>oZa`3_
j/L0>03_j/L00`000000kn[70>oZa`2]0>oZa`@00000:03_j/L006/0kn[700<000000>oZa`3_j/L0
=`3_j/L00`000000kn[70>oZa`2Y0>oZa`@00000;03_j/L006`0kn[700<000000>oZa`3_j/L0=P3_
j/L00`000000kn[70>oZa`2U0>oZa`@00000<03_j/L006d0kn[70P00000f0>oZa`030000003_j/L0
kn[70:80kn[70`00000d0>oZa`00K`3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[7
09h0kn[71000000g0>oZa`00L03_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[709X0
kn[71000000k0>oZa`00L@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709H0kn[7
1000000o0>oZa`00LP3_j/L200000340kn[700<000000>oZa`3_j/L0TP3_j/L4000004<0kn[7001d
0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0S`3_j/L3000004L0kn[7001e0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0R`3_j/L4000004X0kn[7001f0>oZa`03
0000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0Q`3_j/L4000004h0kn[7001g0>oZa`800000
;03_j/L00`000000kn[70>oZa`230>oZa`@00000DP3_j/L007T0kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`1o0>oZa`@00000EP3_j/L007X0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`1l0>oZa`<00000FP3_j/L007/0kn[700<000000>oZa`3_j/L09`3_j/L00`00
0000kn[70>oZa`1h0>oZa`@00000G@3_j/L007`0kn[70P00000W0>oZa`030000003_j/L0kn[707@0
kn[71000001Q0>oZa`00OP3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70700kn[7
1000001U0>oZa`00O`3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706`0kn[71000
001Y0>oZa`00P03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706T0kn[70`00001]
0>oZa`00P@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706D0kn[71000001`0>oZ
a`00PP3_j/L200000240kn[700<000000>oZa`3_j/L0H@3_j/L4000007@0kn[700240>oZa`030000
003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0G@3_j/L4000007P0kn[700250>oZa`030000003_
j/L0kn[701d0kn[700<000000>oZa`3_j/L0F@3_j/L4000007`0kn[700260>oZa`030000003_j/L0
kn[701`0kn[700<000000>oZa`3_j/L0EP3_j/L300000800kn[700270>oZa`800000703_j/L00`00
0000kn[70>oZa`1B0>oZa`@00000P`3_j/L008T0kn[700<000000>oZa`3_j/L06@3_j/L00`000000
kn[70>oZa`1>0>oZa`@00000Q`3_j/L008X0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[7
0>oZa`1:0>oZa`@00000R`3_j/L008/0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZ
a`160>oZa`@00000S`3_j/L008`0kn[70P00000F0>oZa`030000003_j/L0kn[704@0kn[70`00002C
0>oZa`00SP3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70400kn[71000002F0>oZ
a`00S`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703`0kn[71000002J0>oZa`00
T03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703P0kn[71000002N0>oZa`00T@3_
j/L200000140kn[700<000000>oZa`3_j/L0=@3_j/L300000:80kn[7002C0>oZa`030000003_j/L0
kn[700h0kn[700<000000>oZa`3_j/L0<@3_j/L400000:D0kn[7002D0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0;@3_j/L400000:T0kn[7002E0>oZa`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L0:@3_j/L400000:d0kn[7002F0>oZa`800000303_j/L00`000000kn[7
0>oZa`0U0>oZa`@00000/@3_j/L009P0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`0R0>oZa`<00000]@3_j/L009T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N
0>oZa`@00000^03_j/L009X0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZ
a`@00000_03_j/L009/0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F0>oZa`@0
0000`03_j/L009`0kn[70P0000060>oZa`030000003_j/L0kn[70180kn[7100000340>oZa`00WP3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[70`0000380>oZa`00W`3_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[71000003;0>oZa`00X03_j/L01@00
0000kn[70>oZa`3_j/L0000000T0kn[71000003?0>oZa`00X@3_j/L2000000030>oZa`000000kn[7
00@0kn[71000003C0>oZa`00X`3_j/L2000000030>oZa`000000000000800000e`3_j/L00:@0kn[7
0P00003K0>oZa`00o`3_j/N20>oZa`00\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.574 .715 .938 r
.39457 .59396 .40512 .60378 .4227 .60192 .41221 .59212 Metetra
.574 .716 .939 r
.41221 .59212 .4227 .60192 .44044 .60003 .43001 .59023 Metetra
.574 .718 .94 r
.43001 .59023 .44044 .60003 .45833 .5981 .44797 .58832 Metetra
.574 .719 .941 r
.44797 .58832 .45833 .5981 .47638 .59613 .46608 .58636 Metetra
.575 .721 .942 r
.46608 .58636 .47638 .59613 .49458 .59412 .48435 .58436 Metetra
.575 .722 .943 r
.48435 .58436 .49458 .59412 .51294 .59207 .50278 .58232 Metetra
.575 .724 .944 r
.50278 .58232 .51294 .59207 .53147 .58997 .52138 .58023 Metetra
.575 .725 .945 r
.52138 .58023 .53147 .58997 .55015 .58783 .54014 .5781 Metetra
.576 .727 .945 r
.54014 .5781 .55015 .58783 .569 .58564 .55907 .57591 Metetra
.576 .728 .946 r
.55907 .57591 .569 .58564 .58802 .5834 .57817 .57368 Metetra
.576 .73 .947 r
.57817 .57368 .58802 .5834 .6072 .58111 .59744 .57138 Metetra
.577 .731 .948 r
.59744 .57138 .6072 .58111 .62655 .57876 .61687 .56904 Metetra
.577 .733 .949 r
.61687 .56904 .62655 .57876 .64608 .57635 .63649 .56663 Metetra
.578 .734 .949 r
.63649 .56663 .64608 .57635 .66577 .57389 .65627 .56417 Metetra
.578 .736 .95 r
.65627 .56417 .66577 .57389 .68564 .57137 .67624 .56164 Metetra
.579 .737 .951 r
.67624 .56164 .68564 .57137 .70568 .56879 .69638 .55905 Metetra
.579 .739 .951 r
.69638 .55905 .70568 .56879 .72591 .56614 .7167 .5564 Metetra
.58 .74 .952 r
.7167 .5564 .72591 .56614 .74631 .56343 .7372 .55367 Metetra
.581 .741 .953 r
.7372 .55367 .74631 .56343 .76689 .56065 .75789 .55088 Metetra
.581 .743 .953 r
.75789 .55088 .76689 .56065 .78765 .5578 .77876 .54802 Metetra
.582 .744 .954 r
.77876 .54802 .78765 .5578 .8086 .55489 .79982 .54509 Metetra
.583 .746 .954 r
.79982 .54509 .8086 .55489 .82973 .5519 .82107 .54208 Metetra
.584 .747 .955 r
.82107 .54208 .82973 .5519 .85105 .54884 .8425 .539 Metetra
.585 .748 .955 r
.8425 .539 .85105 .54884 .87255 .54571 .86413 .53585 Metetra
.585 .75 .955 r
.86413 .53585 .87255 .54571 .89425 .5425 .88595 .53261 Metetra
.586 .751 .956 r
.88595 .53261 .89425 .5425 .91614 .53922 .90796 .5293 Metetra
.587 .752 .956 r
.90796 .5293 .91614 .53922 .93822 .53586 .93017 .5259 Metetra
.588 .753 .957 r
.93017 .5259 .93822 .53586 .9605 .53242 .95258 .52243 Metetra
.589 .754 .957 r
.95258 .52243 .9605 .53242 .98297 .5289 .97519 .51887 Metetra
.572 .714 .939 r
.38389 .58402 .39457 .59396 .41221 .59212 .40159 .58219 Metetra
.572 .716 .94 r
.40159 .58219 .41221 .59212 .43001 .59023 .41945 .58032 Metetra
.572 .717 .941 r
.41945 .58032 .43001 .59023 .44797 .58832 .43747 .57842 Metetra
.572 .719 .942 r
.43747 .57842 .44797 .58832 .46608 .58636 .45565 .57648 Metetra
.572 .72 .943 r
.45565 .57648 .46608 .58636 .48435 .58436 .47399 .57449 Metetra
.573 .722 .944 r
.47399 .57449 .48435 .58436 .50278 .58232 .4925 .57246 Metetra
.573 .723 .944 r
.4925 .57246 .50278 .58232 .52138 .58023 .51117 .57039 Metetra
.573 .725 .945 r
.51117 .57039 .52138 .58023 .54014 .5781 .53001 .56826 Metetra
.573 .727 .946 r
.53001 .56826 .54014 .5781 .55907 .57591 .54901 .56609 Metetra
.574 .728 .947 r
.54901 .56609 .55907 .57591 .57817 .57368 .56819 .56386 Metetra
.574 .73 .948 r
.56819 .56386 .57817 .57368 .59744 .57138 .58754 .56157 Metetra
.575 .731 .949 r
.58754 .56157 .59744 .57138 .61687 .56904 .60707 .55923 Metetra
.575 .733 .95 r
.60707 .55923 .61687 .56904 .63649 .56663 .62677 .55682 Metetra
.576 .734 .95 r
.62677 .55682 .63649 .56663 .65627 .56417 .64665 .55436 Metetra
.576 .736 .951 r
.64665 .55436 .65627 .56417 .67624 .56164 .66671 .55183 Metetra
.577 .737 .952 r
.66671 .55183 .67624 .56164 .69638 .55905 .68695 .54924 Metetra
.577 .739 .952 r
.68695 .54924 .69638 .55905 .7167 .5564 .70737 .54657 Metetra
.578 .74 .953 r
.70737 .54657 .7167 .5564 .7372 .55367 .72798 .54384 Metetra
.579 .742 .954 r
.72798 .54384 .7372 .55367 .75789 .55088 .74877 .54104 Metetra
.58 .743 .954 r
.74877 .54104 .75789 .55088 .77876 .54802 .76975 .53816 Metetra
.58 .745 .955 r
.76975 .53816 .77876 .54802 .79982 .54509 .79092 .53521 Metetra
.581 .746 .955 r
.79092 .53521 .79982 .54509 .82107 .54208 .81229 .53219 Metetra
.582 .748 .956 r
.81229 .53219 .82107 .54208 .8425 .539 .83384 .52909 Metetra
.583 .749 .956 r
.83384 .52909 .8425 .539 .86413 .53585 .85559 .5259 Metetra
.584 .75 .957 r
.85559 .5259 .86413 .53585 .88595 .53261 .87753 .52264 Metetra
.585 .752 .957 r
.87753 .52264 .88595 .53261 .90796 .5293 .89967 .5193 Metetra
.585 .753 .957 r
.89967 .5193 .90796 .5293 .93017 .5259 .92202 .51587 Metetra
.586 .754 .958 r
.92202 .51587 .93017 .5259 .95258 .52243 .94456 .51236 Metetra
.587 .755 .958 r
.94456 .51236 .95258 .52243 .97519 .51887 .9673 .50876 Metetra
.57 .714 .939 r
.37308 .57396 .38389 .58402 .40159 .58219 .39084 .57215 Metetra
.57 .715 .94 r
.39084 .57215 .40159 .58219 .41945 .58032 .40876 .5703 Metetra
.57 .717 .941 r
.40876 .5703 .41945 .58032 .43747 .57842 .42684 .56841 Metetra
.57 .718 .942 r
.42684 .56841 .43747 .57842 .45565 .57648 .44509 .56649 Metetra
.57 .72 .943 r
.44509 .56649 .45565 .57648 .47399 .57449 .4635 .56452 Metetra
.57 .721 .944 r
.4635 .56452 .47399 .57449 .4925 .57246 .48208 .56251 Metetra
.57 .723 .945 r
.48208 .56251 .4925 .57246 .51117 .57039 .50082 .56044 Metetra
.571 .725 .946 r
.50082 .56044 .51117 .57039 .53001 .56826 .51973 .55833 Metetra
.571 .726 .947 r
.51973 .55833 .53001 .56826 .54901 .56609 .53882 .55617 Metetra
.571 .728 .948 r
.53882 .55617 .54901 .56609 .56819 .56386 .55808 .55395 Metetra
.572 .73 .949 r
.55808 .55395 .56819 .56386 .58754 .56157 .57752 .55167 Metetra
.572 .731 .95 r
.57752 .55167 .58754 .56157 .60707 .55923 .59713 .54933 Metetra
.573 .733 .951 r
.59713 .54933 .60707 .55923 .62677 .55682 .61692 .54693 Metetra
.573 .734 .951 r
.61692 .54693 .62677 .55682 .64665 .55436 .6369 .54447 Metetra
.574 .736 .952 r
.6369 .54447 .64665 .55436 .66671 .55183 .65705 .54194 Metetra
.575 .738 .953 r
.65705 .54194 .66671 .55183 .68695 .54924 .67739 .53934 Metetra
.575 .739 .954 r
.67739 .53934 .68695 .54924 .70737 .54657 .69792 .53667 Metetra
.576 .741 .954 r
.69792 .53667 .70737 .54657 .72798 .54384 .71863 .53393 Metetra
.577 .742 .955 r
.71863 .53393 .72798 .54384 .74877 .54104 .73953 .53112 Metetra
.577 .744 .955 r
.73953 .53112 .74877 .54104 .76975 .53816 .76062 .52823 Metetra
.578 .745 .956 r
.76062 .52823 .76975 .53816 .79092 .53521 .78191 .52527 Metetra
.579 .747 .957 r
.78191 .52527 .79092 .53521 .81229 .53219 .80338 .52222 Metetra
.58 .748 .957 r
.80338 .52222 .81229 .53219 .83384 .52909 .82506 .5191 Metetra
.581 .75 .958 r
.82506 .5191 .83384 .52909 .85559 .5259 .84693 .51589 Metetra
.582 .751 .958 r
.84693 .51589 .85559 .5259 .87753 .52264 .869 .5126 Metetra
.583 .753 .958 r
.869 .5126 .87753 .52264 .89967 .5193 .89127 .50923 Metetra
.584 .754 .959 r
.89127 .50923 .89967 .5193 .92202 .51587 .91375 .50577 Metetra
.585 .755 .959 r
.91375 .50577 .92202 .51587 .94456 .51236 .93643 .50222 Metetra
.586 .756 .959 r
.93643 .50222 .94456 .51236 .9673 .50876 .95931 .49859 Metetra
.568 .713 .94 r
.36213 .56377 .37308 .57396 .39084 .57215 .37995 .56198 Metetra
.567 .714 .941 r
.37995 .56198 .39084 .57215 .40876 .5703 .39794 .56016 Metetra
.567 .716 .942 r
.39794 .56016 .40876 .5703 .42684 .56841 .41608 .55829 Metetra
.567 .718 .943 r
.41608 .55829 .42684 .56841 .44509 .56649 .43439 .55639 Metetra
.568 .719 .944 r
.43439 .55639 .44509 .56649 .4635 .56452 .45287 .55444 Metetra
.568 .721 .945 r
.45287 .55444 .4635 .56452 .48208 .56251 .47152 .55244 Metetra
.568 .723 .946 r
.47152 .55244 .48208 .56251 .50082 .56044 .49034 .5504 Metetra
.568 .724 .947 r
.49034 .5504 .50082 .56044 .51973 .55833 .50933 .5483 Metetra
.568 .726 .948 r
.50933 .5483 .51973 .55833 .53882 .55617 .52849 .54615 Metetra
.569 .728 .949 r
.52849 .54615 .53882 .55617 .55808 .55395 .54784 .54394 Metetra
.569 .73 .95 r
.54784 .54394 .55808 .55395 .57752 .55167 .56736 .54168 Metetra
.57 .731 .951 r
.56736 .54168 .57752 .55167 .59713 .54933 .58706 .53935 Metetra
.57 .733 .952 r
.58706 .53935 .59713 .54933 .61692 .54693 .60694 .53695 Metetra
.571 .735 .953 r
.60694 .53695 .61692 .54693 .6369 .54447 .62701 .53449 Metetra
.571 .736 .953 r
.62701 .53449 .6369 .54447 .65705 .54194 .64726 .53197 Metetra
.572 .738 .954 r
.64726 .53197 .65705 .54194 .67739 .53934 .6677 .52937 Metetra
.573 .74 .955 r
.6677 .52937 .67739 .53934 .69792 .53667 .68833 .5267 Metetra
.574 .741 .956 r
.68833 .5267 .69792 .53667 .71863 .53393 .70915 .52395 Metetra
.574 .743 .956 r
.70915 .52395 .71863 .53393 .73953 .53112 .73016 .52113 Metetra
.575 .745 .957 r
.73016 .52113 .73953 .53112 .76062 .52823 .75136 .51823 Metetra
.576 .746 .957 r
.75136 .51823 .76062 .52823 .78191 .52527 .77276 .51525 Metetra
.577 .748 .958 r
.77276 .51525 .78191 .52527 .80338 .52222 .79436 .51219 Metetra
.578 .749 .958 r
.79436 .51219 .80338 .52222 .82506 .5191 .81616 .50905 Metetra
.579 .751 .959 r
.81616 .50905 .82506 .5191 .84693 .51589 .83815 .50582 Metetra
.58 .752 .959 r
.83815 .50582 .84693 .51589 .869 .5126 .86035 .5025 Metetra
.581 .754 .96 r
.86035 .5025 .869 .5126 .89127 .50923 .88275 .4991 Metetra
.582 .755 .96 r
.88275 .4991 .89127 .50923 .91375 .50577 .90536 .4956 Metetra
.583 .756 .961 r
.90536 .4956 .91375 .50577 .93643 .50222 .92818 .49202 Metetra
.584 .758 .961 r
.92818 .49202 .93643 .50222 .95931 .49859 .9512 .48834 Metetra
.565 .712 .94 r
.35105 .55345 .36213 .56377 .37995 .56198 .36893 .55169 Metetra
.565 .713 .941 r
.36893 .55169 .37995 .56198 .39794 .56016 .38697 .54989 Metetra
.565 .715 .943 r
.38697 .54989 .39794 .56016 .41608 .55829 .40518 .54806 Metetra
.565 .717 .944 r
.40518 .54806 .41608 .55829 .43439 .55639 .42356 .54618 Metetra
.565 .719 .945 r
.42356 .54618 .43439 .55639 .45287 .55444 .4421 .54425 Metetra
.565 .72 .946 r
.4421 .54425 .45287 .55444 .47152 .55244 .46082 .54228 Metetra
.565 .722 .947 r
.46082 .54228 .47152 .55244 .49034 .5504 .47971 .54025 Metetra
.565 .724 .948 r
.47971 .54025 .49034 .5504 .50933 .5483 .49878 .53818 Metetra
.566 .726 .949 r
.49878 .53818 .50933 .5483 .52849 .54615 .51803 .53604 Metetra
.566 .728 .95 r
.51803 .53604 .52849 .54615 .54784 .54394 .53745 .53385 Metetra
.567 .729 .951 r
.53745 .53385 .54784 .54394 .56736 .54168 .55706 .5316 Metetra
.567 .731 .952 r
.55706 .5316 .56736 .54168 .58706 .53935 .57685 .52928 Metetra
.568 .733 .953 r
.57685 .52928 .58706 .53935 .60694 .53695 .59682 .5269 Metetra
.568 .735 .954 r
.59682 .5269 .60694 .53695 .62701 .53449 .61699 .52444 Metetra
.569 .737 .955 r
.61699 .52444 .62701 .53449 .64726 .53197 .63734 .52192 Metetra
.57 .738 .955 r
.63734 .52192 .64726 .53197 .6677 .52937 .65788 .51932 Metetra
.57 .74 .956 r
.65788 .51932 .6677 .52937 .68833 .5267 .67861 .51665 Metetra
.571 .742 .957 r
.67861 .51665 .68833 .5267 .70915 .52395 .69953 .5139 Metetra
.572 .744 .958 r
.69953 .5139 .70915 .52395 .73016 .52113 .72065 .51108 Metetra
.573 .745 .958 r
.72065 .51108 .73016 .52113 .75136 .51823 .74197 .50817 Metetra
.574 .747 .959 r
.74197 .50817 .75136 .51823 .77276 .51525 .76349 .50517 Metetra
.575 .748 .959 r
.76349 .50517 .77276 .51525 .79436 .51219 .78521 .5021 Metetra
.576 .75 .96 r
.78521 .5021 .79436 .51219 .81616 .50905 .80713 .49893 Metetra
.577 .752 .96 r
.80713 .49893 .81616 .50905 .83815 .50582 .82925 .49568 Metetra
.578 .753 .961 r
.82925 .49568 .83815 .50582 .86035 .5025 .85158 .49234 Metetra
.579 .755 .961 r
.85158 .49234 .86035 .5025 .88275 .4991 .87412 .4889 Metetra
.58 .756 .962 r
.87412 .4889 .88275 .4991 .90536 .4956 .89686 .48537 Metetra
.581 .758 .962 r
.89686 .48537 .90536 .4956 .92818 .49202 .91982 .48175 Metetra
.582 .759 .962 r
.91982 .48175 .92818 .49202 .9512 .48834 .94299 .47804 Metetra
.562 .711 .941 r
.33983 .54301 .35105 .55345 .36893 .55169 .35777 .54128 Metetra
.562 .713 .942 r
.35777 .54128 .36893 .55169 .38697 .54989 .37587 .53951 Metetra
.562 .714 .943 r
.37587 .53951 .38697 .54989 .40518 .54806 .39414 .5377 Metetra
.562 .716 .945 r
.39414 .5377 .40518 .54806 .42356 .54618 .41258 .53585 Metetra
.562 .718 .946 r
.41258 .53585 .42356 .54618 .4421 .54425 .43119 .53396 Metetra
.562 .72 .947 r
.43119 .53396 .4421 .54425 .46082 .54228 .44998 .53201 Metetra
.562 .722 .948 r
.44998 .53201 .46082 .54228 .47971 .54025 .46895 .53001 Metetra
.562 .724 .949 r
.46895 .53001 .47971 .54025 .49878 .53818 .48809 .52796 Metetra
.563 .726 .95 r
.48809 .52796 .49878 .53818 .51803 .53604 .50742 .52585 Metetra
.563 .728 .951 r
.50742 .52585 .51803 .53604 .53745 .53385 .52693 .52367 Metetra
.564 .729 .952 r
.52693 .52367 .53745 .53385 .55706 .5316 .54662 .52144 Metetra
.564 .731 .953 r
.54662 .52144 .55706 .5316 .57685 .52928 .5665 .51913 Metetra
.565 .733 .954 r
.5665 .51913 .57685 .52928 .59682 .5269 .58657 .51676 Metetra
.565 .735 .955 r
.58657 .51676 .59682 .5269 .61699 .52444 .60682 .51432 Metetra
.566 .737 .956 r
.60682 .51432 .61699 .52444 .63734 .52192 .62727 .51181 Metetra
.567 .739 .957 r
.62727 .51181 .63734 .52192 .65788 .51932 .64791 .50921 Metetra
.568 .741 .958 r
.64791 .50921 .65788 .51932 .67861 .51665 .66875 .50654 Metetra
.569 .742 .958 r
.66875 .50654 .67861 .51665 .69953 .5139 .68978 .50379 Metetra
.569 .744 .959 r
.68978 .50379 .69953 .5139 .72065 .51108 .71102 .50096 Metetra
.57 .746 .96 r
.71102 .50096 .72065 .51108 .74197 .50817 .73245 .49804 Metetra
.571 .748 .96 r
.73245 .49804 .74197 .50817 .76349 .50517 .75409 .49504 Metetra
.572 .749 .961 r
.75409 .49504 .76349 .50517 .78521 .5021 .77593 .49194 Metetra
.573 .751 .961 r
.77593 .49194 .78521 .5021 .80713 .49893 .79797 .48876 Metetra
.574 .753 .962 r
.79797 .48876 .80713 .49893 .82925 .49568 .82022 .48549 Metetra
.576 .754 .962 r
.82022 .48549 .82925 .49568 .85158 .49234 .84268 .48212 Metetra
.577 .756 .963 r
.84268 .48212 .85158 .49234 .87412 .4889 .86536 .47865 Metetra
.578 .757 .963 r
.86536 .47865 .87412 .4889 .89686 .48537 .88824 .47509 Metetra
.579 .759 .964 r
.88824 .47509 .89686 .48537 .91982 .48175 .91134 .47143 Metetra
.58 .76 .964 r
.91134 .47143 .91982 .48175 .94299 .47804 .93465 .46767 Metetra
.559 .71 .942 r
.32847 .53243 .33983 .54301 .35777 .54128 .34646 .53074 Metetra
.559 .712 .943 r
.34646 .53074 .35777 .54128 .37587 .53951 .36462 .52901 Metetra
.559 .714 .944 r
.36462 .52901 .37587 .53951 .39414 .5377 .38295 .52723 Metetra
.559 .715 .946 r
.38295 .52723 .39414 .5377 .41258 .53585 .40146 .52542 Metetra
.559 .717 .947 r
.40146 .52542 .41258 .53585 .43119 .53396 .42014 .52355 Metetra
.559 .719 .948 r
.42014 .52355 .43119 .53396 .44998 .53201 .439 .52164 Metetra
.559 .721 .949 r
.439 .52164 .44998 .53201 .46895 .53001 .45804 .51967 Metetra
.559 .723 .95 r
.45804 .51967 .46895 .53001 .48809 .52796 .47726 .51765 Metetra
.56 .725 .952 r
.47726 .51765 .48809 .52796 .50742 .52585 .49667 .51556 Metetra
.56 .727 .953 r
.49667 .51556 .50742 .52585 .52693 .52367 .51626 .51341 Metetra
.561 .729 .954 r
.51626 .51341 .52693 .52367 .54662 .52144 .53604 .5112 Metetra
.561 .731 .955 r
.53604 .5112 .54662 .52144 .5665 .51913 .556 .50891 Metetra
.562 .733 .956 r
.556 .50891 .5665 .51913 .58657 .51676 .57616 .50656 Metetra
.562 .735 .957 r
.57616 .50656 .58657 .51676 .60682 .51432 .59652 .50413 Metetra
.563 .737 .958 r
.59652 .50413 .60682 .51432 .62727 .51181 .61706 .50163 Metetra
.564 .739 .958 r
.61706 .50163 .62727 .51181 .64791 .50921 .63781 .49904 Metetra
.565 .741 .959 r
.63781 .49904 .64791 .50921 .66875 .50654 .65875 .49637 Metetra
.566 .743 .96 r
.65875 .49637 .66875 .50654 .68978 .50379 .6799 .49362 Metetra
.567 .745 .961 r
.6799 .49362 .68978 .50379 .71102 .50096 .70124 .49079 Metetra
.568 .747 .961 r
.70124 .49079 .71102 .50096 .73245 .49804 .72279 .48786 Metetra
.569 .749 .962 r
.72279 .48786 .73245 .49804 .75409 .49504 .74455 .48485 Metetra
.57 .75 .963 r
.74455 .48485 .75409 .49504 .77593 .49194 .76651 .48174 Metetra
.571 .752 .963 r
.76651 .48174 .77593 .49194 .79797 .48876 .78868 .47854 Metetra
.572 .754 .964 r
.78868 .47854 .79797 .48876 .82022 .48549 .81107 .47524 Metetra
.573 .756 .964 r
.81107 .47524 .82022 .48549 .84268 .48212 .83366 .47185 Metetra
.574 .757 .965 r
.83366 .47185 .84268 .48212 .86536 .47865 .85647 .46835 Metetra
.576 .759 .965 r
.85647 .46835 .86536 .47865 .88824 .47509 .8795 .46476 Metetra
.577 .76 .965 r
.8795 .46476 .88824 .47509 .91134 .47143 .90274 .46106 Metetra
.578 .762 .966 r
.90274 .46106 .91134 .47143 .93465 .46767 .9262 .45726 Metetra
.556 .709 .942 r
.31696 .52172 .32847 .53243 .34646 .53074 .33501 .52007 Metetra
.556 .711 .944 r
.33501 .52007 .34646 .53074 .36462 .52901 .35323 .51838 Metetra
.555 .713 .945 r
.35323 .51838 .36462 .52901 .38295 .52723 .37162 .51665 Metetra
.555 .715 .946 r
.37162 .51665 .38295 .52723 .40146 .52542 .39019 .51487 Metetra
.555 .717 .948 r
.39019 .51487 .40146 .52542 .42014 .52355 .40894 .51305 Metetra
.555 .719 .949 r
.40894 .51305 .42014 .52355 .439 .52164 .42787 .51117 Metetra
.556 .721 .95 r
.42787 .51117 .439 .52164 .45804 .51967 .44698 .50924 Metetra
.556 .723 .952 r
.44698 .50924 .45804 .51967 .47726 .51765 .46628 .50725 Metetra
.556 .725 .953 r
.46628 .50725 .47726 .51765 .49667 .51556 .48576 .50519 Metetra
.557 .727 .954 r
.48576 .50519 .49667 .51556 .51626 .51341 .50544 .50307 Metetra
.557 .729 .955 r
.50544 .50307 .51626 .51341 .53604 .5112 .5253 .50088 Metetra
.558 .732 .956 r
.5253 .50088 .53604 .5112 .556 .50891 .54536 .49862 Metetra
.558 .734 .957 r
.54536 .49862 .556 .50891 .57616 .50656 .56561 .49629 Metetra
.559 .736 .958 r
.56561 .49629 .57616 .50656 .59652 .50413 .58606 .49388 Metetra
.56 .738 .959 r
.58606 .49388 .59652 .50413 .61706 .50163 .60671 .49139 Metetra
.561 .74 .96 r
.60671 .49139 .61706 .50163 .63781 .49904 .62756 .48881 Metetra
.562 .742 .961 r
.62756 .48881 .63781 .49904 .65875 .49637 .64861 .48615 Metetra
.563 .744 .962 r
.64861 .48615 .65875 .49637 .6799 .49362 .66987 .48341 Metetra
.564 .746 .962 r
.66987 .48341 .6799 .49362 .70124 .49079 .69133 .48057 Metetra
.565 .748 .963 r
.69133 .48057 .70124 .49079 .72279 .48786 .713 .47764 Metetra
.566 .75 .964 r
.713 .47764 .72279 .48786 .74455 .48485 .73487 .47462 Metetra
.567 .752 .964 r
.73487 .47462 .74455 .48485 .76651 .48174 .75696 .4715 Metetra
.568 .753 .965 r
.75696 .4715 .76651 .48174 .78868 .47854 .77926 .46828 Metetra
.569 .755 .965 r
.77926 .46828 .78868 .47854 .81107 .47524 .80178 .46496 Metetra
.571 .757 .966 r
.80178 .46496 .81107 .47524 .83366 .47185 .82451 .46154 Metetra
.572 .759 .966 r
.82451 .46154 .83366 .47185 .85647 .46835 .84746 .45802 Metetra
.573 .76 .967 r
.84746 .45802 .85647 .46835 .8795 .46476 .87063 .45439 Metetra
.575 .762 .967 r
.87063 .45439 .8795 .46476 .90274 .46106 .89402 .45065 Metetra
.576 .763 .967 r
.89402 .45065 .90274 .46106 .9262 .45726 .91763 .44681 Metetra
.552 .707 .943 r
.30531 .51087 .31696 .52172 .33501 .52007 .32341 .50927 Metetra
.552 .709 .944 r
.32341 .50927 .33501 .52007 .35323 .51838 .34168 .50763 Metetra
.552 .712 .946 r
.34168 .50763 .35323 .51838 .37162 .51665 .36014 .50595 Metetra
.552 .714 .948 r
.36014 .50595 .37162 .51665 .39019 .51487 .37877 .50422 Metetra
.552 .716 .949 r
.37877 .50422 .39019 .51487 .40894 .51305 .39758 .50244 Metetra
.552 .718 .95 r
.39758 .50244 .40894 .51305 .42787 .51117 .41658 .5006 Metetra
.552 .72 .952 r
.41658 .5006 .42787 .51117 .44698 .50924 .43577 .49871 Metetra
.552 .723 .953 r
.43577 .49871 .44698 .50924 .46628 .50725 .45514 .49676 Metetra
.552 .725 .954 r
.45514 .49676 .46628 .50725 .48576 .50519 .47471 .49474 Metetra
.553 .727 .956 r
.47471 .49474 .48576 .50519 .50544 .50307 .49447 .49266 Metetra
.553 .73 .957 r
.49447 .49266 .50544 .50307 .5253 .50088 .51442 .4905 Metetra
.554 .732 .958 r
.51442 .4905 .5253 .50088 .54536 .49862 .53457 .48827 Metetra
.555 .734 .959 r
.53457 .48827 .54536 .49862 .56561 .49629 .55491 .48596 Metetra
.555 .736 .96 r
.55491 .48596 .56561 .49629 .58606 .49388 .57546 .48357 Metetra
.556 .738 .961 r
.57546 .48357 .58606 .49388 .60671 .49139 .59621 .4811 Metetra
.557 .741 .962 r
.59621 .4811 .60671 .49139 .62756 .48881 .61716 .47854 Metetra
.558 .743 .963 r
.61716 .47854 .62756 .48881 .64861 .48615 .63832 .47589 Metetra
.559 .745 .964 r
.63832 .47589 .64861 .48615 .66987 .48341 .65969 .47315 Metetra
.56 .747 .964 r
.65969 .47315 .66987 .48341 .69133 .48057 .68127 .47032 Metetra
.561 .749 .965 r
.68127 .47032 .69133 .48057 .713 .47764 .70306 .46739 Metetra
.563 .751 .966 r
.70306 .46739 .713 .47764 .73487 .47462 .72506 .46436 Metetra
.564 .753 .966 r
.72506 .46436 .73487 .47462 .75696 .4715 .74727 .46123 Metetra
.565 .755 .967 r
.74727 .46123 .75696 .4715 .77926 .46828 .7697 .45799 Metetra
.566 .757 .967 r
.7697 .45799 .77926 .46828 .80178 .46496 .79235 .45465 Metetra
.568 .759 .968 r
.79235 .45465 .80178 .46496 .82451 .46154 .81522 .45121 Metetra
.569 .76 .968 r
.81522 .45121 .82451 .46154 .84746 .45802 .83831 .44765 Metetra
.571 .762 .969 r
.83831 .44765 .84746 .45802 .87063 .45439 .86163 .44399 Metetra
.572 .764 .969 r
.86163 .44399 .87063 .45439 .89402 .45065 .88517 .44021 Metetra
.574 .765 .969 r
.88517 .44021 .89402 .45065 .91763 .44681 .90893 .43632 Metetra
.548 .706 .944 r
.29351 .49988 .30531 .51087 .32341 .50927 .31166 .49834 Metetra
.548 .708 .945 r
.31166 .49834 .32341 .50927 .34168 .50763 .32999 .49675 Metetra
.548 .71 .947 r
.32999 .49675 .34168 .50763 .36014 .50595 .3485 .49513 Metetra
.548 .713 .949 r
.3485 .49513 .36014 .50595 .37877 .50422 .36719 .49345 Metetra
.548 .715 .95 r
.36719 .49345 .37877 .50422 .39758 .50244 .38608 .49172 Metetra
.548 .718 .952 r
.38608 .49172 .39758 .50244 .41658 .5006 .40514 .48994 Metetra
.548 .72 .953 r
.40514 .48994 .41658 .5006 .43577 .49871 .4244 .4881 Metetra
.548 .722 .955 r
.4244 .4881 .43577 .49871 .45514 .49676 .44385 .48619 Metetra
.548 .725 .956 r
.44385 .48619 .45514 .49676 .47471 .49474 .4635 .48422 Metetra
.549 .727 .957 r
.4635 .48422 .47471 .49474 .49447 .49266 .48334 .48217 Metetra
.549 .73 .958 r
.48334 .48217 .49447 .49266 .51442 .4905 .50338 .48006 Metetra
.55 .732 .96 r
.50338 .48006 .51442 .4905 .53457 .48827 .52362 .47786 Metetra
.551 .734 .961 r
.52362 .47786 .53457 .48827 .55491 .48596 .54406 .47558 Metetra
.552 .737 .962 r
.54406 .47558 .55491 .48596 .57546 .48357 .5647 .47322 Metetra
.552 .739 .963 r
.5647 .47322 .57546 .48357 .59621 .4811 .58555 .47077 Metetra
.553 .741 .964 r
.58555 .47077 .59621 .4811 .61716 .47854 .60661 .46823 Metetra
.554 .744 .965 r
.60661 .46823 .61716 .47854 .63832 .47589 .62788 .4656 Metetra
.555 .746 .966 r
.62788 .4656 .63832 .47589 .65969 .47315 .64937 .46287 Metetra
.557 .748 .966 r
.64937 .46287 .65969 .47315 .68127 .47032 .67106 .46004 Metetra
.558 .75 .967 r
.67106 .46004 .68127 .47032 .70306 .46739 .69297 .45711 Metetra
.559 .752 .968 r
.69297 .45711 .70306 .46739 .72506 .46436 .7151 .45407 Metetra
.56 .754 .968 r
.7151 .45407 .72506 .46436 .74727 .46123 .73744 .45093 Metetra
.562 .757 .969 r
.73744 .45093 .74727 .46123 .7697 .45799 .76001 .44769 Metetra
.563 .758 .969 r
.76001 .44769 .7697 .45799 .79235 .45465 .78279 .44433 Metetra
.565 .76 .97 r
.78279 .44433 .79235 .45465 .81522 .45121 .8058 .44086 Metetra
.566 .762 .97 r
.8058 .44086 .81522 .45121 .83831 .44765 .82904 .43727 Metetra
.568 .764 .971 r
.82904 .43727 .83831 .44765 .86163 .44399 .8525 .43357 Metetra
.569 .766 .971 r
.8525 .43357 .86163 .44399 .88517 .44021 .87619 .42975 Metetra
.571 .767 .971 r
.87619 .42975 .88517 .44021 .90893 .43632 .90011 .42582 Metetra
.544 .704 .945 r
.28155 .48875 .29351 .49988 .31166 .49834 .29975 .48727 Metetra
.544 .707 .946 r
.29975 .48727 .31166 .49834 .32999 .49675 .31814 .48576 Metetra
.543 .709 .948 r
.31814 .48576 .32999 .49675 .3485 .49513 .33671 .48419 Metetra
.543 .712 .95 r
.33671 .48419 .3485 .49513 .36719 .49345 .35546 .48258 Metetra
.543 .714 .951 r
.35546 .48258 .36719 .49345 .38608 .49172 .37441 .48091 Metetra
.543 .717 .953 r
.37441 .48091 .38608 .49172 .40514 .48994 .39354 .47919 Metetra
.543 .719 .955 r
.39354 .47919 .40514 .48994 .4244 .4881 .41287 .4774 Metetra
.544 .722 .956 r
.41287 .4774 .4244 .4881 .44385 .48619 .4324 .47555 Metetra
.544 .724 .958 r
.4324 .47555 .44385 .48619 .4635 .48422 .45212 .47363 Metetra
.544 .727 .959 r
.45212 .47363 .4635 .48422 .48334 .48217 .47205 .47163 Metetra
.545 .73 .96 r
.47205 .47163 .48334 .48217 .50338 .48006 .49217 .46956 Metetra
.546 .732 .962 r
.49217 .46956 .50338 .48006 .52362 .47786 .5125 .4674 Metetra
.546 .735 .963 r
.5125 .4674 .52362 .47786 .54406 .47558 .53304 .46516 Metetra
.547 .737 .964 r
.53304 .46516 .54406 .47558 .5647 .47322 .55379 .46283 Metetra
.548 .74 .965 r
.55379 .46283 .5647 .47322 .58555 .47077 .57474 .46041 Metetra
.549 .742 .966 r
.57474 .46041 .58555 .47077 .60661 .46823 .59591 .4579 Metetra
.55 .745 .967 r
.59591 .4579 .60661 .46823 .62788 .4656 .61729 .45528 Metetra
.551 .747 .968 r
.61729 .45528 .62788 .4656 .64937 .46287 .63889 .45257 Metetra
.553 .749 .969 r
.63889 .45257 .64937 .46287 .67106 .46004 .6607 .44975 Metetra
.554 .752 .969 r
.6607 .44975 .67106 .46004 .69297 .45711 .68273 .44682 Metetra
.555 .754 .97 r
.68273 .44682 .69297 .45711 .7151 .45407 .70499 .44378 Metetra
.557 .756 .971 r
.70499 .44378 .7151 .45407 .73744 .45093 .72746 .44064 Metetra
.558 .758 .971 r
.72746 .44064 .73744 .45093 .76001 .44769 .75016 .43738 Metetra
.56 .76 .972 r
.75016 .43738 .76001 .44769 .78279 .44433 .77309 .434 Metetra
.561 .762 .972 r
.77309 .434 .78279 .44433 .8058 .44086 .79624 .4305 Metetra
.563 .764 .973 r
.79624 .4305 .8058 .44086 .82904 .43727 .81962 .42689 Metetra
.565 .766 .973 r
.81962 .42689 .82904 .43727 .8525 .43357 .84324 .42315 Metetra
.567 .768 .973 r
.84324 .42315 .8525 .43357 .87619 .42975 .86708 .41929 Metetra
.568 .77 .973 r
.86708 .41929 .87619 .42975 .90011 .42582 .89116 .41531 Metetra
.539 .703 .945 r
.26943 .47748 .28155 .48875 .29975 .48727 .28769 .47608 Metetra
.539 .705 .947 r
.28769 .47608 .29975 .48727 .31814 .48576 .30612 .47463 Metetra
.539 .708 .949 r
.30612 .47463 .31814 .48576 .33671 .48419 .32475 .47314 Metetra
.538 .71 .951 r
.32475 .47314 .33671 .48419 .35546 .48258 .34357 .4716 Metetra
.538 .713 .953 r
.34357 .4716 .35546 .48258 .37441 .48091 .36257 .47001 Metetra
.538 .716 .955 r
.36257 .47001 .37441 .48091 .39354 .47919 .38178 .46835 Metetra
.538 .719 .956 r
.38178 .46835 .39354 .47919 .41287 .4774 .40118 .46663 Metetra
.538 .721 .958 r
.40118 .46663 .41287 .4774 .4324 .47555 .42078 .46484 Metetra
.539 .724 .959 r
.42078 .46484 .4324 .47555 .45212 .47363 .44058 .46298 Metetra
.539 .727 .961 r
.44058 .46298 .45212 .47363 .47205 .47163 .46059 .46104 Metetra
.54 .73 .962 r
.46059 .46104 .47205 .47163 .49217 .46956 .48081 .45902 Metetra
.541 .733 .964 r
.48081 .45902 .49217 .46956 .5125 .4674 .50123 .45692 Metetra
.541 .735 .965 r
.50123 .45692 .5125 .4674 .53304 .46516 .52186 .45472 Metetra
.542 .738 .966 r
.52186 .45472 .53304 .46516 .55379 .46283 .54271 .45243 Metetra
.543 .741 .967 r
.54271 .45243 .55379 .46283 .57474 .46041 .56376 .45004 Metetra
.544 .743 .968 r
.56376 .45004 .57474 .46041 .59591 .4579 .58504 .44756 Metetra
.546 .746 .969 r
.58504 .44756 .59591 .4579 .61729 .45528 .60653 .44497 Metetra
.547 .748 .97 r
.60653 .44497 .61729 .45528 .63889 .45257 .62825 .44227 Metetra
.548 .751 .971 r
.62825 .44227 .63889 .45257 .6607 .44975 .65018 .43946 Metetra
.55 .753 .972 r
.65018 .43946 .6607 .44975 .68273 .44682 .67234 .43654 Metetra
.551 .756 .972 r
.67234 .43654 .68273 .44682 .70499 .44378 .69472 .43351 Metetra
.553 .758 .973 r
.69472 .43351 .70499 .44378 .72746 .44064 .71733 .43035 Metetra
.554 .76 .974 r
.71733 .43035 .72746 .44064 .75016 .43738 .74017 .42708 Metetra
.556 .763 .974 r
.74017 .42708 .75016 .43738 .77309 .434 .76324 .42369 Metetra
.558 .765 .975 r
.76324 .42369 .77309 .434 .79624 .4305 .78654 .42017 Metetra
.56 .767 .975 r
.78654 .42017 .79624 .4305 .81962 .42689 .81007 .41652 Metetra
.561 .769 .975 r
.81007 .41652 .81962 .42689 .84324 .42315 .83384 .41275 Metetra
.563 .77 .976 r
.83384 .41275 .84324 .42315 .86708 .41929 .85784 .40884 Metetra
.565 .772 .976 r
.85784 .40884 .86708 .41929 .89116 .41531 .88208 .40481 Metetra
.534 .701 .946 r
.25716 .46606 .26943 .47748 .28769 .47608 .27546 .46474 Metetra
.534 .703 .948 r
.27546 .46474 .28769 .47608 .30612 .47463 .29395 .46338 Metetra
.533 .706 .95 r
.29395 .46338 .30612 .47463 .32475 .47314 .31263 .46198 Metetra
.533 .709 .952 r
.31263 .46198 .32475 .47314 .34357 .4716 .3315 .46052 Metetra
.533 .712 .954 r
.3315 .46052 .34357 .4716 .36257 .47001 .35057 .45901 Metetra
.533 .715 .956 r
.35057 .45901 .36257 .47001 .38178 .46835 .36984 .45744 Metetra
.533 .718 .958 r
.36984 .45744 .38178 .46835 .40118 .46663 .38932 .45579 Metetra
.533 .721 .96 r
.38932 .45579 .40118 .46663 .42078 .46484 .40899 .45408 Metetra
.533 .724 .961 r
.40899 .45408 .42078 .46484 .44058 .46298 .42887 .45229 Metetra
.534 .727 .963 r
.42887 .45229 .44058 .46298 .46059 .46104 .44896 .45042 Metetra
.534 .73 .964 r
.44896 .45042 .46059 .46104 .48081 .45902 .46927 .44846 Metetra
.535 .733 .966 r
.46927 .44846 .48081 .45902 .50123 .45692 .48978 .44641 Metetra
.536 .736 .967 r
.48978 .44641 .50123 .45692 .52186 .45472 .51051 .44427 Metetra
.537 .739 .968 r
.51051 .44427 .52186 .45472 .54271 .45243 .53146 .44202 Metetra
.538 .742 .97 r
.53146 .44202 .54271 .45243 .56376 .45004 .55262 .43968 Metetra
.539 .745 .971 r
.55262 .43968 .56376 .45004 .58504 .44756 .57401 .43723 Metetra
.54 .747 .972 r
.57401 .43723 .58504 .44756 .60653 .44497 .59561 .43467 Metetra
.542 .75 .973 r
.59561 .43467 .60653 .44497 .62825 .44227 .61745 .43199 Metetra
.543 .753 .974 r
.61745 .43199 .62825 .44227 .65018 .43946 .6395 .4292 Metetra
.545 .755 .974 r
.6395 .4292 .65018 .43946 .67234 .43654 .66179 .42629 Metetra
.546 .758 .975 r
.66179 .42629 .67234 .43654 .69472 .43351 .6843 .42326 Metetra
.548 .76 .976 r
.6843 .42326 .69472 .43351 .71733 .43035 .70705 .42011 Metetra
.55 .763 .976 r
.70705 .42011 .71733 .43035 .74017 .42708 .73003 .41682 Metetra
.552 .765 .977 r
.73003 .41682 .74017 .42708 .76324 .42369 .75324 .41341 Metetra
.554 .767 .977 r
.75324 .41341 .76324 .42369 .78654 .42017 .77669 .40987 Metetra
.556 .769 .978 r
.77669 .40987 .78654 .42017 .81007 .41652 .80037 .40619 Metetra
.558 .771 .978 r
.80037 .40619 .81007 .41652 .83384 .41275 .8243 .40238 Metetra
.56 .773 .978 r
.8243 .40238 .83384 .41275 .85784 .40884 .84846 .39842 Metetra
.562 .775 .978 r
.84846 .39842 .85784 .40884 .88208 .40481 .87287 .39434 Metetra
.528 .699 .947 r
.24473 .45448 .25716 .46606 .27546 .46474 .26307 .45327 Metetra
.528 .702 .949 r
.26307 .45327 .27546 .46474 .29395 .46338 .28161 .45201 Metetra
.527 .705 .952 r
.28161 .45201 .29395 .46338 .31263 .46198 .30034 .45071 Metetra
.527 .708 .954 r
.30034 .45071 .31263 .46198 .3315 .46052 .31927 .44935 Metetra
.526 .711 .956 r
.31927 .44935 .3315 .46052 .35057 .45901 .3384 .44794 Metetra
.526 .714 .958 r
.3384 .44794 .35057 .45901 .36984 .45744 .35774 .44645 Metetra
.526 .717 .96 r
.35774 .44645 .36984 .45744 .38932 .45579 .37728 .4449 Metetra
.527 .721 .962 r
.37728 .4449 .38932 .45579 .40899 .45408 .39703 .44328 Metetra
.527 .724 .964 r
.39703 .44328 .40899 .45408 .42887 .45229 .41699 .44157 Metetra
.527 .727 .965 r
.41699 .44157 .42887 .45229 .44896 .45042 .43716 .43977 Metetra
.528 .73 .967 r
.43716 .43977 .44896 .45042 .46927 .44846 .45755 .43789 Metetra
.529 .733 .968 r
.45755 .43789 .46927 .44846 .48978 .44641 .47816 .43591 Metetra
.53 .737 .97 r
.47816 .43591 .48978 .44641 .51051 .44427 .49898 .43382 Metetra
.531 .74 .971 r
.49898 .43382 .51051 .44427 .53146 .44202 .52003 .43164 Metetra
.532 .743 .972 r
.52003 .43164 .53146 .44202 .55262 .43968 .5413 .42934 Metetra
.533 .746 .974 r
.5413 .42934 .55262 .43968 .57401 .43723 .5628 .42694 Metetra
.534 .749 .975 r
.5628 .42694 .57401 .43723 .59561 .43467 .58452 .42441 Metetra
.536 .752 .976 r
.58452 .42441 .59561 .43467 .61745 .43199 .60648 .42177 Metetra
.538 .755 .976 r
.60648 .42177 .61745 .43199 .6395 .4292 .62866 .419 Metetra
.539 .757 .977 r
.62866 .419 .6395 .4292 .66179 .42629 .65107 .4161 Metetra
.541 .76 .978 r
.65107 .4161 .66179 .42629 .6843 .42326 .67372 .41308 Metetra
.543 .763 .979 r
.67372 .41308 .6843 .42326 .70705 .42011 .69661 .40992 Metetra
.545 .765 .979 r
.69661 .40992 .70705 .42011 .73003 .41682 .71973 .40663 Metetra
.547 .768 .98 r
.71973 .40663 .73003 .41682 .75324 .41341 .74309 .4032 Metetra
.549 .77 .98 r
.74309 .4032 .75324 .41341 .77669 .40987 .76669 .39963 Metetra
.551 .772 .98 r
.76669 .39963 .77669 .40987 .80037 .40619 .79053 .39592 Metetra
.554 .774 .98 r
.79053 .39592 .80037 .40619 .8243 .40238 .81462 .39206 Metetra
.556 .776 .981 r
.81462 .39206 .8243 .40238 .84846 .39842 .83895 .38806 Metetra
.558 .778 .981 r
.83895 .38806 .84846 .39842 .87287 .39434 .86352 .38392 Metetra
.522 .696 .948 r
.23213 .44276 .24473 .45448 .26307 .45327 .25051 .44166 Metetra
.521 .699 .951 r
.25051 .44166 .26307 .45327 .28161 .45201 .2691 .44052 Metetra
.52 .703 .953 r
.2691 .44052 .28161 .45201 .30034 .45071 .28788 .43933 Metetra
.52 .706 .955 r
.28788 .43933 .30034 .45071 .31927 .44935 .30686 .43809 Metetra
.519 .709 .958 r
.30686 .43809 .31927 .44935 .3384 .44794 .32605 .43679 Metetra
.519 .713 .96 r
.32605 .43679 .3384 .44794 .35774 .44645 .34545 .43542 Metetra
.519 .716 .962 r
.34545 .43542 .35774 .44645 .37728 .4449 .36506 .43397 Metetra
.519 .72 .964 r
.36506 .43397 .37728 .4449 .39703 .44328 .38488 .43244 Metetra
.52 .724 .966 r
.38488 .43244 .39703 .44328 .41699 .44157 .40492 .43083 Metetra
.52 .727 .968 r
.40492 .43083 .41699 .44157 .43716 .43977 .42518 .42913 Metetra
.521 .731 .969 r
.42518 .42913 .43716 .43977 .45755 .43789 .44565 .42733 Metetra
.521 .734 .971 r
.44565 .42733 .45755 .43789 .47816 .43591 .46635 .42543 Metetra
.522 .738 .973 r
.46635 .42543 .47816 .43591 .49898 .43382 .48728 .42342 Metetra
.523 .741 .974 r
.48728 .42342 .49898 .43382 .52003 .43164 .50843 .4213 Metetra
.525 .744 .975 r
.50843 .4213 .52003 .43164 .5413 .42934 .52981 .41907 Metetra
.526 .748 .976 r
.52981 .41907 .5413 .42934 .5628 .42694 .55142 .41671 Metetra
.528 .751 .978 r
.55142 .41671 .5628 .42694 .58452 .42441 .57326 .41423 Metetra
.529 .754 .979 r
.57326 .41423 .58452 .42441 .60648 .42177 .59533 .41162 Metetra
.531 .757 .979 r
.59533 .41162 .60648 .42177 .62866 .419 .61764 .40888 Metetra
.533 .76 .98 r
.61764 .40888 .62866 .419 .65107 .4161 .64019 .406 Metetra
.535 .763 .981 r
.64019 .406 .65107 .4161 .67372 .41308 .66298 .40299 Metetra
.537 .766 .982 r
.66298 .40299 .67372 .41308 .69661 .40992 .686 .39983 Metetra
.539 .768 .982 r
.686 .39983 .69661 .40992 .71973 .40663 .70927 .39653 Metetra
.542 .771 .983 r
.70927 .39653 .71973 .40663 .74309 .4032 .73278 .39308 Metetra
.544 .773 .983 r
.73278 .39308 .74309 .4032 .76669 .39963 .75654 .38948 Metetra
.547 .776 .983 r
.75654 .38948 .76669 .39963 .79053 .39592 .78054 .38574 Metetra
.549 .778 .983 r
.78054 .38574 .79053 .39592 .81462 .39206 .80479 .38184 Metetra
.552 .78 .983 r
.80479 .38184 .81462 .39206 .83895 .38806 .82928 .37778 Metetra
.554 .782 .984 r
.82928 .37778 .83895 .38806 .86352 .38392 .85403 .37357 Metetra
.515 .693 .949 r
.21936 .43087 .23213 .44276 .25051 .44166 .23778 .42991 Metetra
.514 .697 .952 r
.23778 .42991 .25051 .44166 .2691 .44052 .25641 .42891 Metetra
.513 .7 .955 r
.25641 .42891 .2691 .44052 .28788 .43933 .27523 .42786 Metetra
.512 .704 .957 r
.27523 .42786 .28788 .43933 .30686 .43809 .29427 .42675 Metetra
.511 .708 .96 r
.29427 .42675 .30686 .43809 .32605 .43679 .31352 .42558 Metetra
.511 .712 .962 r
.31352 .42558 .32605 .43679 .34545 .43542 .33298 .42434 Metetra
.511 .716 .964 r
.33298 .42434 .34545 .43542 .36506 .43397 .35265 .42302 Metetra
.511 .719 .967 r
.35265 .42302 .36506 .43397 .38488 .43244 .37255 .42161 Metetra
.511 .723 .969 r
.37255 .42161 .38488 .43244 .40492 .43083 .39266 .42011 Metetra
.512 .727 .971 r
.39266 .42011 .40492 .43083 .42518 .42913 .413 .41852 Metetra
.512 .731 .972 r
.413 .41852 .42518 .42913 .44565 .42733 .43357 .41682 Metetra
.513 .735 .974 r
.43357 .41682 .44565 .42733 .46635 .42543 .45436 .41501 Metetra
.514 .739 .976 r
.45436 .41501 .46635 .42543 .48728 .42342 .47538 .41309 Metetra
.515 .742 .977 r
.47538 .41309 .48728 .42342 .50843 .4213 .49664 .41105 Metetra
.517 .746 .978 r
.49664 .41105 .50843 .4213 .52981 .41907 .51812 .40888 Metetra
.518 .749 .98 r
.51812 .40888 .52981 .41907 .55142 .41671 .53985 .40659 Metetra
.52 .753 .981 r
.53985 .40659 .55142 .41671 .57326 .41423 .56181 .40416 Metetra
.522 .756 .982 r
.56181 .40416 .57326 .41423 .59533 .41162 .58401 .40159 Metetra
.524 .76 .983 r
.58401 .40159 .59533 .41162 .61764 .40888 .60645 .39888 Metetra
.526 .763 .984 r
.60645 .39888 .61764 .40888 .64019 .406 .62913 .39603 Metetra
.528 .766 .984 r
.62913 .39603 .64019 .406 .66298 .40299 .65206 .39303 Metetra
.531 .769 .985 r
.65206 .39303 .66298 .40299 .686 .39983 .67523 .38987 Metetra
.533 .772 .985 r
.67523 .38987 .686 .39983 .70927 .39653 .69865 .38656 Metetra
.536 .774 .986 r
.69865 .38656 .70927 .39653 .73278 .39308 .72231 .3831 Metetra
.538 .777 .986 r
.72231 .3831 .73278 .39308 .75654 .38948 .74623 .37947 Metetra
.541 .779 .986 r
.74623 .37947 .75654 .38948 .78054 .38574 .77039 .37568 Metetra
.544 .782 .986 r
.77039 .37568 .78054 .38574 .80479 .38184 .79481 .37174 Metetra
.547 .784 .986 r
.79481 .37174 .80479 .38184 .82928 .37778 .81948 .36762 Metetra
.55 .786 .986 r
.81948 .36762 .82928 .37778 .85403 .37357 .8444 .36334 Metetra
.506 .69 .95 r
.20642 .41883 .21936 .43087 .23778 .42991 .22487 .41803 Metetra
.505 .694 .953 r
.22487 .41803 .23778 .42991 .25641 .42891 .24354 .41719 Metetra
.504 .698 .956 r
.24354 .41719 .25641 .42891 .27523 .42786 .26241 .4163 Metetra
.503 .702 .959 r
.26241 .4163 .27523 .42786 .29427 .42675 .28149 .41535 Metetra
.502 .706 .962 r
.28149 .41535 .29427 .42675 .31352 .42558 .30079 .41434 Metetra
.502 .71 .964 r
.30079 .41434 .31352 .42558 .33298 .42434 .32031 .41324 Metetra
.501 .714 .967 r
.32031 .41324 .33298 .42434 .35265 .42302 .34005 .41207 Metetra
.501 .719 .969 r
.34005 .41207 .35265 .42302 .37255 .42161 .36002 .4108 Metetra
.501 .723 .972 r
.36002 .4108 .37255 .42161 .39266 .42011 .38021 .40944 Metetra
.502 .727 .974 r
.38021 .40944 .39266 .42011 .413 .41852 .40063 .40797 Metetra
.502 .731 .976 r
.40063 .40797 .413 .41852 .43357 .41682 .42128 .40639 Metetra
.503 .736 .977 r
.42128 .40639 .43357 .41682 .45436 .41501 .44217 .40469 Metetra
.504 .74 .979 r
.44217 .40469 .45436 .41501 .47538 .41309 .46329 .40287 Metetra
.506 .744 .981 r
.46329 .40287 .47538 .41309 .49664 .41105 .48465 .40092 Metetra
.507 .748 .982 r
.48465 .40092 .49664 .41105 .51812 .40888 .50625 .39884 Metetra
.509 .752 .983 r
.50625 .39884 .51812 .40888 .53985 .40659 .52809 .39662 Metetra
.511 .755 .984 r
.52809 .39662 .53985 .40659 .56181 .40416 .55017 .39425 Metetra
.513 .759 .985 r
.55017 .39425 .56181 .40416 .58401 .40159 .5725 .39173 Metetra
.515 .763 .986 r
.5725 .39173 .58401 .40159 .60645 .39888 .59507 .38906 Metetra
.517 .766 .987 r
.59507 .38906 .60645 .39888 .62913 .39603 .61789 .38623 Metetra
.52 .769 .988 r
.61789 .38623 .62913 .39603 .65206 .39303 .64096 .38325 Metetra
.523 .773 .988 r
.64096 .38325 .65206 .39303 .67523 .38987 .66428 .38009 Metetra
.526 .776 .989 r
.66428 .38009 .67523 .38987 .69865 .38656 .68785 .37678 Metetra
.529 .779 .989 r
.68785 .37678 .69865 .38656 .72231 .3831 .71168 .37329 Metetra
.532 .781 .989 r
.71168 .37329 .72231 .3831 .74623 .37947 .73575 .36963 Metetra
.535 .784 .989 r
.73575 .36963 .74623 .37947 .77039 .37568 .76009 .3658 Metetra
.538 .786 .989 r
.76009 .3658 .77039 .37568 .79481 .37174 .78468 .3618 Metetra
.542 .789 .989 r
.78468 .3618 .79481 .37174 .81948 .36762 .80952 .35762 Metetra
.545 .791 .989 r
.80952 .35762 .81948 .36762 .8444 .36334 .83463 .35326 Metetra
.497 .686 .952 r
.1933 .40662 .20642 .41883 .22487 .41803 .21179 .40602 Metetra
.495 .69 .955 r
.21179 .40602 .22487 .41803 .24354 .41719 .23048 .40537 Metetra
.493 .695 .958 r
.23048 .40537 .24354 .41719 .26241 .4163 .24939 .40467 Metetra
.492 .699 .961 r
.24939 .40467 .26241 .4163 .28149 .41535 .26852 .40391 Metetra
.491 .704 .964 r
.26852 .40391 .28149 .41535 .30079 .41434 .28787 .40307 Metetra
.49 .709 .967 r
.28787 .40307 .30079 .41434 .32031 .41324 .30745 .40216 Metetra
.49 .713 .97 r
.30745 .40216 .32031 .41324 .34005 .41207 .32725 .40116 Metetra
.49 .718 .972 r
.32725 .40116 .34005 .41207 .36002 .4108 .34728 .40006 Metetra
.49 .723 .975 r
.34728 .40006 .36002 .4108 .38021 .40944 .36755 .39885 Metetra
.49 .727 .977 r
.36755 .39885 .38021 .40944 .40063 .40797 .38805 .39753 Metetra
.491 .732 .979 r
.38805 .39753 .40063 .40797 .42128 .40639 .40879 .39609 Metetra
.491 .737 .981 r
.40879 .39609 .42128 .40639 .44217 .40469 .42977 .39453 Metetra
.493 .741 .983 r
.42977 .39453 .44217 .40469 .46329 .40287 .45099 .39283 Metetra
.494 .746 .984 r
.45099 .39283 .46329 .40287 .48465 .40092 .47246 .39099 Metetra
.496 .75 .986 r
.47246 .39099 .48465 .40092 .50625 .39884 .49417 .389 Metetra
.497 .754 .987 r
.49417 .389 .50625 .39884 .52809 .39662 .51613 .38686 Metetra
.5 .758 .988 r
.51613 .38686 .52809 .39662 .55017 .39425 .53833 .38456 Metetra
.502 .762 .989 r
.53833 .38456 .55017 .39425 .5725 .39173 .56079 .3821 Metetra
.505 .766 .99 r
.56079 .3821 .5725 .39173 .59507 .38906 .5835 .37948 Metetra
.508 .77 .991 r
.5835 .37948 .59507 .38906 .61789 .38623 .60647 .37668 Metetra
.511 .774 .991 r
.60647 .37668 .61789 .38623 .64096 .38325 .62968 .37371 Metetra
.514 .777 .992 r
.62968 .37371 .64096 .38325 .66428 .38009 .65316 .37056 Metetra
.517 .78 .992 r
.65316 .37056 .66428 .38009 .68785 .37678 .67688 .36723 Metetra
.521 .783 .992 r
.67688 .36723 .68785 .37678 .71168 .37329 .70087 .36372 Metetra
.524 .786 .992 r
.70087 .36372 .71168 .37329 .73575 .36963 .72512 .36003 Metetra
.528 .789 .993 r
.72512 .36003 .73575 .36963 .76009 .3658 .74962 .35614 Metetra
.532 .791 .993 r
.74962 .35614 .76009 .3658 .78468 .3618 .77439 .35207 Metetra
.536 .794 .992 r
.77439 .35207 .78468 .3618 .80952 .35762 .79941 .34781 Metetra
.54 .796 .992 r
.79941 .34781 .80952 .35762 .83463 .35326 .8247 .34336 Metetra
.485 .681 .953 r
.18 .39425 .1933 .40662 .21179 .40602 .19851 .39387 Metetra
.483 .686 .956 r
.19851 .39387 .21179 .40602 .23048 .40537 .21723 .39346 Metetra
.481 .691 .96 r
.21723 .39346 .23048 .40537 .24939 .40467 .23618 .39298 Metetra
.479 .696 .964 r
.23618 .39298 .24939 .40467 .26852 .40391 .25535 .39244 Metetra
.478 .701 .967 r
.25535 .39244 .26852 .40391 .28787 .40307 .27474 .39183 Metetra
.477 .706 .97 r
.27474 .39183 .28787 .40307 .30745 .40216 .29437 .39113 Metetra
.476 .712 .973 r
.29437 .39113 .30745 .40216 .32725 .40116 .31423 .39033 Metetra
.476 .717 .976 r
.31423 .39033 .32725 .40116 .34728 .40006 .33433 .38943 Metetra
.475 .722 .978 r
.33433 .38943 .34728 .40006 .36755 .39885 .35467 .38841 Metetra
.476 .727 .981 r
.35467 .38841 .36755 .39885 .38805 .39753 .37525 .38727 Metetra
.476 .733 .983 r
.37525 .38727 .38805 .39753 .40879 .39609 .39608 .386 Metetra
.477 .738 .985 r
.39608 .386 .40879 .39609 .42977 .39453 .41715 .38459 Metetra
.478 .743 .986 r
.41715 .38459 .42977 .39453 .45099 .39283 .43847 .38303 Metetra
.48 .748 .988 r
.43847 .38303 .45099 .39283 .47246 .39099 .46005 .38131 Metetra
.482 .752 .989 r
.46005 .38131 .47246 .39099 .49417 .389 .48187 .37944 Metetra
.484 .757 .991 r
.48187 .37944 .49417 .389 .51613 .38686 .50395 .3774 Metetra
.486 .762 .992 r
.50395 .3774 .51613 .38686 .53833 .38456 .52629 .37518 Metetra
.489 .766 .993 r
.52629 .37518 .53833 .38456 .56079 .3821 .54888 .37279 Metetra
.492 .77 .993 r
.54888 .37279 .56079 .3821 .5835 .37948 .57173 .37021 Metetra
.495 .774 .994 r
.57173 .37021 .5835 .37948 .60647 .37668 .59484 .36745 Metetra
.499 .778 .995 r
.59484 .36745 .60647 .37668 .62968 .37371 .61821 .3645 Metetra
.503 .782 .995 r
.61821 .3645 .62968 .37371 .65316 .37056 .64184 .36135 Metetra
.507 .785 .995 r
.64184 .36135 .65316 .37056 .67688 .36723 .66573 .35801 Metetra
.511 .789 .995 r
.66573 .35801 .67688 .36723 .70087 .36372 .68989 .35446 Metetra
.515 .792 .996 r
.68989 .35446 .70087 .36372 .72512 .36003 .71431 .35072 Metetra
.52 .795 .996 r
.71431 .35072 .72512 .36003 .74962 .35614 .73899 .34677 Metetra
.524 .797 .996 r
.73899 .34677 .74962 .35614 .77439 .35207 .76393 .34262 Metetra
.529 .8 .995 r
.76393 .34262 .77439 .35207 .79941 .34781 .78915 .33827 Metetra
.533 .802 .995 r
.78915 .33827 .79941 .34781 .8247 .34336 .81462 .33371 Metetra
.472 .676 .954 r
.16652 .38171 .18 .39425 .19851 .39387 .18504 .38161 Metetra
.469 .681 .958 r
.18504 .38161 .19851 .39387 .21723 .39346 .20379 .38147 Metetra
.466 .687 .962 r
.20379 .38147 .21723 .39346 .23618 .39298 .22276 .38127 Metetra
.464 .692 .966 r
.22276 .38127 .23618 .39298 .25535 .39244 .24196 .381 Metetra
.462 .698 .97 r
.24196 .381 .25535 .39244 .27474 .39183 .26139 .38065 Metetra
.46 .704 .973 r
.26139 .38065 .27474 .39183 .29437 .39113 .28107 .3802 Metetra
.459 .71 .976 r
.28107 .3802 .29437 .39113 .31423 .39033 .30099 .37965 Metetra
.458 .716 .979 r
.30099 .37965 .31423 .39033 .33433 .38943 .32115 .37899 Metetra
.458 .721 .982 r
.32115 .37899 .33433 .38943 .35467 .38841 .34156 .3782 Metetra
.458 .727 .984 r
.34156 .3782 .35467 .38841 .37525 .38727 .36222 .37727 Metetra
.458 .733 .986 r
.36222 .37727 .37525 .38727 .39608 .386 .38313 .3762 Metetra
.459 .739 .988 r
.38313 .3762 .39608 .386 .41715 .38459 .4043 .37497 Metetra
.46 .744 .99 r
.4043 .37497 .41715 .38459 .43847 .38303 .42573 .37357 Metetra
.462 .75 .992 r
.42573 .37357 .43847 .38303 .46005 .38131 .44741 .37201 Metetra
.464 .755 .993 r
.44741 .37201 .46005 .38131 .48187 .37944 .46936 .37027 Metetra
.466 .76 .994 r
.46936 .37027 .48187 .37944 .50395 .3774 .49156 .36834 Metetra
.469 .765 .995 r
.49156 .36834 .50395 .3774 .52629 .37518 .51403 .36622 Metetra
.473 .77 .996 r
.51403 .36622 .52629 .37518 .54888 .37279 .53676 .3639 Metetra
.476 .775 .996 r
.53676 .3639 .54888 .37279 .57173 .37021 .55975 .36138 Metetra
.48 .779 .997 r
.55975 .36138 .57173 .37021 .59484 .36745 .58301 .35865 Metetra
.485 .783 .997 r
.58301 .35865 .59484 .36745 .61821 .3645 .60654 .35571 Metetra
.489 .787 .998 r
.60654 .35571 .61821 .3645 .64184 .36135 .63033 .35256 Metetra
.494 .791 .998 r
.63033 .35256 .64184 .36135 .66573 .35801 .65439 .34919 Metetra
.499 .795 .998 r
.65439 .34919 .66573 .35801 .68989 .35446 .67872 .34561 Metetra
.504 .798 .998 r
.67872 .34561 .68989 .35446 .71431 .35072 .70332 .3418 Metetra
.51 .801 .998 r
.70332 .3418 .71431 .35072 .73899 .34677 .72818 .33777 Metetra
.515 .804 .998 r
.72818 .33777 .73899 .34677 .76393 .34262 .75332 .33352 Metetra
.521 .806 .998 r
.75332 .33352 .76393 .34262 .78915 .33827 .77872 .32905 Metetra
.526 .809 .998 r
.77872 .32905 .78915 .33827 .81462 .33371 .80439 .32436 Metetra
.455 .669 .955 r
.15286 .36899 .16652 .38171 .18504 .38161 .17138 .36923 Metetra
.451 .675 .96 r
.17138 .36923 .18504 .38161 .20379 .38147 .19013 .36943 Metetra
.448 .681 .964 r
.19013 .36943 .20379 .38147 .22276 .38127 .20912 .36956 Metetra
.444 .687 .968 r
.20912 .36956 .22276 .38127 .24196 .381 .22835 .36962 Metetra
.441 .694 .972 r
.22835 .36962 .24196 .381 .26139 .38065 .24782 .36959 Metetra
.439 .7 .976 r
.24782 .36959 .26139 .38065 .28107 .3802 .26753 .36946 Metetra
.437 .707 .979 r
.26753 .36946 .28107 .3802 .30099 .37965 .2875 .36921 Metetra
.436 .714 .982 r
.2875 .36921 .30099 .37965 .32115 .37899 .30772 .36884 Metetra
.435 .72 .985 r
.30772 .36884 .32115 .37899 .34156 .3782 .3282 .36832 Metetra
.434 .727 .988 r
.3282 .36832 .34156 .3782 .36222 .37727 .34894 .36765 Metetra
.434 .733 .99 r
.34894 .36765 .36222 .37727 .38313 .3762 .36994 .36681 Metetra
.435 .739 .991 r
.36994 .36681 .38313 .3762 .4043 .37497 .39121 .3658 Metetra
.436 .746 .993 r
.39121 .3658 .4043 .37497 .42573 .37357 .41273 .36461 Metetra
.438 .752 .994 r
.41273 .36461 .42573 .37357 .44741 .37201 .43453 .36322 Metetra
.441 .758 .995 r
.43453 .36322 .44741 .37201 .46936 .37027 .45659 .36163 Metetra
.444 .763 .996 r
.45659 .36163 .46936 .37027 .49156 .36834 .47893 .35983 Metetra
.447 .769 .997 r
.47893 .35983 .49156 .36834 .51403 .36622 .50153 .35781 Metetra
.452 .774 .998 r
.50153 .35781 .51403 .36622 .53676 .3639 .52441 .35558 Metetra
.456 .779 .998 r
.52441 .35558 .53676 .3639 .55975 .36138 .54755 .35311 Metetra
.461 .784 .999 r
.54755 .35311 .55975 .36138 .58301 .35865 .57097 .35042 Metetra
.467 .789 .999 r
.57097 .35042 .58301 .35865 .60654 .35571 .59466 .34749 Metetra
.472 .793 .999 r
.59466 .34749 .60654 .35571 .63033 .35256 .61862 .34432 Metetra
.478 .797 .999 r
.61862 .34432 .63033 .35256 .65439 .34919 .64286 .34091 Metetra
.485 .801 1 r
.64286 .34091 .65439 .34919 .67872 .34561 .66737 .33726 Metetra
.491 .805 1 r
.66737 .33726 .67872 .34561 .70332 .3418 .69215 .33337 Metetra
.498 .808 1 r
.69215 .33337 .70332 .3418 .72818 .33777 .7172 .32923 Metetra
.505 .811 1 r
.7172 .32923 .72818 .33777 .75332 .33352 .74253 .32486 Metetra
.512 .814 1 r
.74253 .32486 .75332 .33352 .77872 .32905 .76813 .32024 Metetra
.518 .816 .999 r
.76813 .32024 .77872 .32905 .80439 .32436 .794 .31538 Metetra
.434 .659 .955 r
.139 .3561 .15286 .36899 .17138 .36923 .15751 .35676 Metetra
.429 .666 .961 r
.15751 .35676 .17138 .36923 .19013 .36943 .17626 .35737 Metetra
.424 .673 .966 r
.17626 .35737 .19013 .36943 .20912 .36956 .19525 .35792 Metetra
.419 .681 .971 r
.19525 .35792 .20912 .36956 .22835 .36962 .21449 .35839 Metetra
.415 .688 .975 r
.21449 .35839 .22835 .36962 .24782 .36959 .23399 .35876 Metetra
.411 .695 .979 r
.23399 .35876 .24782 .36959 .26753 .36946 .25374 .35902 Metetra
.408 .703 .982 r
.25374 .35902 .26753 .36946 .2875 .36921 .27375 .35915 Metetra
.405 .71 .985 r
.27375 .35915 .2875 .36921 .30772 .36884 .29403 .35912 Metetra
.404 .718 .987 r
.29403 .35912 .30772 .36884 .3282 .36832 .31457 .35894 Metetra
.403 .725 .989 r
.31457 .35894 .3282 .36832 .34894 .36765 .33539 .35858 Metetra
.402 .732 .991 r
.33539 .35858 .34894 .36765 .36994 .36681 .35647 .35803 Metetra
.403 .739 .992 r
.35647 .35803 .36994 .36681 .39121 .3658 .37783 .35728 Metetra
.404 .746 .993 r
.37783 .35728 .39121 .3658 .41273 .36461 .39947 .35632 Metetra
.407 .753 .994 r
.39947 .35632 .41273 .36461 .43453 .36322 .42138 .35514 Metetra
.41 .759 .995 r
.42138 .35514 .43453 .36322 .45659 .36163 .44357 .35373 Metetra
.413 .765 .995 r
.44357 .35373 .45659 .36163 .47893 .35983 .46604 .35207 Metetra
.418 .772 .996 r
.46604 .35207 .47893 .35983 .50153 .35781 .48879 .35017 Metetra
.423 .778 .996 r
.48879 .35017 .50153 .35781 .52441 .35558 .51181 .34802 Metetra
.429 .783 .997 r
.51181 .34802 .52441 .35558 .54755 .35311 .53512 .34561 Metetra
.436 .789 .997 r
.53512 .34561 .54755 .35311 .57097 .35042 .5587 .34293 Metetra
.443 .794 .997 r
.5587 .34293 .57097 .35042 .59466 .34749 .58256 .33999 Metetra
.451 .799 .998 r
.58256 .33999 .59466 .34749 .61862 .34432 .6067 .33679 Metetra
.459 .804 .998 r
.6067 .33679 .61862 .34432 .64286 .34091 .63112 .33331 Metetra
.467 .808 .999 r
.63112 .33331 .64286 .34091 .66737 .33726 .65581 .32957 Metetra
.475 .812 .999 r
.65581 .32957 .66737 .33726 .69215 .33337 .68079 .32555 Metetra
.484 .816 1 r
.68079 .32555 .69215 .33337 .7172 .32923 .70604 .32127 Metetra
.493 .819 1 r
.70604 .32127 .7172 .32923 .74253 .32486 .73156 .31672 Metetra
.501 .822 1 r
.73156 .31672 .74253 .32486 .76813 .32024 .75737 .31191 Metetra
.51 .824 1 r
.75737 .31191 .76813 .32024 .794 .31538 .78344 .30683 Metetra
.407 .647 .955 r
.12495 .34303 .139 .3561 .15751 .35676 .14343 .34423 Metetra
.399 .655 .962 r
.14343 .34423 .15751 .35676 .17626 .35737 .16215 .34537 Metetra
.392 .663 .967 r
.16215 .34537 .17626 .35737 .19525 .35792 .18114 .34645 Metetra
.385 .671 .972 r
.18114 .34645 .19525 .35792 .21449 .35839 .20038 .34744 Metetra
.378 .679 .977 r
.20038 .34744 .21449 .35839 .23399 .35876 .21988 .34832 Metetra
.372 .688 .98 r
.21988 .34832 .23399 .35876 .25374 .35902 .23966 .34906 Metetra
.367 .696 .983 r
.23966 .34906 .25374 .35902 .27375 .35915 .25971 .34965 Metetra
.363 .704 .985 r
.25971 .34965 .27375 .35915 .29403 .35912 .28004 .35008 Metetra
.36 .712 .986 r
.28004 .35008 .29403 .35912 .31457 .35894 .30064 .35031 Metetra
.358 .72 .987 r
.30064 .35031 .31457 .35894 .33539 .35858 .32153 .35033 Metetra
.357 .727 .987 r
.32153 .35033 .33539 .35858 .35647 .35803 .3427 .35013 Metetra
.357 .735 .987 r
.3427 .35013 .35647 .35803 .37783 .35728 .36416 .3497 Metetra
.358 .742 .987 r
.36416 .3497 .37783 .35728 .39947 .35632 .38591 .34902 Metetra
.361 .75 .987 r
.38591 .34902 .39947 .35632 .42138 .35514 .40794 .34807 Metetra
.365 .757 .987 r
.40794 .34807 .42138 .35514 .44357 .35373 .43026 .34686 Metetra
.37 .764 .987 r
.43026 .34686 .44357 .35373 .46604 .35207 .45287 .34536 Metetra
.377 .771 .987 r
.45287 .34536 .46604 .35207 .48879 .35017 .47577 .34358 Metetra
.384 .778 .987 r
.47577 .34358 .48879 .35017 .51181 .34802 .49895 .3415 Metetra
.392 .785 .988 r
.49895 .3415 .51181 .34802 .53512 .34561 .52243 .33913 Metetra
.402 .791 .989 r
.52243 .33913 .53512 .34561 .5587 .34293 .54618 .33645 Metetra
.411 .798 .99 r
.54618 .33645 .5587 .34293 .58256 .33999 .57023 .33347 Metetra
.422 .804 .991 r
.57023 .33347 .58256 .33999 .6067 .33679 .59455 .33018 Metetra
.433 .809 .992 r
.59455 .33018 .6067 .33679 .63112 .33331 .61916 .32659 Metetra
.444 .815 .994 r
.61916 .32659 .63112 .33331 .65581 .32957 .64405 .32269 Metetra
.456 .819 .995 r
.64405 .32269 .65581 .32957 .68079 .32555 .66923 .3185 Metetra
.467 .824 .996 r
.66923 .3185 .68079 .32555 .70604 .32127 .69468 .314 Metetra
.479 .827 .997 r
.69468 .314 .70604 .32127 .73156 .31672 .72041 .30921 Metetra
.49 .831 .998 r
.72041 .30921 .73156 .31672 .75737 .31191 .74642 .30413 Metetra
.501 .833 .999 r
.74642 .30413 .75737 .31191 .78344 .30683 .77271 .29877 Metetra
.371 .63 .954 r
.11069 .32978 .12495 .34303 .14343 .34423 .12912 .33167 Metetra
.359 .639 .961 r
.12912 .33167 .14343 .34423 .16215 .34537 .1478 .33352 Metetra
.347 .647 .967 r
.1478 .33352 .16215 .34537 .18114 .34645 .16674 .33529 Metetra
.336 .656 .971 r
.16674 .33529 .18114 .34645 .20038 .34744 .18597 .33696 Metetra
.325 .665 .974 r
.18597 .33696 .20038 .34744 .21988 .34832 .20547 .3385 Metetra
.315 .674 .976 r
.20547 .3385 .21988 .34832 .23966 .34906 .22525 .33988 Metetra
.306 .682 .976 r
.22525 .33988 .23966 .34906 .25971 .34965 .24533 .34107 Metetra
.299 .69 .976 r
.24533 .34107 .25971 .34965 .28004 .35008 .26569 .34206 Metetra
.293 .698 .974 r
.26569 .34206 .28004 .35008 .30064 .35031 .28636 .34281 Metetra
.289 .706 .972 r
.28636 .34281 .30064 .35031 .32153 .35033 .30732 .34332 Metetra
.287 .714 .969 r
.30732 .34332 .32153 .35033 .3427 .35013 .32858 .34355 Metetra
.287 .721 .967 r
.32858 .34355 .3427 .35013 .36416 .3497 .35014 .3435 Metetra
.289 .729 .964 r
.35014 .3435 .36416 .3497 .38591 .34902 .372 .34314 Metetra
.293 .737 .962 r
.372 .34314 .38591 .34902 .40794 .34807 .39416 .34247 Metetra
.298 .745 .961 r
.39416 .34247 .40794 .34807 .43026 .34686 .41662 .34147 Metetra
.306 .754 .961 r
.41662 .34147 .43026 .34686 .45287 .34536 .43938 .34013 Metetra
.316 .762 .961 r
.43938 .34013 .45287 .34536 .47577 .34358 .46245 .33845 Metetra
.327 .771 .962 r
.46245 .33845 .47577 .34358 .49895 .3415 .4858 .33642 Metetra
.34 .779 .964 r
.4858 .33642 .49895 .3415 .52243 .33913 .50946 .33403 Metetra
.354 .788 .967 r
.50946 .33403 .52243 .33913 .54618 .33645 .5334 .3313 Metetra
.368 .796 .97 r
.5334 .3313 .54618 .33645 .57023 .33347 .55764 .32821 Metetra
.384 .804 .973 r
.55764 .32821 .57023 .33347 .59455 .33018 .58216 .32477 Metetra
.4 .812 .977 r
.58216 .32477 .59455 .33018 .61916 .32659 .60698 .32097 Metetra
.416 .819 .981 r
.60698 .32097 .61916 .32659 .64405 .32269 .63208 .31684 Metetra
.432 .825 .984 r
.63208 .31684 .64405 .32269 .66923 .3185 .65746 .31236 Metetra
.449 .831 .988 r
.65746 .31236 .66923 .3185 .69468 .314 .68312 .30755 Metetra
.465 .836 .991 r
.68312 .30755 .69468 .314 .72041 .30921 .70907 .30242 Metetra
.48 .84 .993 r
.70907 .30242 .72041 .30921 .74642 .30413 .73529 .29696 Metetra
.495 .843 .995 r
.73529 .29696 .74642 .30413 .77271 .29877 .7618 .2912 Metetra
.318 .603 .949 r
.09624 .31635 .11069 .32978 .12912 .33167 .11456 .3192 Metetra
.298 .613 .956 r
.11456 .3192 .12912 .33167 .1478 .33352 .13315 .322 Metetra
.278 .622 .96 r
.13315 .322 .1478 .33352 .16674 .33529 .15203 .32472 Metetra
.259 .63 .961 r
.15203 .32472 .16674 .33529 .18597 .33696 .1712 .32732 Metetra
.24 .638 .96 r
.1712 .32732 .18597 .33696 .20547 .3385 .19067 .32975 Metetra
.222 .645 .955 r
.19067 .32975 .20547 .3385 .22525 .33988 .21044 .33198 Metetra
.206 .651 .949 r
.21044 .33198 .22525 .33988 .24533 .34107 .23053 .33397 Metetra
.193 .657 .94 r
.23053 .33397 .24533 .34107 .26569 .34206 .25092 .3357 Metetra
.183 .662 .93 r
.25092 .3357 .26569 .34206 .28636 .34281 .27164 .33713 Metetra
.176 .668 .921 r
.27164 .33713 .28636 .34281 .30732 .34332 .29267 .33825 Metetra
.173 .674 .912 r
.29267 .33825 .30732 .34332 .32858 .34355 .31402 .33901 Metetra
.173 .681 .904 r
.31402 .33901 .32858 .34355 .35014 .3435 .33569 .33941 Metetra
.177 .688 .898 r
.33569 .33941 .35014 .3435 .372 .34314 .35767 .33942 Metetra
.184 .697 .894 r
.35767 .33942 .372 .34314 .39416 .34247 .37998 .33904 Metetra
.195 .707 .892 r
.37998 .33904 .39416 .34247 .41662 .34147 .4026 .33824 Metetra
.209 .718 .893 r
.4026 .33824 .41662 .34147 .43938 .34013 .42553 .33703 Metetra
.225 .73 .896 r
.42553 .33703 .43938 .34013 .46245 .33845 .44877 .33539 Metetra
.243 .743 .902 r
.44877 .33539 .46245 .33845 .4858 .33642 .47232 .33333 Metetra
.264 .757 .909 r
.47232 .33333 .4858 .33642 .50946 .33403 .49617 .33084 Metetra
.286 .77 .917 r
.49617 .33084 .50946 .33403 .5334 .3313 .52033 .32793 Metetra
.31 .784 .926 r
.52033 .32793 .5334 .3313 .55764 .32821 .54477 .3246 Metetra
.334 .797 .936 r
.54477 .3246 .55764 .32821 .58216 .32477 .56951 .32086 Metetra
.359 .809 .946 r
.56951 .32086 .58216 .32477 .60698 .32097 .59454 .31671 Metetra
.384 .82 .956 r
.59454 .31671 .60698 .32097 .63208 .31684 .61986 .31218 Metetra
.408 .83 .965 r
.61986 .31218 .63208 .31684 .65746 .31236 .64546 .30726 Metetra
.431 .838 .973 r
.64546 .30726 .65746 .31236 .68312 .30755 .67135 .30196 Metetra
.454 .845 .98 r
.67135 .30196 .68312 .30755 .70907 .30242 .69751 .29632 Metetra
.475 .85 .986 r
.69751 .29632 .70907 .30242 .73529 .29696 .72395 .29032 Metetra
.494 .853 .991 r
.72395 .29032 .73529 .29696 .7618 .2912 .75067 .284 Metetra
.235 .559 .935 r
.08157 .30273 .09624 .31635 .11456 .3192 .09972 .30698 Metetra
.199 .566 .937 r
.09972 .30698 .11456 .3192 .13315 .322 .11816 .31119 Metetra
.161 .571 .933 r
.11816 .31119 .13315 .322 .15203 .32472 .13691 .31529 Metetra
.123 .573 .921 r
.13691 .31529 .15203 .32472 .1712 .32732 .15597 .31922 Metetra
.088 .573 .902 r
.15597 .31922 .1712 .32732 .19067 .32975 .17537 .32293 Metetra
.056 .571 .877 r
.17537 .32293 .19067 .32975 .21044 .33198 .1951 .32636 Metetra
.029 .567 .849 r
.1951 .32636 .21044 .33198 .23053 .33397 .21517 .32947 Metetra
.009 .564 .819 r
.21517 .32947 .23053 .33397 .25092 .3357 .23558 .33221 Metetra
0 .561 .792 r
.23558 .33221 .25092 .3357 .27164 .33713 .25634 .33454 Metetra
0 .561 .768 r
.25634 .33454 .27164 .33713 .29267 .33825 .27744 .33643 Metetra
0 .564 .748 r
.27744 .33643 .29267 .33825 .31402 .33901 .29889 .33784 Metetra
0 .57 .735 r
.29889 .33784 .31402 .33901 .33569 .33941 .32069 .33875 Metetra
.004 .58 .728 r
.32069 .33875 .33569 .33941 .35767 .33942 .34282 .33914 Metetra
.02 .593 .727 r
.34282 .33914 .35767 .33942 .37998 .33904 .36529 .339 Metetra
.041 .61 .732 r
.36529 .339 .37998 .33904 .4026 .33824 .3881 .33832 Metetra
.066 .63 .742 r
.3881 .33832 .4026 .33824 .42553 .33703 .41123 .3371 Metetra
.095 .652 .757 r
.41123 .3371 .42553 .33703 .44877 .33539 .43469 .33534 Metetra
.127 .676 .776 r
.43469 .33534 .44877 .33539 .47232 .33333 .45846 .33304 Metetra
.162 .702 .799 r
.45846 .33304 .47232 .33333 .49617 .33084 .48254 .33022 Metetra
.2 .728 .823 r
.48254 .33022 .49617 .33084 .52033 .32793 .50692 .32688 Metetra
.239 .753 .849 r
.50692 .32688 .52033 .32793 .54477 .3246 .5316 .32304 Metetra
.278 .777 .874 r
.5316 .32304 .54477 .3246 .56951 .32086 .55658 .31872 Metetra
.318 .799 .899 r
.55658 .31872 .56951 .32086 .59454 .31671 .58184 .31394 Metetra
.356 .819 .921 r
.58184 .31394 .59454 .31671 .61986 .31218 .60739 .30871 Metetra
.392 .835 .941 r
.60739 .30871 .61986 .31218 .64546 .30726 .63322 .30307 Metetra
.426 .847 .958 r
.63322 .30307 .64546 .30726 .67135 .30196 .65932 .29703 Metetra
.457 .856 .971 r
.65932 .29703 .67135 .30196 .69751 .29632 .6857 .29061 Metetra
.485 .862 .981 r
.6857 .29061 .69751 .29632 .72395 .29032 .71236 .28383 Metetra
.51 .865 .989 r
.71236 .28383 .72395 .29032 .75067 .284 .73929 .27672 Metetra
.086 .469 .89 r
.06669 .28893 .08157 .30273 .09972 .30698 .08452 .29548 Metetra
.008 .461 .869 r
.08452 .29548 .09972 .30698 .11816 .31119 .10268 .30197 Metetra
0 .444 .824 r
.10268 .30197 .11816 .31119 .13691 .31529 .12118 .3083 Metetra
0 .42 .759 r
.12118 .3083 .13691 .31529 .15597 .31922 .14005 .31437 Metetra
0 .392 .684 r
.14005 .31437 .15597 .31922 .17537 .32293 .15929 .32009 Metetra
.237 0 0 r
.15929 .32009 .17537 .32293 .1951 .32636 .17892 .32536 Metetra
.261 0 0 r
.17892 .32536 .1951 .32636 .21517 .32947 .19893 .33012 Metetra
.272 0 0 r
.19893 .33012 .21517 .32947 .23558 .33221 .21934 .33428 Metetra
.273 0 0 r
.21934 .33428 .23558 .33221 .25634 .33454 .24015 .33781 Metetra
.266 0 0 r
.24015 .33781 .25634 .33454 .27744 .33643 .26135 .34063 Metetra
.252 0 0 r
.26135 .34063 .27744 .33643 .29889 .33784 .28293 .34274 Metetra
.232 0 0 r
.28293 .34274 .29889 .33784 .32069 .33875 .30489 .34409 Metetra
.207 0 0 r
.30489 .34409 .32069 .33875 .34282 .33914 .32723 .34468 Metetra
.177 0 0 r
.32723 .34468 .34282 .33914 .36529 .339 .34993 .34451 Metetra
.141 0 0 r
.34993 .34451 .36529 .339 .3881 .33832 .37298 .34359 Metetra
.099 0 0 r
.37298 .34359 .3881 .33832 .41123 .3371 .39637 .34192 Metetra
.052 0 0 r
.39637 .34192 .41123 .3371 .43469 .33534 .42009 .33954 Metetra
.42009 .33954 .43469 .33534 .45846 .33304 .44413 .33648 Metetra
.44413 .33648 .45846 .33304 .48254 .33022 .46848 .33276 Metetra
.46848 .33276 .48254 .33022 .50692 .32688 .49314 .32843 Metetra
.183 .716 .751 r
.49314 .32843 .50692 .32688 .5316 .32304 .51808 .32352 Metetra
.247 .761 .807 r
.51808 .32352 .5316 .32304 .55658 .31872 .54331 .31807 Metetra
.309 .8 .858 r
.54331 .31807 .55658 .31872 .58184 .31394 .56882 .31213 Metetra
.367 .831 .9 r
.56882 .31213 .58184 .31394 .60739 .30871 .59461 .30573 Metetra
.418 .854 .934 r
.59461 .30573 .60739 .30871 .63322 .30307 .62067 .29891 Metetra
.463 .868 .96 r
.62067 .29891 .63322 .30307 .65932 .29703 .64699 .29171 Metetra
.5 .875 .977 r
.64699 .29171 .65932 .29703 .6857 .29061 .67358 .28416 Metetra
.531 .877 .988 r
.67358 .28416 .6857 .29061 .71236 .28383 .70044 .27629 Metetra
.556 .874 .993 r
.70044 .27629 .71236 .28383 .73929 .27672 .72756 .26813 Metetra
0 .237 .718 r
.05159 .27498 .06669 .28893 .08452 .29548 .06872 .28621 Metetra
.403 0 0 r
.06872 .28621 .08452 .29548 .10268 .30197 .08625 .29733 Metetra
.499 0 0 r
.08625 .29733 .10268 .30197 .12118 .3083 .10422 .3081 Metetra
.535 0 0 r
.10422 .3081 .12118 .3083 .14005 .31437 .12265 .31828 Metetra
.538 0 0 r
.12265 .31828 .14005 .31437 .15929 .32009 .14157 .32769 Metetra
.527 0 0 r
.14157 .32769 .15929 .32009 .17892 .32536 .16099 .33612 Metetra
.509 0 0 r
.16099 .33612 .17892 .32536 .19893 .33012 .18091 .34345 Metetra
.487 0 .007 r
.18091 .34345 .19893 .33012 .21934 .33428 .20134 .34955 Metetra
.464 0 .017 r
.20134 .34955 .21934 .33428 .24015 .33781 .22226 .35437 Metetra
.439 0 .016 r
.22226 .35437 .24015 .33781 .26135 .34063 .24366 .35786 Metetra
.411 0 .003 r
.24366 .35786 .26135 .34063 .28293 .34274 .26551 .36002 Metetra
.38 0 0 r
.26551 .36002 .28293 .34274 .30489 .34409 .2878 .36088 Metetra
.344 0 0 r
.2878 .36088 .30489 .34409 .32723 .34468 .3105 .36051 Metetra
.303 0 0 r
.3105 .36051 .32723 .34468 .34993 .34451 .33358 .35897 Metetra
.254 0 0 r
.33358 .35897 .34993 .34451 .37298 .34359 .35702 .35636 Metetra
.195 0 0 r
.35702 .35636 .37298 .34359 .39637 .34192 .3808 .35276 Metetra
.125 0 0 r
.3808 .35276 .39637 .34192 .42009 .33954 .4049 .34829 Metetra
.041 0 0 r
.4049 .34829 .42009 .33954 .44413 .33648 .4293 .34303 Metetra
.4293 .34303 .44413 .33648 .46848 .33276 .45399 .3371 Metetra
.45399 .3371 .46848 .33276 .49314 .32843 .47895 .33057 Metetra
.261 .768 .766 r
.47895 .33057 .49314 .32843 .51808 .32352 .50419 .32353 Metetra
.357 .83 .856 r
.50419 .32353 .51808 .32352 .54331 .31807 .52969 .31606 Metetra
.436 .868 .921 r
.52969 .31606 .54331 .31807 .56882 .31213 .55544 .30821 Metetra
.498 .886 .961 r
.55544 .30821 .56882 .31213 .59461 .30573 .58145 .30004 Metetra
.543 .889 .983 r
.58145 .30004 .59461 .30573 .62067 .29891 .60772 .2916 Metetra
.575 .882 .992 r
.60772 .2916 .62067 .29891 .64699 .29171 .63423 .28293 Metetra
.597 .871 .993 r
.63423 .28293 .64699 .29171 .67358 .28416 .66101 .27405 Metetra
.612 .858 .99 r
.66101 .27405 .67358 .28416 .70044 .27629 .68804 .265 Metetra
.622 .845 .985 r
.68804 .265 .70044 .27629 .72756 .26813 .71534 .25579 Metetra
.863 .415 .049 r
.03621 .26116 .05159 .27498 .06872 .28621 .05014 .29315 Metetra
.795 .378 .258 r
.05014 .29315 .06872 .28621 .08625 .29733 .06492 .32375 Metetra
.703 .323 .327 r
.06492 .32375 .08625 .29733 .10422 .3081 .08082 .35094 Metetra
.635 .279 .35 r
.08082 .35094 .10422 .3081 .12265 .31828 .09797 .37322 Metetra
.583 .241 .354 r
.09797 .37322 .12265 .31828 .14157 .32769 .11641 .38984 Metetra
.542 .206 .349 r
.11641 .38984 .14157 .32769 .16099 .33612 .13603 .40075 Metetra
.506 .173 .337 r
.13603 .40075 .16099 .33612 .18091 .34345 .15667 .40647 Metetra
.475 .14 .318 r
.15667 .40647 .18091 .34345 .20134 .34955 .17814 .40789 Metetra
.444 .102 .291 r
.17814 .40789 .20134 .34955 .22226 .35437 .20026 .406 Metetra
.411 .059 .254 r
.20026 .406 .22226 .35437 .24366 .35786 .22288 .40172 Metetra
.374 .005 .204 r
.22288 .40172 .24366 .35786 .26551 .36002 .2459 .39583 Metetra
.327 0 .133 r
.2459 .39583 .26551 .36002 .2878 .36088 .26923 .38889 Metetra
.264 0 .034 r
.26923 .38889 .2878 .36088 .3105 .36051 .29283 .3813 Metetra
.175 0 0 r
.29283 .3813 .3105 .36051 .33358 .35897 .31668 .37331 Metetra
.049 0 0 r
.31668 .37331 .33358 .35897 .35702 .35636 .34076 .36508 Metetra
.34076 .36508 .35702 .35636 .3808 .35276 .36506 .35668 Metetra
.292 .784 .739 r
.36506 .35668 .3808 .35276 .4049 .34829 .3896 .34817 Metetra
.437 .874 .89 r
.3896 .34817 .4049 .34829 .4293 .34303 .41436 .33955 Metetra
.531 .9 .964 r
.41436 .33955 .4293 .34303 .45399 .3371 .43935 .33085 Metetra
.583 .891 .989 r
.43935 .33085 .45399 .3371 .47895 .33057 .46457 .32206 Metetra
.611 .871 .991 r
.46457 .32206 .47895 .33057 .50419 .32353 .49003 .31319 Metetra
.626 .849 .984 r
.49003 .31319 .50419 .32353 .52969 .31606 .51573 .30423 Metetra
.634 .83 .976 r
.51573 .30423 .52969 .31606 .55544 .30821 .54167 .29519 Metetra
.639 .815 .968 r
.54167 .29519 .55544 .30821 .58145 .30004 .56786 .28607 Metetra
.642 .803 .961 r
.56786 .28607 .58145 .30004 .60772 .2916 .59429 .27685 Metetra
.643 .794 .955 r
.59429 .27685 .60772 .2916 .63423 .28293 .62099 .26755 Metetra
.644 .787 .951 r
.62099 .26755 .63423 .28293 .66101 .27405 .64793 .25816 Metetra
.645 .782 .947 r
.64793 .25816 .66101 .27405 .68804 .265 .67514 .24868 Metetra
.645 .778 .945 r
.67514 .24868 .68804 .265 .71534 .25579 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0YLOa000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:G7l@80000000<0
YLOa0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:G7l@<000000P2Uao42000003<0kn[700<000000>oZa`3_j/L0=@3_j/L00280kn[70P00003R0>oZ
a`8000000P2Ub?800`000000YLOa00000002000000D0YLOa00<000000:G7l@000000<`3_j/L00`00
0000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`0000030:G8lP<000002@2Uao400`000000
YLOa0000000b0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000gP3_j/L2000000@0YLSb
0P0000020:G8lP030000002Uao40YLOa00P0YLOa0`00000b0>oZa`030000003_j/L0kn[703<0kn[7
000O0>oZa`80000000<0kn[70000003_j/L0fP3_j/L3000000<0YLSb0`0000050:G8lP030000002U
ao40YLOa00D0YLOa100000000`2Of?`000000>oZa`0_0>oZa`<00000=03_j/L001l0kn[70P000002
0>oZa`030000003_j/L0kn[70=D0kn[70`0000020:C9l`@000002@2Ub?800`000000YLOa0:G7l@04
000000<0WmSl00@0000009oHo02Of?`00000<@3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L2
000000<0kn[700<000000>oZa`3_j/L0d03_j/L4000000<0Y<Wc1000000;0:G8lP<00000202Of?`0
10000000WmSl09oHo000000a0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L3
000000<0kn[700<000000>oZa`3_j/L0c03_j/L3000000@0Y<Wc0`0000040:C9l`030000002Ub?80
YLSb00D0YLSb0`00000209cKo@030000002Of?`0WmSl00L0WmSl00@0000009oHo00000000000<@3_
j/L00`000000kn[70>oZa`0`0>oZa`005`3_j/L00`000000kn[7000000050>oZa`80000000<0g6X<
0000000000000P3_j/L00`000000kn[70>oZa`380>oZa`<000000P2Tbo@00`000000Y<Wc00000002
000000P0Y<Wc00<000000:G8lP2Ub?801000000609cKo@030000002Of?`0WmSl00D0WmSl0`000002
08kOoP030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`00000N0>oZa`005`3_j/L00`000000kn[7000000050>oZa`<000000P3LJP`0
10000000kn[70>oZa`0000350>oZa`@00000102Tbo@3000000/0Y<Wc0`00000;09cKo@030000002O
f?`0WmSl00@000000P2>goh010000000S]on08kOoP2>goh2000002l0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000001h0kn[7000G0>oZa`030000003_
j/L0000000D0kn[700<000000>oZa`0000000`3LJP`00`000000kn[70>oZa`0200000<00kn[70`00
00050:C;m0<000000P2Tbo@00`000000Y<Wc0:C9l`070:C9l`8000000P2Hg_h00`000000W=_m09cK
o@0909cKo@<000001`2>goh010000000S]on08kOoP2>goh2000002l0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[7000000070>oZa`<000007P3_j/L001L0kn[70`0000050>oZa`040000003_
j/L0kn[7000000<0g6X<0P0000020>oZa`030000003_j/L0kn[70;/0kn[70P0000020:C=mP030000
002Tbo@0Y<_d00<000001P2Tbo@00`000000Y<Wc0:C9l`030:C9l`<000001@2Hg_h00`000000W=_m
09cKo@0509cKo@<000000P27h?`00`000000S]on08kOoP0608kOoP<000000P22gOd00`000000kn[7
0>oZa`0/0>oZa`800000103_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701h0kn[7
000N0>oZa`050000003_j/L0kn[70>oZa`0000001@3LJP`010000000kn[70>oZa`00002j0>oZa`80
00001@2TcOH2000000X0Y<_d00<000000:C9l`2TbO<00P00000909SNoP030000002Lfod0W=_m00@0
00001P27h?`200000080S]on100000000`22gOd0000008;Mo@0308;Mo@800000:P3_j/L200000003
0>oZa`000000kn[700<0kn[70`0000080>oZa`8000007P3_j/L001h0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000g6X<0=aZ30030=aZ3080000000<0kn[70000003_j/L0]P3_j/L2000000@0Y<gf
1000000;0:C;m0<000002`2Hg_h3000000X0Qn3l1000000508;Mo@0300000022gOd0P]gm0080P]gm
0`00000]0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`8000000`3_j/L00`000000g6X<0=aZ
30040=aZ3080000000<0kn[70000003_j/L0/P3_j/L3000000<0Y<gf0`0000040:C=mP030000002T
bo@0Y<_d00D0Y<_d0`00000209?Qo@8000001`2Hg_h3000000<0Omoj0P00000408OPo0@00000101l
g?/2000000@0P]gm1000000307kJo@800000:`3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L0
0`000000kn[70>oZa`030>oZa`030000003LJP`0000000<000000P3;H48300000:l0kn[70`000002
0:?@m`@00000202TcOH00`000000Y<_d0:C;m004000000L0Tn7m0P00000209SNoP<00000201ogoX4
000000T0O=ck1@0000000`1nf_d0000007kJo@0607kJo@800000:P3_j/L00`000000kn[70>oZa`0[
0>oZa`007P3_j/L00`000000kn[70>oZa`030>oZa`800000203;H48200000:X0kn[7100000030:?@
m`@000002P2TcOH3000000/0Tn7m1000000807oOnP<000000P1dfoP2000000@0O=ck1@00000307WI
o0040000001nf_d0O][m000000L0O][m0`00000Z0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZ
a`030000003_j/L0kn[700@0kn[700<000000<]P@P3;H480203;H48300000:@0kn[70`0000040:?@
m`<00000102Sd?L00`000000Y<gf0:C=mP040:C=mP<000000`2;ho/2000000@0Tn7m1@00000307KN
m@8000000`1ogoX4000000L0M=_h1000000907WIo080000000<0O][m0000001nf_d01@00000307kG
oP800000:03_j/L00`000000kn[70>oZa`0Z0>oZa`007@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003;H480bf1200X0bf120`00002O0>oZa`<000000P2Re?T00`000000Xm3g00000002000000P0
Xm3g00<000000:C=mP2TcOH00`00000808_Sn`@000002@1fg_D4000000P0M=_h0`00000207CHnP03
0000001ifO`0NMWl00P0NMWl1@00000907kGoP<000009`3_j/L00`000000kn[70>oZa`0Y0>oZa`00
7@3_j/L2000000L0kn[700<000000<]P@P3;H480203;H4800`000000/e9C00000003000009X0kn[7
0`0000040:;Dn@<000002`2Sd?L3000000P0Rn?k0`00000306_Jk`800000101fg_D4000000<0KMSe
0P00000307CKn0@000001P1df?X2000000<0NMWl1@00000307[GoP<000000`1neoh5000000<0P=Go
00<000000>oZa`3_j/L08`3_j/L3000002X0kn[7000M0>oZa`030000003_j/L0kn[700H0kn[700<0
00000<]P@P3;H4801`3;H4800`000000/e9C0;=BD`020;=BD`030000001o0000000000800000U03_
j/L3000000@0X]Ci0`0000030:;Dn@030000002Sd?L0Xm3g00D0Xm3g0`00000207oRmP8000000`2;
ho/4000000L0Jm[_1@00000606gHm@H000002P1df?X5000000T0N]On1@000009083Eo`030000003_
j/L0kn[702@0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000bf120<]P@P050<]P@P030000002cDU<0/e9C00@0/e9C0P00000207l000<00000S`3_j/L2
00000080X=Wk00<000000:;Dn@2Re?T00P0000070:;Dn@030000002Sd?L0Xm3g00@000001P1oh_H5
000000D0Jm[_1@00000406CEl0L000001P1^e_T2000000@0M=Sj1000000307OFo@800000101jeoh5
00000080OMCo0P000009083Eo`<000009P3_j/L00`000000kn[70>oZa`0W0>oZa`007@3_j/L00`00
0000kn[70>oZa`070>oZa`030000003;H480bf1200@0bf1200<000000;=BD`2cDU<01`2cDU<80000
08T0kn[70`0000040:3In`<000002@2Re?T4000000D0On;f1000000505gDiPD000001@1TeO040000
00<0J=Cg0P00000706kFn@L00000201ge_d5000000P0OMCo0`000003083Eo`@000000`22d_l00`00
0000kn[70>oZa`0S0>oZa`030000003_j/L0kn[702L0kn[7000M0>oZa`030000003_j/L0kn[700P0
kn[700<000000<]P@P3;H4800`3;H4800`000000/e9C0;=BD`060;=BD`030000002RAeT0XTMI0080
000010280004000008<0kn[70P0000040:3In`<000000P2PfO/00`000000X]Ci0:;Dn@040:;Dn@<0
0000101_g^/5000000D0GMCV1000000505_Aj`D00000201Xe?L8000000D0L]Cl0P00000407OFo@@0
00000`1jdol2000000T0OMCo1@00000808;Bo`800000903_j/L00`000000kn[70>oZa`0V0>oZa`00
703_j/L2000000X0kn[700<000000<]P@P3;H4800P3;H4800`000000/e9C0;=BD`070;=BD`030000
002RAeT0XTMI0080XTMI0P00000508P000@00000O@3_j/L3000000<0X=Wk0`0000060:3In`030000
002Re?T0X]Ci00<000000`1_g^/4000000D0ClcK1@00000405_Aj`D000000`1RdO@2000000@0J=Cg
1000000306kCn`8000002@1be?`5000000T0N]?o0P00000307gDo`D000000P20d_l00`000000P];o
08;Bo`0708;Bo`<00000903_j/L00`000000kn[70>oZa`0U0>oZa`00703_j/L00`000000kn[70>oZ
a`0:0>oZa`040000003;H480bf12000000T0/e9C00<000000:97F@2RAeT01@2RAeT5000000@0R@00
1000001f0>oZa`<000000P2Lg_d4000000P0X=Wk2P00000504o<f`@000000P1Ac>H7000000L0H]7d
1`00000906kCn`8000000`1be?`4000000<0Mm;n00<0000007[Co`1jdol0201jdol5000000D0P=;o
00<00000083Bo`20d_l00P00000308;Bo`@000000`24d?l00`000000kn[70>oZa`0Q0>oZa`030000
003_j/L0kn[702D0kn[7000L0>oZa`030000003_j/L0kn[700X0kn[700<000000<]P@P0000002P2c
DU<00`000000XTMI0:97F@060:97F@<000002@290004000006l0kn[70`00000309cNo@<0000000<0
W=km0000000000000`2PfO/:000000<0?l;>3@00000705_?lPL000001P1ZdO/2000000H0K]?k1`00
000807OBoP8000000`1jdol5000000<0O]7o00<00000083Bo`20d_l01@20d_l00`000000P=;o0000
0004000000P0Q=3o00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0T0>oZa`00703_j/L0
0`000000kn[70>oZa`0;0>oZa`030000002cDU<0/e9C00P0/e9C00<000000:97F@2RAeT01P2RAeT0
10000000UCeJ09DmFP2E?EX2000000H0R@000P00000208H000P00000I@3_j/L3000000<0W=km0`00
000509cNoA4000000P17a]l4000000@0ELc_0P00000405_?lP@000000`1VcoX00`000000J]7k06[A
n`0806[An`L000001@1ddOh2000000H0Mm;n1`00000907kAo`8000000`20d_l4000000<0Pm3o00<0
000008C@o`24d?l02024d?l00`000000kn[70>oZa`0O0>oZa`030000003_j/L0000002D0kn[7000L
0>oZa`030000003_j/L0kn[700`0kn[700<000000;=BD`2cDU<01`2cDU<00`000000XTMI0:97F@06
0:97F@030000002E?EX0UCeJ00<0UCeJ0P00000208T00080000020260009000005d0kn[70`000002
09GTo@@000001@2Lg_d70000000302jg`00000000000008000000`0m`=T7000000L0ELc_1`000008
06K?nP8000000`1ZdO/5000000<0LM3n00<0000007CAoP1ddOh01`1ddOh7000000D0Nm3o0P000007
07kAo`L000000`23d?l00`000000Pm3o08?@o`0208?@o`8000001@24d?l500000280kn[700<00000
0>oZa`3_j/L08`3_j/L001`0kn[70`00000<0>oZa`030000002cDU<0/e9C00H0/e9C00<000000:97
F@2RAeT01P2RAeT00`000000UCeJ09DmFP0609DmFP8000002@26000200000080PP00100000020480
00@00000EP3_j/L3000000<0UNCm0`0000000`2Ei?d000000000000209cNoA8000001@1?b>d90000
00D0H/gi0P00000606K?nPL000002@1ad?h2000000<0M=7n1000000307W?o`030000001kd?l0Nm3o
00L0Nm3o20000005087?o`0300000023d?l0Pm3o00<0Pm3o00@0000008?@o`23d?l0Pm3o1`000005
08K?o`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L08P3_j/L001/0kn[70P00000?0>oZ
a`030000002cDU<0/e9C00D0/e9C00<000000:97F@2RAeT01P2RAeT00`000000UCeJ09DmFP0609Dm
FP040000002:=5T00000000000H0QP0000<000000880002200001P22000<000004d0kn[70`000004
09GTo@800000102Ei?d=000000D0BLGZ2@00000605k;n08000001P1RcOT8000000H0K/om0P000006
077@oPL00000201icol2000000<0Nm3o1000000307o>o`0300000021col0PLoo00P0PLoo00@00000
08?@o`23d?l0Pm3o1@00000308G>o`0300000026col0Q/oo00L0Q/oo0P00000Q0>oZa`030000003_
j/L0kn[70240kn[7000K0>oZa`030000003_j/L0kn[700h0kn[700<000000;=BD`2cDU<0102cDU<0
0`000000XTMI0:97F@060:97F@030000002E?EX0UCeJ00H0UCeJ00<0000008XdF@2:=5T00P2:=5T2
00000080QP000P000009088000800000101l004E000003/0kn[70`00000308OVmP@000000P2Ei?d9
000000D0@l7X2000000605[9m`8000001P1NboP9000000D0K<gm0P00000606k?o@T000001@1gc_l2
000000H0NLoo1`00000807o>o`0300000021col0PLoo00H0PLoo1@00000208G>o`0300000025c_l0
QLko00@0QLko00<0000008K?o`26col01P26col300000200kn[700<000000>oZa`3_j/L08@3_j/L0
01/0kn[700<000000>oZa`3_j/L03`3_j/L00`000000/e9C0;=BD`030;=BD`030000002RAeT0XTMI
00H0XTMI00<0000009DmFP2E?EX01P2E?EX00`000000RSAI08XdF@0408XdF@<000002@2200000`00
0000O00107`00@0607`00@030000001f00@0MP0400@0000010150003000000D0A0002000000Y0>oZ
a`X000001027i_H30000000308OVmP0000000000008000001@0n_^H9000000D0ElOf0P00000605[9
m`T000001@1Yc?d2000000H0K<gm2@00000507G=o`030000001gc_l0Mlko00L0Mlko1`00000507g>
o`030000001oc_l0Olko00P0Olko00@00000087?o`21col0PLoo1000000308?=o`0300000025c_l0
QLko0080QLko00<0000008G>o`25c_l01025c_l010000000Q/oo08K?o`26col4000000<0R<gn00<0
00000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70100kn[700D000000;=BD`2cDU<0/e9C
000000090:97F@030000002E?EX0UCeJ00D0UCeJ00<0000008XdF@2:=5T01P2:=5T010000000PBaF
000000000006088000030000001l0040O00100H0O00100<0000007H0101f00@01@1f00@6000000H0
A0000`000005040002/0000000<03@000000000000000P00000408OVmP<0000000<0QnKf00000000
00002P00000505?5mP8000001P1GaoH9000000D0I/[m0P00000606W<o@T000001@1cc?l00`000000
MLgo07G=o`0707G=o`8000000`1gc_l4000000<0O<go00<0000007g>o`1mc_l01`1mc_l2000000D0
Olko1`00000808?=o`8000000`25c_l00`000000QLko08G>o`07000000P0R<gn00<000000>oZa`3_
j/L07P3_j/L00`000000kn[70>oZa`0O0>oZa`002@3_j/L00`000000kn[7000000090>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L01@000000/e9C0;=BD`2cDU<0000000P0
XTMI00<0000009DmFP2E?EX01P2E?EX00`000000RSAI08XdF@0508XdF@0300000021;5H0PBaF0080
PBaF0P000002088000800000201l00400`000000MP0407H0100707H010030000001`00@0L0040080
L0044000000603/0008000001P0d0002000000H0;@000`00000502@000d000000`1_gn<400000005
08OVmP00000000000000001>`OH00P0000060533mP8000001P1CaOH8000000H0I<Sl0P00000606K:
o@P000001@1abol00`000000Llco07?<o`0707?<o`8000001@1ecOl7000000P0O<go0P00000507g>
o`T000001@22cOl00`000000Plgo08?=o`0708?=o`P000001@27c?h00`000000R<gn08S=oP0808S=
oP030000003_j/L0kn[701`0kn[70P00000Q0>oZa`002@3_j/L00`000000kn[7000000090>oZa`03
0000003_j/L0kn[700<0kn[70P00000B0>oZa`030000002cDU<0000000T0XTMI00<0000009DmFP2E
?EX01P2E?EX00`000000RSAI08XdF@0508XdF@0300000021;5H0PBaF00@0PBaF0`00000807`00@03
0000001f00@0MP0400L0MP0400<000000700101`00@01P1`00@00`000000J@0006T0000506T00003
0000001Q0000H@000080H@008@000002034000D00000101_gn<7000000<0C/7f4@00000506;7o080
00001P1Tb?`9000000@0KlWo0P000008077;o`8000001@1cc?l9000000D0N/co00<0000007c=o`1l
cOl01`1lcOl7000000D0PLco00<0000008;=o`22cOl01`22cOl2000000<0Plgo1000000308K<oP04
00000027c?h0Qlcn000000L0Qlcn00<0000008S=oP28cOh01028cOh5000001l0kn[700<000000>oZ
a`3_j/L07P3_j/L000T0kn[700<000000>oZa`0000001`3_j/L2000000D0kn[70P00000C0>oZa`03
0000002cDU<0000000P0XTMI00<0000009DmFP2E?EX01P2E?EX00`000000RSAI08XdF@0508XdF@03
00000021;5H0PBaF00H0PBaF00<0000007TSD@0000000`00000307`00@030000001f00@0MP0400H0
MP040P000008070010030000001Y0000J@0000D0J@0000<000000640001Q00001P1Q00000`000000
F00005P0000505P000030000001=0000C@0000D0C@0000<000000440001100001@1100000`000000
<@0003400004034001@000001@1N`o`00`000000H<Gl0635o0060635o08000001P1Rao`8000000D0
KLSo00<0000006o9o`1_bOl01`1_bOl2000000D0LL_o2000000507S;o`030000001jc?l0N/co00L0
N/co0P00000307c=o`@000000`1obol00`000000PLco087<o`07087<o`8000001@22cOl7000000P0
Q/cn00@0000008O<oP27c?h000001@27c?h8000000D0R/_m00<000000>oZa`3_j/L07@3_j/L00`00
0000kn[70>oZa`0M0>oZa`002@3_j/L3000000L0kn[70`0000040>oZa`030000003_j/L0kn[701<0
kn[700<000000:97F@2RAeT01`2RAeT00`000000UCeJ09DmFP0609DmFP030000002:=5T0RSAI00D0
RSAI00<00000084/EP21;5H01@21;5H00`000000NB=A07TSD@0407TSD@@000001`1f00@00`000000
L004070010060700108000001`1Y00000`000000H@0006400006064000030000001H0000F00000D0
F00000<0000004d0001=00001@1=00000`000000@@00044000040440008000001@0a000900000003
05boo0000000000000L0GL7l0P00000705k3o08000001@1PaO`9000000@0K<On0P00000806g8o`80
00001@1_bOl9000000@0MlWo0P00000807S;o`8000001@1jc?l7000000P0Ol_o00<00000087<o`21
c?l01P21c?l7000000D0QL_n00<0000008K<oP26c?h02026c?h00`000000Qlcn08O<oP05000000<0
RL_m00<0000008[;o@2:bod0202:bod00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700D0
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000002`3_j/L001X0kn[700<000000>oZa`3_
j/L0503_j/L00`000000XTMI0:97F@050:97F@030000002E?EX0UCeJ00H0UCeJ00<0000008XdF@2:
=5T01P2:=5T00`000000PBaF084/EP05084/EP030000001i8e40NB=A00H0NB=A00<00000074JBP00
00000`00000207H010030000001`00@0L00400H0L00400<0000006T0001Y00001P1Y00000`000000
H@00064000050640008000001`1H00000`000000C@0004d0000404d0008000001P11000010000000
<@000340000a00060000000405^mo00000000000000000H0G;ol0P00000505g1o10000001@1[aOh0
0`000000K<On06c7oP0706c7oP8000001@1]b?l8000000D0M/So00<0000007O9o`1gbOl01`1gbOl2
000000D0N<_o2000000507k:o`030000001obol0Ol_o00P0Ol_o00@00000087<o`21c?l0PLco1000
000308?:oP0300000025boh0QL_n00L0QL_n0P00000508K<oPP000001`29bod00`000000R/_m08[;
o@0608[;o@<000007P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`0000002`3_j/L001X0kn[700<000000>oZa`3_j/L0503_j/L00`000000XTMI0:97F@05
0:97F@030000002E?EX0UCeJ00H0UCeJ00<0000008XdF@2:=5T01@2:=5T00`000000PBaF084/EP05
084/EP030000001i8e40NB=A00H0NB=A00<00000074JBP1a6TX0101a6TX5000000D0L00400<00000
06T0001Y00001P1Y00000`000000H@0006400005064000030000001H0000F00000H0F00000<00000
04d0001=0000101=000010000000@@0004400011000;000000<0Fkgl4P00000406S2oP8000001P1Y
`oh2000000P0JlGn0P00000506c7oPT00000101daol2000000P0M/So0P00000507O9o`T00000101m
bOl2000000P0O/[o0P00000507o;o`L000002023b_h00`000000QL_n08G;oP0608G;oPL000001@28
b_h00`000000RL_m0000000808W;o@040000002:bod0R/_m08[;o@@000000`2;b_d00`000000kn[7
0>oZa`0K0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[7
0>oZa`0:0>oZa`006P3_j/L2000001H0kn[700<000000:97F@2RAeT0102RAeT00`000000UCeJ09Dm
FP0609DmFP030000002:=5T0RSAI00D0RSAI00<00000084/EP21;5H01@21;5H00`000000NB=A07TS
D@0607TSD@030000001a6TX0LAY:00D0LAY:00@0000006T?@@1Y3d40J@m12000000506T000030000
001Q0000H@0000D0H@0000<0000005P0001H00001P1H000010000000C@0004d0001=000800000080
30003P00000406NnoP8000001P1X`?h2000000P0J<;n0P00000606W3oP8000001@1[aOh8000000D0
LlKo00<0000007C7o`1daol01`1daol2000000D0M/So2000000507c8o`030000001mbOl0OLWo00L0
OLWo0P00000507k:o`P000001@22bOh00`000000Pl[n08?:oP0808?:oP0400000025boh0QL_n08G;
oP@000000`27bOh00`000000R<[n08S:oP0708S:oP<000001029bod7000000P0Rl[m00<000000>oZ
a`3_j/L06`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZ
a`0000002`3_j/L001X0kn[700<000000>oZa`3_j/L05P3_j/L00`000000XTMI0:97F@020:97F@03
0000002E?EX0UCeJ00H0UCeJ00<0000008XdF@2:=5T01P2:=5T00`000000PBaF084/EP05084/EP03
0000001i8e40NB=A00D0NB=A00<00000074JBP1a6TX01@1a6TX00`000000J@m106T?@@0606T?@@04
0000001O0C@0G`4d05l1=1X000000P0/00000`000000300000`0000400`000D000000P1W_Od30000
000306Nmo@000000000000P0Ikkn0P00000606S0oP8000001@1X`_h@000000@0L/Co0P00000807?6
o`8000001@1daol9000000@0N/Oo0P00000807c8o`8000001@1mbOl9000000@0PLSn0P00000808;9
oP8000001@23b_h7000000P0QlWn00<0000008S:oP28b_h01P28b_h7000000D0R/Wm00<0000008_:
o@2;b_d0202;b_d00`000000kn[70>oZa`0H0>oZa`@00000103_j/L3000000L0kn[70`00000;0>oZ
a`006@3_j/L00`000000kn[70>oZa`0G0>oZa`030000002RAeT0XTMI0080XTMI00<0000009DmFP2E
?EX01P2E?EX00`000000RSAI08XdF@0508XdF@0300000021;5H0PBaF00D0PBaF00<0000007TSD@1i
8e401P1i8e400`000000LAY:074JBP05074JBP030000001Y3d40J@m100D0J@m100<0000005l1=01O
0C@01@1O0C@00`000000D`0R05<08P0505<08P030000001300P0@`0800H0@`0800<0000002`0000/
0000100/00000`000000300000`0000300`000@000000P1V^od3000000H0Ikgm0P00000506NnoQ00
0000101``_h2000000H0LL?n0P00000807;4o`8000001@1ca_l8000000D0NLKn00<0000007[7o`1j
aol01`1jaol2000000D0O<So200000050838oP0300000021b?h0PLSn00L0PLSn0P00000508;9oPP0
00001@26bOd00`000000QlWn08O9oP0808O9oP0400000028b_h0R<[n08S:oP@000000`29bOd00`00
0000R/Wm08[9o@0708[9o@030000002;b_d0Rl[m00H0Rl[m0`00000L0>oZa`030000003_j/L0kn[7
01X0kn[7000I0>oZa`030000003_j/L0kn[701P0kn[700@000000:97F@2RAeT000002@2E?EX00`00
0000RSAI08XdF@0508XdF@0300000021;5H0PBaF00D0PBaF00<0000007TSD@1i8e401@1i8e400`00
0000LAY:074JBP05074JBP030000001Y3d40J@m100H0J@m100<0000005l1=01O0C@01@1O0C@00`00
0000D`0R05<08P0505<08P030000001300P0@`0800D0@`0800<0000002`0000/0000100/00000`00
0000300000`0000200`000@0000000<0I[_m0000000000004@00000406nnoP030000001``?h0L<3n
00D0L<3n0P0000080732oP8000001P1a`oh2000000D0L/Co2000000407W5oP800000201ia_h20000
00D0N/Oo2@00000407o7oP0300000020b?h0P<Sn00L0P<Sn00<000000878oP21b?h01P21b?h70000
00@0QLSm00<0000008K9o@26bOd01`26bOd2000000D0QlWn1`00000808W9o@030000002:bOd0R/Wm
00L0R/Wm00@0000008_:o@2;b_d0Rl[m1000000308c9o0030000003_j/L0kn[701X0kn[700<00000
0>oZa`3_j/L06@3_j/L001T0kn[700<000000>oZa`3_j/L06@3_j/L00`000000XTMI0000000809Dm
FP030000002:=5T0RSAI00D0RSAI00<00000084/EP21;5H01@21;5H00`000000NB=A07TSD@0607TS
D@030000001a6TX0LAY:00D0LAY:00<0000006T?@@1Y3d401@1Y3d400`000000G`4d05l1=00505l1
=0030000001C0280D`0R00D0D`0R00<0000004<0201300P01@1300P00`000000;00002`0000402`0
00030000000<0000300000/00000101_^od00`000000Kkgm06nmo@0506nmo@8000001`1___h20000
00L0L<3n0P0000050732oQ000000101h`oh00`000000NLGn07W5oP0707W5oP8000001@1ia_h80000
00D0O/Kn00<0000007o7oP1oaoh01P1oaoh00`000000P<Sn0838oP070838oP0400000021b?h0PLSn
0878oP@000000`24aod00`000000QLSm08G8o@0608G8o@0300000026bOd0Q/Wm00H0Q/Wm1`000005
08S8o@0300000029bOd0RLWm00P0RLWm00<0000008[9o@2:bOd00`2:bOd7000000L0S<Wl00<00000
0>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0H0>oZa`006@3_j/L00`000000kn[70>oZa`0I0>oZ
a`8000002@2E?EX00`000000RSAI08XdF@0508XdF@0300000021;5H0PBaF00D0PBaF00<0000007TS
D@1i8e401P1i8e400`000000LAY:074JBP04074JBP030000001Y3d40J@m100H0J@m100<0000005l1
=01O0C@01@1O0C@00`000000D`0R05<08P0505<08P030000001300P0@`0800@0@`0800<0000002`0
000/0000100/0009000000<0Kk[l00<0000006nko@1_^od01@1_^od2000000L0Kkgm0P00000706nn
oP030000001``?h0L<3n00<0L<3n2000000407K1oP030000001g`_h0Ml;n00D0Ml;n00<0000007S3
oP1h`oh01P1h`oh2000000D0NLGn2@00000407g5oP030000001na_h0O/Kn00L0O/Kn00<0000007o7
oP1oaoh01P1oaoh00`000000P<Sn0838oP030838oPL000002024aod00`000000QLSm08G8o@0608G8
o@0400000026bOd0Q/Wm08K9o@@000000`28aod00`000000R<Sm08S8o@0708S8o@8000001@29bOd9
000000D0S<Sl00<0000008c9o02<bO`01`2<bO`00`000000kn[70>oZa`0J0>oZa`030000003_j/L0
kn[701P0kn[7000I0>oZa`8000006`3_j/L00`000000UCeJ09DmFP0609DmFP030000002:=5T0RSAI
00H0RSAI00<00000084/EP21;5H01@21;5H00`000000NB=A07TSD@0507TSD@030000001a6TX0LAY:
00D0LAY:00<0000006T?@@1Y3d401@1Y3d400`000000G`4d05l1=00505l1=0030000001C0280D`0R
00D0D`0R00<0000004<0201300P01@1300P00`000000;00002`0000202`000<000000P1_^?`50000
00D0Kk[l0P00000706nko@030000001__Od0Kkgm00<0Kkgm4000000407Joo@030000001f`Oh0M/7n
00H0M/7n00<0000007O2oP1g`_h01@1g`_h2000000D0N<?n2000000507g4oP030000001maOh0OLGn
00H0OLGn00<0000007k6oP1na_h01`1na_h00`000000OlOn07o7oP0307o7oPP000001@23a_d00`00
0000Q<Om08C7o@0808C7o@0300000025b?d0QLSm00<0QLSm1P00000808S7o@0300000028b?d0R<Sm
00H0R<Sm1`00000408_8o08000002@2<b?`00`000000S<Wl08c9o00308c9o0D00000703_j/L00`00
0000kn[70>oZa`0G0>oZa`006@3_j/L00`000000kn[70>oZa`0K0>oZa`030000002E?EX0UCeJ00D0
UCeJ00<0000008XdF@2:=5T01@2:=5T00`000000PBaF084/EP05084/EP030000001i8e40NB=A00H0
NB=A00<00000074JBP1a6TX01@1a6TX00`000000J@m106T?@@0506T?@@030000001O0C@0G`4d00D0
G`4d00<0000005<08P1C0280101C02800`000000@`0804<0200504<020030000000/0000;00000<0
000000<0KkKk0000000000000P00000206nho1L00000101e_O`00`000000MKkm07Fno@0507Fno@03
0000001f_od0M[om00H0M[om00<0000007K1oP1f`Oh01P1f`Oh00`000000Ml;n07O2oP0307O2oPP0
0000101l`od00`000000OLCn07g4oP0707g4oP030000001maOh0OLGn00H0OLGn00<0000007k6oP1n
a_h00`1na_h9000000@0P/Km00<0000008?6o@23a_d01`23a_d2000000D0Q<Om2@00000408O7o@03
00000028aod0R<Om00P0R<Om00@0000008S8o@28b?d0R<Sm1000000308[7o0030000002;b?`0RlSl
00H0RlSl00<0000008c8o02<b?`01P2<b?`7000000D0SLSk00<000000>oZa`3_j/L06P3_j/L00`00
0000kn[70>oZa`0F0>oZa`006@3_j/L00`000000kn[70>oZa`0L0>oZa`030000002E?EX0UCeJ00@0
UCeJ00<0000008XdF@2:=5T01@2:=5T00`000000PBaF084/EP05084/EP030000001i8e40NB=A00D0
NB=A00<00000074JBP1a6TX01@1a6TX00`000000J@m106T?@@0506T?@@030000001O0C@0G`4d00D0
G`4d00<0000005<08P1C02801@1C02800`000000@`0804<0200404<020h00000101e^?/00`000000
MK[k07Fjn`0407Fjn`030000001e^o`0MK_l00D0MK_l0P00000707Fmo08000001P1e__d2000000L0
M[om00<0000007K1oP1f`Oh00`1f`Oh8000000@0Nl7m00<0000007c3o@1l`od01P1l`od2000000P0
OLCn00<0000007g5oP1maOh00`1maOh8000000D0P/Gm00<0000008;6o@22a_d01P22a_d2000000D0
PlKm2@00000508K6o@0300000027aod0QlOm00H0QlOm0P00000508S7o@L000001`2:ao`00`000000
RlSl08_8o00708_8o0040000002<b?`0S<Sl08c8o0@000000`2=ao/00`000000SLSk08g8n`0708g8
n`8000006@3_j/L2000001P0kn[7000H0>oZa`030000003_j/L0kn[701h0kn[70P00000309DmFP03
0000002:=5T0RSAI00H0RSAI00<00000084/EP21;5H01@21;5H00`000000NB=A07TSD@0507TSD@03
0000001a6TX0LAY:00D0LAY:00<0000006T?@@1Y3d401@1Y3d400`000000G`4d05l1=00505l1=003
0000001C0280D`0R00@0D`0R00<0000004<0201300P00`1300P300000080MKGi1000000307FgnP80
00001`1e^?/2000000D0MK[k0P00000707Fko08000001`1e_O`00`000000MKkm07Fno@0207FnoA00
0000101k`?d2000000L0Nl7m0P00000807c3o@030000001ma?h0OLCn00<0OLCn200000040874o@80
00002022aOd2000000D0P/Km2000000508G5o00300000026a_d0Q/Km00L0Q/Km00<0000008O7o@27
aod00`27aod9000000D0RLKl00<0000008[7o02:ao`01`2:ao`00`000000RlSl08_8o00308_8o0L0
0000202=ao/00`000000SLSk08g8n`0608g8n`<000006P3_j/L00`000000kn[70>oZa`0E0>oZa`00
603_j/L00`000000kn[70>oZa`0P0>oZa`040000002E?EX0UCeJ000000L0RSAI00<00000084/EP21
;5H01@21;5H00`000000NB=A07TSD@0507TSD@030000001a6TX0LAY:00D0LAY:00<0000006T?@@1Y
3d401P1Y3d400`000000G`4d05l1=00405l1=0030000001C0280D`0R00D0D`0R00<0000004<02000
00001000000207Fen@D000001P1e]oX2000000L0MKSk00<0000007Fjn`1e^_/0101e^_/00`000000
MK_l07Fko00307Fko0l00000101j__`00`000000N[ol07Zoo00507Zoo0800000201k`?d2000000L0
Nl7m00<0000007c3o@1l`od00`1l`od8000000@0P<?m00<000000874o@21a?d01`21a?d2000000D0
P/Gm2000000408G4o00300000025aO`0QLGl00L0QLGl00<0000008K6o@26a_d01P26a_d6000000D0
RLKl00<0000008W6o029a_`01`29a_`00`000000R/Ol08[7o00608[7o0H00000102<ao/2000000X0
SLOk00@0000008g8n`2=b?/0SLSk1000000308k7n`030000003_j/L0kn[701P0kn[700<000000>oZ
a`3_j/L0503_j/L001P0kn[70P00000R0>oZa`800000202:=5T00`000000PBaF084/EP05084/EP03
0000001i8e40NB=A00D0NB=A00<00000074JBP1a6TX01@1a6TX00`000000J@m106T?@@0506T?@@03
0000001O0C@0G`4d00D0G`4d00<0000005<08P1C02800`1C0284000000@0MKCi0`00000507Fen@03
0000001e]oX0MKOj0080MKOj5`00000407Vkn`030000001j_?`0N[cl00D0N[cl00<0000007Zno01j
__`01@1j__`2000000L0N[ol0P00000507_0oA000000101o`_`00`000000P<?m0833o@060833o@80
00001@21a?d9000000@0Q<Cl00<0000008G4o025a?`01P25a?`00`000000QLGl08G5o00708G5o004
00000026a_d0Q/Km08K6o@@000000P28aO`00`000000RLKl08W6o00708W6o00300000029a_`0RLKl
00L0RLKl00@0000008[7o02:ao`0R/Ol1000000208c6n`030000002<ao/0S<Ok00H0S<Ok0`000005
08g7n`L000001`2>ao/00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZ
a`030000003_j/L0kn[70280kn[700<0000008XdF@2:=5T01@2:=5T00`000000PBaF084/EP05084/
EP030000001i8e40NB=A00H0NB=A00<00000074JBP1a6TX01@1a6TX00`000000J@m106T?@@0506T?
@@030000001O0C@0G`4d00@0G`4d00@0000005<08P1C0280D`0R6000000407Vgn@030000001i^?X0
NKSj00D0NKSj00<0000007Vjn`1i^_/0101i^_/2000000L0NK_k0P00000607Zlo08000001`1j__`0
0`000000N[ol07Zoo00307Zoo0P00000101n_o`00`000000Ol7l07o1o00507o1o0030000001o`_`0
Ol;l00H0Ol;l0P0000050833o@P000001@23`o`00`000000Q<Cl08C4o00608C4o00300000025a?`0
QLCl00H0QLCl00<0000008G5o025aO`00`25aO`7000000L0R<Gl00<0000008W6o029a_`01`29a_`0
0`000000RLKl08W6o00308W6o0L000001`2<a_/00`000000S<Ok08c7n`0608c7n`L000001@2>a_/0
0`000000S/Ok08k7n`0708k7n`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L04`3_j/L0
01P0kn[700<000000>oZa`3_j/L08`3_j/L2000000D0RSAI00<00000084/EP21;5H01@21;5H00`00
0000NB=A07TSD@0507TSD@030000001a6TX0LAY:00D0LAY:00<0000006T?@@1Y3d401@1Y3d400`00
0000G`4d05l1=00505l1=0L000000P1j/oL3000000H0N[Ch00<0000007Vfn@1i]_T0101i]_T00`00
0000NKOi07Vgn@0507Vgn@8000001P1i^?X00`000000NK[k07Vjn`0507Vjn`8000001`1i^o/00`00
0000N[cl07Zlo00207Zlo1000000101n__/00`000000O[ol07joo00607joo0030000001o`O`0Ol7l
00D0Ol7l0P00000507o2o0P000001023`_`00`000000Pl?l08?3o00708?3o00300000024a?`0Q<Cl
00H0Q<Cl00<0000008G4o025a?`00`25a?`8000000D0QlCl00<0000008S5o028aO`01`28aO`00`00
0000RLKl08W6o00308W6o0T000001@2;aO/00`000000S<Kk08c6n`0708c6n`040000002<ao/0S<Ok
08c7n`@0000000@0SLKj0000002=a_X00000202>a_/00`000000S/Ok08k7n`0608k7n`<000006P3_
j/L00`000000kn[70>oZa`0B0>oZa`00603_j/L00`000000kn[70>oZa`0U0>oZa`8000000`2:=5T0
0`000000PBaF084/EP05084/EP030000001i8e40NB=A00D0NB=A00<00000074JBP1a6TX01@1a6TX0
0`000000J@m106T?@@0506T?@@030000001O0C@0G`4d00<0G`4d0`00000207ZbmP030000001j/oL0
N[?g00<000000`1j/oL00`000000N[Ch07Zdn00407Zdn0030000001i]_T0NKKi00@0NKKi0P000007
07Vgn@030000001i^?X0NKSj00@0NKSj00<0000007Vjn`1i^_/00`1i^_/?000000@0OKck00<00000
07jmn`1n_O/01@1n_O/00`000000O[kk07jnn`0607jnn`030000001n_o`0O[ol00H0O[ol00<00000
07o1o01o`O`00`1o`O`8000000@0P/7k00<0000008?2o023`_`01P23`_`2000000P0Pl?l00<00000
08C4o024a?`00`24a?`8000000@0QlCk00<0000008O4o027a?`01`27a?`2000000D0R<Gl20000005
08[5n`030000002;aO/0RlGk00L0RlGk00<0000008c6n`2<a_/00`2<a_/7000000D0SLKj00<00000
08g6nP0000002@2>a_/010000000S/Ok08k7n`2>ao/4000000<0SlKj00<000000>oZa`3_j/L05`3_
j/L2000001<0kn[7000G0>oZa`030000003_j/L0kn[702P0kn[70`000007084/EP030000001i8e40
NB=A00D0NB=A00<00000074JBP1a6TX01@1a6TX00`000000J@m106T?@@0506T?@@030000001O0C@0
G`4d00D00000101j/_H3000000L0N[?g00<0000007Zdn01j]?P0101j]?P00`000000NKKi07Vfn@05
07Vfn@030000001i]oT0NKOi0080NKOi3`00000407fjnP030000001m^oX0OK_j00D0OK_j00<00000
07fln`1m_?/01@1m_?/2000000H0O[gk0P00000707jnn`030000001n_o`0O[ol00<0O[ol20000004
08;0n`0300000022`O/0P/7k00H0P/7k00<0000008?2o023`_`01`23`_`00`000000Pl?l08?3o003
08?3o0P000001026`o/00`000000QlCk08O4n`0608O4n`8000001@27a?`9000000@0RLCk00<00000
08[5n`2:aO/01`2:aO/00`000000RlGk08_5n`0608_5n`H000001@2=aOX00`000000SLKj08g6nP05
08g6nP030000002=a_X0000000D0S/Kk1`00000808o6nP030000003_j/L0kn[701D0kn[70`00000C
0>oZa`005`3_j/L00`000000kn[70>oZa`0Z0>oZa`8000001P21;5H00`000000NB=A07TSD@0507TS
D@030000001a6TX0LAY:00D0LAY:00<0000006T?@@1Y3d400`1Y3d45000000D0Nk3e1000000307Zb
mP030000001j/oL0N[?g0080N[?g5P00000407fgn0030000001m^OT0OKWi00@0OKWi00<0000007fj
nP1m^_X01P1m^_X2000000H0OK_j00<0000007fln`1m_?/01P1m_?/00`000000O[gk07jmn`0207jm
na0000001021_o/00`000000P/3k08;0n`0608;0n`0300000022`O/0P/7k00H0P/7k00<0000008?2
o023`_`00`23`_`9000000@0Q/;k00<0000008K3n`26`o/01P26`o/00`000000QlCk08O4n`0608O4
n`H000001@29a?/00`000000RLCk08W4n`0608W4n`030000002:aO/0R/Gk00L0R/Gk00@0000008_5
n`2;aO/0RlGk1000000208c5nP030000002=aOX0SLGj00L0SLGj00<0000008g6nP2=a_X01@2=a_X7
000000D0SlGj00<0000008o6nP2?a_X0202?a_X00`000000kn[70>oZa`0G0>oZa`030000003_j/L0
kn[70100kn[7000G0>oZa`<00000;03_j/L400000003084/EP000000NB=A00H0NB=A00<00000074J
BP1a6TX01@1a6TX00`000000J@m106T?@@0400000080Njod5000000407fdmP030000001m]OL0OKGg
00@0OKGg00<0000007ffn01m]_P01@1m]_P00`000000OKOh07fgn00507fgn08000001@1m^OT20000
00P0OK[j00<0000007fknP1m^oX0101m^oX00`000000OKck07fln`0307fln`L000001021_OX00`00
0000PKkk086nn`05086nn`8000001`21_o/00`000000P/3k08;0n`0608;0n`0300000022`O/0P/7k
00<0P/7k2000000508G1n`0300000026`_/0Q/;k00H0Q/;k00<0000008K3n`26`o/01P26`o/01000
0000QlCk08O4n`27a?/400000080R<?k00<0000008W4n`29a?/01`29a?/00`000000RLCk08W4n`06
08W4n`030000002:aO/0R/Gk00<0R/Gk1`00000708c5nP030000002=aOX0SLGj00L0SLGj00@00000
08g6nP2=a_X0SLKj1000000208k5nP030000002?aOX0SlGj00L0SlGj00<0000008o6nP2?a_X01P2?
a_X3000001P0kn[700<000000>oZa`3_j/L0403_j/L001L0kn[700<000000>oZa`3_j/L0<03_j/LJ
000000<0O[3d1000000307jam@030000001m/_H0OK;f00@0OK;f00<0000007fdmP1m]?H01@1m]?H0
0`000000OKGg07fem`0407fem`8000001P1m]_P00`000000OKOh07fgn00607fgn0030000001m^OT0
OKWi00@0OKWi00<0000007fjnP1m^_X00`1m^_X?000000@0P;cj00<00000086mnP21_OX01@21_OX2
000000L0PKkk0P000006086on`0300000022`?/0P/3k00<0P/3k2000000408G0n`0300000025`O/0
QL7k00L0QL7k00<0000008K2n`26`_/01P26`_/00`000000Q/?k08K3n`0308K3n`H000001`28`o/0
0`000000RLCk08W4n`0708W4n`0300000029a?/0RLCk00<0RLCk2000000508c4nP030000002<aOX0
S<Gj00L0S<Gj00<0000008g5nP2=aOX00`2=aOX7000000@0S/Gj00@0000008k5nP2>aOX000002@2?
aOX010000000SlKj08o6nP2?a_X4000000<0T<Gi00<000000>oZa`3_j/L05P3_j/L00`000000kn[7
0>oZa`0?0>oZa`005`3_j/L00`000000kn[70>oZa`100>oZa`030000001o[o<0Ojoc00@0Ojoc00@0
000007j`m01n/?@0O[3d1000000607jam@8000001@1m/_H2000000H0OKCf00<0000007fem`1m]OL0
1@1m]OL00`000000OKKh07ffn00407ffn0030000001m]oP0OKOh00<0OKOh3`000004082jn@030000
0020^oT0P;_i00@0P;_i0P000007082lnP0300000021_OX0PKgj00H0PKgj00<00000086nn`21__/0
0`21__/?000000@0Q;oj0P00000708G0n`8000002025`O/00`000000Q/;k08K2n`0308K2n`P00000
1028`_X00`000000R<?k08S3n`0708S3n`0300000029a?/0RLCk00<0RLCk2@00000408_3nP030000
002<a?X0S<Cj00L0S<Cj00<0000008c5nP2<aOX00`2<aOX9000000D0S/Cj00<0000008k5nP2>aOX0
102>aOX010000000S/Gj08k5nP00000508o5nPL000001`2@aOT00`000000kn[70>oZa`0F0>oZa`03
0000003_j/L0kn[700l0kn[7000>0>oZa`<000001P3_j/L00`000000kn[70>oZa`110>oZa`800000
1@1o[o<3000000@0O[3d00<0000007jam@1n/OD01@1n/OD00`000000OK;f07fbmP0407fbmP030000
001m]?H0OKCf00@0OKCf00<0000007fem`1m]OL00P1m]OL?000000@0P;Sh00<00000082in020^OP0
1020^OP00`000000P;[i082jn@06082jn@0300000020^oT0P;_i00D0P;_i0P000006082lnP030000
0021_OX0PKgj00<0PKgj2000000408>mnP0300000024__X0Q;kj00@0Q;kj0P00000808BonP800000
1`25`?/00`000000QL7k08G1n`0308G1n`P000001027`OX00`000000R<;j08S2nP0608S2nP800000
1@28`o/8000000D0Rl?j00<0000008_3nP2;`oX01P2;`oX2000000D0S<Cj2000000508g4nP030000
002>a?X0S/Cj00L0S/Cj00<0000008k5nP2>aOX00`2>aOX9000000D0T<Gi00<000000935n@2@aOT0
1`2@aOT00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700h0kn[7000?0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0A03_j/L00`000000Ojoc000000020000000307n_l`00
0000O[3d00D0O[3d00<0000007jam@1n/OD00P1n/ODE000000@0P;Gf00<00000082fm`20]_L01020
]_L00`000000P;Sh082hn006082hn00300000020^OP0P;Wh00@0P;Wh0P000007082jn@0300000020
^oT0P;_i00<0P;_i3`00000408>mn@0300000023_OX0Pkgj00H0Pkgj00<0000008BnnP24__X01@24
__X2000000D0Q;oj4000000408O1nP0300000027`OX0Ql7j00H0Ql7j0P00000508S2nPP00000102:
`_X00`000000Rl?j08_3nP0708_3nP030000002;`oX0Rl?j00H0Rl?j1P00000408g3nP030000002=
a?X0SLCj00L0SLCj00<0000008k4nP2>a?X01P2>a?X60000000308o4n@000000SlCi0080SlCi00<0
00000935n@2@aOT01`2@aOT00`000000T<Gi0935n@030935n@D000005`3_j/L2000000l0kn[7000?
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0@`3_j/LC000000@0PK;d00<00000
082cm@20/oD01020/oD00`000000P;Cf082dmP04082dmP0300000020]OH0P;Gf00D0P;Gf0P000005
082fm`8000001`20^?P00`000000P;Wh082in005082in00300000020^_T0P;[i0080P;[i20000004
08>kn00300000023_?T0Pkci00@0Pkci00<0000008>mn@23_OT01P23_OT00`000000Pkgj08>mnP06
08>mnP0300000024__X0Q;kj00<0Q;kj2000000408Jon@0300000027`?X0Ql3j00D0Ql3j00<00000
08O1nP27`OX01P27`OX2000000D0Ql7j2000000408W1nP030000002:`_X0R/;j00H0R/;j00<00000
08_3nP2;`oX01`2;`oX010000000Rl?j08_3nP2;`oX400000080S<?i00<0000008g3nP2=`oX01P2=
`oX00`000000SLCj08g4nP0708g4nP040000002>a?X0S/Cj08k4nP@000000P2?a?T00`000000SlCi
08o4n@0308o4n@040000002?a?T0SlCi000000P0T<Gi1`0000050975n@030000003_j/L0kn[701D0
kn[700<000000>oZa`3_j/L03@3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L200000440kn[7
0`0000030>oZa`0300000021/?<0PK3c00<0PK3c00<00000086al`21/O<01021/O<00`000000PK;d
086bm005086bm00300000020/oD0P;?e00@0P;?e0P000005082dmP8000001`20]OH00`000000P;Kg
082fm`04082fm`0300000020^?P0P;Sh0080P;Sh3`00000408>jn00300000023^oP0Pk_h00H0Pk_h
00<0000008>ln@23_?T01023_?T2000000L0Pkgi00<0000008>mnP23_OX00`23_OX8000000@0Q[ki
00<0000008Jon@26_oT01P26_oT00`000000Ql3j08O0nP0508O0nP8000001@27`OX8000000@0RL7i
00<0000008W1nP29`OX01P29`OX00`000000R/;j08[2nP0608[2nP030000002;`oX0Rl?j00<0Rl?j
1`00000708c3n@030000002=`oX0SL?j00H0SL?j00<0000008g4nP2=a?X00`2=a?X7000000L0SlCi
00<0000008o4n@2?a?T00`2?a?T010000000SlCi08o4n@0000030935n@@000000`2Aa?T00`000000
TLGi0975n@060975n@030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0303_j/L000h0kn[7
0P0000060>oZa`030000003_j/L0kn[703d0kn[70`0000070>oZa`0300000021/?<0PK3c00<0PK3c
0P000005086al`8000001P21/_@00`000000P;?e082cm@05082cm@0300000020]?H0P;Cf00@0P;Cf
00<00000082emP20]OH00P20]OH>000000@0P[Sg00<0000008:in022^OP01@22^OP00`000000Pk[h
08>jn00508>jn08000001`23^oP00`000000Pkci08>ln@0508>ln@0300000023_OT0Pkgi0080Pkgi
2000000408Fmn@0300000026__T0Q[ki00H0Q[ki00<0000008Jon@26_oT01P26_oT00`000000Ql3j
08O0nP0308O0nPP000001029`?T00`000000RL7i08W1n@0608W1n@0300000029`OX0RL7j00H0RL7j
00<0000008[2nP2:`_X00`2:`_X8000000D0S<;i00<0000008c3n@2<`oT01`2<`oT00`000000SL?j
08g3nP0308g3nPP000001@2>`oT00`000000SlCi08o4n@0708o4n@030000002?a?T0SlCi00<0SlCi
1P0000070974n@030000002AaOT0TLGi00L0TLGi00<000000>oZa`3_j/L05P3_j/L00`000000kn[7
0>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0j0>oZa`<000002P3_j/L00`000000PK3c086`
l`05086`l`0300000021/O<0PK7c00@0PK7c00<00000086bm021/_@01021/_@00`000000P;?e082c
m@02082cm@h000001022]_H00`000000P[Of08:gmP0408:gmP0300000022^?L0P[Sg00D0P[Sg0P00
000608:in00300000023^_P0Pk[h00H0Pk[h00<0000008>kn023^oP00P23^oP?000000@0QKci00<0
000008Fmn@25_OT01P25_OT00`000000Q[ki08Jnn@0608Jnn@0300000026_oT0Q[oi00<0Q[oi2000
000408Ron@0300000029`?T0RL3i00H0RL3i00<0000008W1n@29`OT01P29`OT00`000000RL7j08W1
nP0308W1nPP00000102;`_T00`000000S<;i08c2n@0708c2n@030000002<`oT0S<?i00<0S<?i2@00
000408k3n@030000002>`oT0S/?i00L0S/?i00<0000008o4n@2?a?T00`2?a?T:000000<0T<Ci00<0
00000974n@2Aa?T01`2Aa?T00`000000TLGi0975n@030975n@D000005`3_j/L00`000000kn[70>oZ
a`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0h0>oZa`8000003P3_j/L00`000000PK3c086`l`02
086`laD000001023]?@00`000000P[Ge08:em@0408:em@0300000022]_H0P[Kf00D0P[Kf00<00000
08:gmP22]oH01022]oH2000000L0P[Sg00<0000008:in022^OP01022^OP00`000000Pk[h08>jn003
08>jn0L000001025^oP00`000000QK_h08Fkn00508Fkn00300000025_?T0QKci00D0QKci00<00000
08Fmn@25_OT01P25_OT00`000000Q[ki08Jnn@0308Jnn@P000001028__T00`000000R;oi08Ron@06
08Ron@0300000029`?T0RL3i00H0RL3i00<0000008W1n@29`OT00`29`OT8000000@0Rl7i00<00000
08_2n@2;`_T01P2;`_T00`000000S<;i08c2n@0608c2n@H000001@2=`_T00`000000S/?i08k3n@06
08k3n@030000002>`oT0S/?i00H0S/?i1P0000050933n@030000002@a?T0T<Ci0080T<Ci00D00000
0934n@2@a?T0T<Ci000000080974n@H000001@2Ba?P00`000000kn[70>oZa`0D0>oZa`800000303_
j/L001D0kn[700<000000>oZa`3_j/L0=P3_j/L300000140kn[71000000408>alP0300000023/_<0
Pk;c00@0Pk;c00<0000008>cm023/o@01023/o@00`000000PkCd08>dm00508>dm00300000022]OD0
P[Ge00@0P[Ge00<0000008:fmP22]_H01@22]_H00`000000P[Of08:gmP0508:gmP0300000022^?L0
P[Sg0080P[Sg3`00000408Fjm`0300000025^oP0QK_h00D0QK_h00<0000008Fkn025^oP01@25^oP2
000000H0QKci00<0000008Fmn@25_OT00`25_OT8000000@0R;kh00<0000008Rnn@28__T01P28__T0
0`000000R;oi08Ron@0608Ron@0300000029`?T0RL3i00<0RL3i2000000408_0n@030000002;`OT0
Rl7i00H0Rl7i00<0000008_2n@2;`_T01P2;`_T010000000S<;i08c2n@2<`_T400000080SL;i00<0
000008g2n@2=`_T01P2=`_T00`000000S/?i08k3n@0708k3n@040000002>`oT0S/?i08k3n@@00000
0P2?`oP00`000000T<?i0933n@060933n@030000002@a?T0T<Ci00<0T<Ci00D000000934n@2@a?T0
T<Ci000000030974n@@000000P2Aa?P00`000000T/Ch09;4n00609;4n0030000003_j/L0kn[70140
kn[70`0000000`3_j/L000000>oZa`0;0>oZa`005@3_j/L00`000000kn[70000000c0>oZa`<00000
5@3_j/L00`000000Pk7b08>alP0508>alP0300000023/_<0Pk;c00@0Pk;c00<0000008>cm023/o@0
1023/o@00`000000PkCd08>dm00508>dm00300000022]OD0P[Ge00@0P[Ge00<0000008:fmP22]_H0
0P22]_H?000000@0Q;Sf00<0000008Fim`25^OL01025^OL00`000000QK[g08Fjm`0608Fjm`030000
0025^oP0QK_h00D0QK_h00<0000008Fkn025^oP00`25^oP?000000@0Qkgh00<0000008Rnn028__P0
1P28__P00`000000R;ki08Rnn@0608Rnn@0300000028_oT0R;oi00<0R;oi2000000408Zon@030000
002;`?T0Rl3i00H0Rl3i00<0000008_1n@2;`OT01P2;`OT00`000000Rl;i08_2n@0308_2n@H00000
1`2=`_T00`000000SL;i08g2n@0608g2n@030000002>`oT0S/?i00<0S/?i1`00000708o3n0030000
002@`oT0T<?i00H0T<?i00<000000934n@2@a?T00P2@a?T8000000L0TLCh00<0000009;4n02Ba?P0
1P2Ba?P00`000000kn[70>oZa`0<0>oZa`@00000103_j/L00`000000kn[70>oZa`0:0>oZa`005@3_
j/L200000340kn[70`00000I0>oZa`8000001P23/O800`000000Pk;c08>bl`0408>bl`0300000023
/o@0Pk?d00@0Pk?d00<0000008>dm023]?@00P23]?@>000000@0Q;Ke00<0000008BgmP24]oH01@24
]oH00`000000Q;Sf08BhmP0508BhmP0300000025^OL0QKWg00@0QKWg0P00000708Fjm`0300000025
^oP0QK_h0080QK_h2000000408Nkm`0300000027_?P0Qkch00@0Qkch00<0000008Nmn027_OP01P27
_OP00`000000R;kh08Rnn00608Rnn00300000028__T0R;ki00<0R;ki2000000408Zon0030000002:
_oT0R[oi00H0R[oi00<0000008_0n@2;`?T01P2;`?T00`000000Rl7i08_1n@0308_1n@P00000102=
`OP00`000000SL;i08g2n@0708g2n@030000002=`_T0SL;i00<0SL;i2000000508o2n0030000002?
`oP0Sl?h00L0Sl?h00<000000933n@2@`oT00`2@`oT9000000@0TL?h00<000000974n02Aa?P01`2A
a?P00`000000T/Ch09;4n00309;4n0@000002P3_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_
j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L3000001h0kn[700<0000008>alP23/O801023/O80
0`000000Pk;c08>bl`0208>bl`d000001025]?@00`000000Q;Ge08Bem@0408Bem@0300000024]_D0
Q;Ke00D0Q;Ke0P00000608BgmP0300000024^?H0Q;Sf00D0Q;Sf00<0000008Fim`25^OL01@25^OL0
0`000000QK[g08Fjm`0208Fjm`L000001027^_L00`000000Qk_g08Nkm`0608Nkm`0300000027_?P0
Qkch00@0Qkch0P00000708Nmn00300000028__P0R;kh00<0R;kh2000000408Vnn0030000002:_oP0
R[oh00H0R[oh00<0000008Zon@2:_oT01P2:_oT00`000000Rl3i08_0n@0308_0n@P00000102<`?P0
0`000000SL7h08g1n00608g1n08000001@2=`_T8000000@0S/;h00<0000008o2n02?`_P01P2?`_P0
0`000000Sl?h08o3n00608o3n0L00000102@`oP00`000000TL?h0973n0020973n0030000002A`oP0
TL?h0080TL?h00<000000974n02Aa?P00`2Aa?P9000000@0T/?h00<000000>oZa`3_j/L0103_j/L3
000000`0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0:P3_j/L30000
0280kn[72`00000308Fbl`0300000025/o<0QK?c00@0QK?c00<0000008Fdm025]?@01@25]?@20000
00D0Q;Ge0P00000708Bfm@0300000024]oH0Q;Of00@0Q;Of00<0000008BhmP24^?H00P24^?H?0000
00@0Q[[g00<0000008Njm`27^_L01@27^_L2000000L0Qk_g00<0000008Nln027_?P01@27_?P00`00
0000Qkgh08Nmn00208Nmn0P000001029_OP00`000000RKkh08Vnn00608Vnn0030000002:_oP0R[oh
00H0R[oh00<0000008Zon@2:_oT00`2:_oT8000000@0S<3h00<0000008c0n02<`?P01P2<`?P20000
00D0SL7h2000000408k1n0030000002>`_P0S/;h00H0S/;h00<0000008o2n02?`_P01P2?`_P01000
0000Sl?h08o3n02?`oP4000000<0T<;h00<000000933n02@`oP01P2@`oP00`000000TL?h0973n002
0973n0040000002A`oP0TL?h0973n0H000001@2B`oP00`000000T/?h09;3n00609;3n0H000003`3_
j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<000009P3_j/L0
0`000000QK;b08FblP0408FblP0300000025/_<0QK;c00@0QK;c0P00000508Fcl`8000001`25]?@0
0`000000Q;Ge08Bem@0408Bem@0300000024]_D0Q;Ke0080Q;Ke3P00000408JhmP0300000026^OH0
Q[Wf00D0Q[Wf00<0000008Jjm`26^_L01@26^_L00`000000Qk[g08Njm`0608Njm`0300000027^oL0
Qk_g0080Qk_g3`00000408Vmm`0300000029_OP0RKgh00H0RKgh00<0000008Vnn029__P01P29__P0
0`000000R[oh08Zon00308Zon0P00000102<_oP00`000000S<3h08c0n00608c0n0030000002<`?P0
S<3h00H0S<3h1P00000408k1n0030000002>`OP0S/7h00H0S/7h00<0000008k2n02>`_P01P2>`_P0
0`000000Sl;h08o2n00308o2n0H000001`2@`_P00`000000T<?h0933n0070933n0040000002A`oP0
TL?h0973n0@000000P2B`oP00`000000T/?h09;3n00609;3n0030000002B`oP0T/?h00H0T/?h0`00
000B0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702D0kn[70`00000Z
0>oZa`8000001@25/_800`000000QK;c08Fbl`0508Fbl`0300000025/o<0QK?c00@0QK?c00<00000
08Fdm025]?@00P25]?@>000000@0Q[Ke00<0000008Jgm@26]oD01026]oD00`000000Q[Sf08JhmP05
08JhmP8000001P26^OH2000000H0Q[[g00<0000008Njm`27^_L00`27^_L7000000@0R;_g00<00000
08Vlm`29_?L01@29_?L00`000000RKgg08Vmm`0508Vmm`0300000029_OP0RKgh00H0RKgh00<00000
08Vnn029__P00`29__P8000000@0Rkkh00<0000008bon02<_oP01P2<_oP00`000000S<3h08c0n006
08c0n0040000002<`?P0S<3h08c0n0@000000P2=`?P00`000000S/7h08k1n00508k1n0030000002>
`OP0S/7h00L0S/7h00<0000008k2n02>`_P00`2>`_P8000000@0T<;h00<000000932n02@`_P01`2@
`_P00`000000T<?h0933n0030933n0L0000000<0T/?h0000002B`oP00`2B`oP00`000000T/?h09;3
n00709;3n0040000002B`oP0T/?h09;3n0@000000`2C`oL00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[700T0kn[7000D0>oZa`<000008P3_j/L3000002l0kn[700<0000008FblP25/_800`25
/_800`000000QK;c08Fbl`0208Fbl`h000001026]O@00`000000Q[Kd08Jfm00408Jfm00300000026
]_D0Q[Ke00D0Q[Ke00<0000008Jgm@26]oD01026]oD00`000000Q[Sf08JhmP0608JhmP0300000026
^OH0Q[Wf0080Q[Wf3`00000408RjmP0300000028^oL0R;_g00D0R;_g00<0000008Vlm`29_?L01@29
_?L2000000H0RKgg00<0000008Vmn029_OP00`29_OP8000000@0Rkkg00<0000008^nn02;__P01P2;
__P00`000000S;oh08bon00608bon0030000002<`?P0S<3h00<0S<3h1P00000608g0n0030000002>
`OP0S/7h00H0S/7h00<0000008k1n02>`OP00`2>`OP9000000@0Sl7h00<000000932n02@`_P01P2@
`_P2000000D0T<;h200000050972m`050000002B`oP0T/?h09;3n0000000102B`oP00`000000T/?h
09;3n00309;3n0L000001`2C`oL00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700T0kn[7
000D0>oZa`030000003_j/L0kn[70200kn[70P00000c0>oZa`X000001027/o800`000000Q[Cc08Jd
l`0408Jdl`0300000026]O@0Q[Gd00D0Q[Gd00<0000008Jfm026]_@01026]_@00`000000Q[Ke08Jf
m@0508Jfm@0300000026]oD0Q[Oe00@0Q[Oe00<0000008JhmP26^?H00`26^?H7000000@0R;Wf00<0
000008RjmP28^_H01028^_H00`000000R;[f08RjmP0608RjmP0300000028^oL0R;_g00D0R;_g00<0
000008Vlm`29_?L00`29_?L?000000@0Rkgg00<0000008^nm`2;__L01P2;__L00`000000Rkkh08^n
n00608^nn0030000002<_oP0S;oh00<0S;oh2000000408fon0030000002=`?P0SL3h00H0SL3h00<0
000008k1n02>`OP00`2>`OP8000000D0Sl7g00<0000008o1n02?`OP01@2?`OP00`000000T<;h0932
n0060932n0L00000102A`_L00`000000TL;g0972m`060972m`030000002B`oP0T/?h0080T/?h00@0
000009;3n02B`oP0T/?h1P00000509?3m`030000002C`oL0Tl?g00L0Tl?g00<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0M0>oZa`<00000=P3_
j/L00`000000Qk;b08NblP0308NblP0300000027/o80Qk?b00D0Qk?b00<0000008Jdl`26]?<01026
]?<00`000000Q[Gd08Jem00508Jem00300000026]_@0Q[Kd00@0Q[Kd00<0000008Jfm@26]_D00P26
]_D?000000@0R;Se00<0000008RimP28^OH01@28^OH00`000000R;[f08RjmP0408RjmP0300000028
^_H0R;[f00H0R;[f00<0000008Rkm`28^oL00P28^oL8000000@0R[cg00<0000008Zlm`2:_?L0102:
_?L2000000L0Rkgg0P00000708^nm`030000002;__P0Rkkh00<0Rkkh2000000408fom`030000002=
_oP0SKoh00H0SKoh00<0000008g0n02=`?P00`2=`?P8000000@0Sl3g00<0000008o1m`2?`OL01P2?
`OL00`000000Sl7h08o1n00608o1n0040000002@`_P0T<;h0932n0@000000`2@`OL00`000000TL;g
0972m`050972m`030000002A`_L0TL;g00L0TL;g00@0000009;3n02B`oP0T/?h1000000209;2m`03
0000002C`oL0Tl?g00H0Tl?g00<0000009?3m`2C`oL01P2C`oL3000000l0kn[700<000000>oZa`3_
j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L06P3_j/L3000003X0kn[700<0000008NblP27/_80
0`27/_82000000H0Qk?b00<0000008Jdl`26]?<01026]?<00`000000Q[Gd08Jem00208Jem0h00000
1028]o@00`000000R;Oe08Rgm@0408Rgm@0300000028^?D0R;Se00H0R;Se00<0000008RimP28^OH0
1@28^OH00`000000R;[f08RjmP0408RjmP0300000028^_H0R;[f00<0R;[f1`00000408ZkmP030000
002:_?L0R[cg00H0R[cg00<0000008Zlm`2:_?L01@2:_?L2000000@0Rkgg4000000408bnm`030000
002=_oL0SKog00H0SKog00<0000008fon02=_oP00`2=_oP8000000@0S[og00<0000008o0m`2?`?L0
1P2?`?L00`000000Sl7g08o1m`0608o1m`030000002?`OP0Sl7h00<0Sl7h1P0000070931m`030000
002A`_L0TL;g00H0TL;g00<000000972m`2A`_L00`2A`_L70000000309;2m`000000T/;g00@0T/;g
00<0000009?3m`2C`oL01P2C`oL010000000Tl?g09?3m`2C`oL4000000<0Tl?g00<000000>oZa`3_
j/L03@3_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000
?P3_j/L00`000000Qk;b08NblP0408NblP0300000027/o80Qk?b00@0Qk?b00<0000008Jdl`26]?<0
0P26]?<6000000@0R;Gc00<0000008Rfm028]_@01028]_@00`000000R;Od08Rgm00508Rgm0800000
1@28]oD2000000L0R;Se00<0000008RimP28^OH00P28^OH?000000@0R[[f00<0000008ZkmP2:^oH0
1@2:^oH00`000000R[cg08Zlm`0608Zlm`030000002:_?L0R[cg00<0R[cg1`00000408bmm`030000
002<_OL0S;gg00D0S;gg00<0000008bnm`2<__L01P2<__L2000000@0SKog2000000408jom`030000
002>_oL0S[og00H0S[og00<0000008o0m`2?`?L01P2?`?L00`000000Sl7g08o1m`0308o1m`P00000
102@`OL00`000000T<7g0931m`070931m`030000002A`_L0TL;g00<0TL;g2000000509;2m`050000
002B`_L0T/;g09;2m`0000001@2B`_L00`000000Tl?g09?3m`0309?3m`H000001`2C`oL00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[701D0kn[7
0`0000120>oZaa8000000`28]?<00`000000R;Gc08Rel`0508Rel`0300000028]_@0R;Kd00@0R;Kd
0P00000708Rgm00300000028]oD0R;Oe00@0R;Oe00<0000008Rhm@28^?D00P28^?D7000000@0RKWe
00<0000008VjmP29^_H01029^_H00`000000R[[f08ZjmP0608ZjmP030000002:^oH0R[_f00D0R[_f
00<0000008Zlm`2:_?L00`2:_?L8000000@0S;cf00<0000008bmm`2<_OL01@2<_OL00`000000S;gg
08bmm`0508bmm`8000001@2<__L7000000@0S[kg00<0000008jom`2>_oL01P2>_oL00`000000S[og
08jom`0608jom`030000002?`?L0Sl3g00<0Sl3g200000040930m`030000002@`OL0T<7g00H0T<7g
0P0000050931m`P00000102B`OL00`000000T/;g09;2m`0709;2m`060000002B`_L0T/;g09;2m`00
0000T/;g2@00000409?2m`030000002C`oL0Tl?g00L0Tl?g00<000000>oZa`3_j/L0303_j/L00`00
0000kn[70>oZa`080>oZa`004`3_j/L300000180kn[70`0000160>oZa`0300000028/o80R;?b00@0
R;?b00<0000008RclP28/o801028/o800`000000R;Cc08Rdl`0408Rdl`8000001P28]O<00`000000
R;Kd08Rfm00508Rfm00300000028]o@0R;Od0080R;Od3P00000408Vhm@0300000029^OD0RKWe00D0
RKWe00<0000008VjmP29^_H01029^_H2000000L0R[[f00<0000008ZkmP2:^oH00P2:^oH8000000@0
Rkcf00<0000008blmP2<_?H01P2<_?H00`000000S;gg08bmm`0508bmm`030000002<_OL0S;gg00<0
S;gg2000000408fnm`030000002>__L0S[kg00D0S[kg00<0000008jom`2>_oL01P2>_oL00`000000
S[og08jom`0308jom`P00000102@`?L00`000000T<3g0930m`060930m`8000001@2@`OL8000000@0
TL7g00<0000009;1m`2B`OL01P2B`OL00`000000T/;g09;2m`0609;2m`H000001@2C`_L00`000000
Tl;g09?2m`0609?2m`030000002C`oL0Tl?g00<0Tl?g1@00000=0>oZa`030000003_j/L0kn[700P0
kn[7000C0>oZa`030000003_j/L0kn[700l0kn[70`00001:0>oZa`0300000028/o80R;?b00@0R;?b
00<0000008RclP28/o801028/o800`000000R;Cc08Rdl`0508Rdl`0300000028]O<0R;Gc00@0R;Gc
00<0000008Rfm028]_@00P28]_@7000000@0RKOd00<0000008Vhm029^?@01029^?@00`000000RKSe
08Vhm@0508Vhm@0300000029^OD0RKWe00D0RKWe00<0000008VjmP29^_H01@29^_H00`000000R[[f
08ZjmP0208ZjmPL00000102;^oH00`000000Rkcf08^lmP0608^lmP030000002<_?H0S;cf00H0S;cf
00<0000008bmm`2<_OL00P2<_OL8000000@0SKgf00<0000008fnm`2=__L01@2=__L00`000000S[kg
08jnm`0608jnm`030000002>_oL0S[og00<0S[og2000000408nom`030000002@`?L0T<3g00H0T<3g
00<000000930m`2@`?L01P2@`?L6000000@0TL3g00<000000971m`2A`OL01P2A`OL00`000000T/7g
09;1m`0609;1m`040000002B`_L0T/;g09;2m`@000000P2B`OL010000000Tl;g09?2m`00000509?2
m`030000002C`_L0Tl;g00H0Tl;g1P00000509C2mP030000003_j/L0kn[700X0kn[700<000000>oZ
a`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L0303_j/L3000004h0kn[700<0000008RclP28
/o801028/o800`000000R;?b08RclP0408RclP0300000028]?<0R;Cc0080R;Cc3P00000408Vfl`03
00000029]o@0RKOd00D0RKOd00<0000008Vhm029^?@01029^?@00`000000RKSe08Vhm@0508Vhm@03
00000029^OD0RKWe0080RKWe3`00000408^jm@030000002;^oH0Rk_f00D0Rk_f00<0000008^lmP2;
_?H01P2;_?H00`000000S;cf08blmP0308blmPL00000102=_OH00`000000SKgf08fmmP0608fmmP03
0000002=__L0SKkg00D0SKkg00<0000008jnm`2>__L00`2>__L8000000@0Skof00<0000008nom`2?
_oL01P2?_oL00`000000T<3g0930m`060930m`040000002@`?L0T<3g0930m`@000000P2A`?H00`00
0000TL3g0970m`050970m`030000002A`OL0TL7g00L0TL7g00<0000009;1m`2B`OL00`2B`OL60000
00H0T/7g00D0000009?2m`2C`_L0Tl;g0000000509?2m`040000002C`_L0Tl;g09?2m`@000000P2D
`_H00`000000U<;f09C2mP0609C2mP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0203_
j/L001<0kn[700<000000>oZa`3_j/L02@3_j/L300000580kn[700<0000008RclP28/o800P28/o8=
000000@0RKGb00<0000008Vel`29]O<01029]O<00`000000RKKc08Vfl`0508Vfl`0300000029]o@0
RKOd00D0RKOd00<0000008Vhm029^?@01029^?@00`000000RKSe08Vhm@0208Vhm@L00000102;^OD0
0`000000Rk[e08^jm@0508^jm@030000002;^_D0Rk[e00D0Rk[e00<0000008^kmP2;^oH01@2;^oH0
0`000000Rkcf08^lmP0308^lmPP00000102=_?H00`000000SKgf08fmmP0508fmmP030000002=_OH0
SKgf00H0SKgf00<0000008fnm`2=__L00P2=__L8000000@0Skkf00<0000008nomP2?_oH01P2?_oH0
0`000000Skog08nom`0608nom`030000002@`?L0T<3g00<0T<3g1P0000060970mP030000002A`?L0
TL3g00H0TL3g00<000000971m`2A`OL00`2A`OL9000000@0T/7f00<0000009;1m`2B`OL01P2B`OL0
10000000Tl;g09?2m`00000209?2m`L000001P2D`_H00`000000U<;f09C2mP0709C2mP030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L01`3_j/L2
000005H0kn[71000000308Vcl@0300000029]?80RKCb00@0RKCb00<0000008VelP29]O801@29]O80
0`000000RKGc08Vel`0408Vel`0300000029]_<0RKKc00D0RKKc00<0000008Vgm029]o@00P29]o@>
000000@0RkSd00<0000008^im@2;^OD01@2;^OD2000000H0Rk[e0P00000608^jm@030000002;^oH0
Rk_f0080Rk_f2000000408fkmP030000002=_?H0SKcf00D0SKcf00<0000008fmmP2=_OH01P2=_OH0
0`000000SKgf08fmmP0308fmmPL00000102>__H00`000000Skkf08nnmP0608nnmP030000002?_oH0
Skof00H0Skof00<0000008nom`2?_oL00`2?_oL8000000@0T;of00<000000970mP2A`?H01P2A`?H0
0`000000TL3g0970m`030970m`P000001@2B`OH00`000000T/7f09;1mP0609;1mP030000002B`OL0
T/7g00<0T/7g2000000509?1mP030000002D`_H0U<;f00H0U<;f00<0000009C2mP2D`_H00`2D`_H5
000000/0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700@000000>oZa`0000000000103_j/L3
000005T0kn[700<0000008Vcl@29/o401029/o42000000D0RKCb00<0000008VelP29]O801@29]O80
0`000000RKGc08Vel`0408Vel`0300000029]_<0RKKc0080RKKc1`00000408^gl`030000002;^?@0
RkSd00@0RkSd00<0000008^hm02;^?@01@2;^?@00`000000RkWe08^im@0608^im@030000002;^_D0
Rk[e0080Rk[e3P00000408bkm@030000002=^oH0SK_f00H0SK_f00<0000008flmP2=_?H01@2=_?H0
0`000000SKgf08fmmP0308fmmPP00000102>_OH00`000000S[kf08jnmP0508jnmP030000002?__H0
Skkf00H0Skkf00<0000008nomP2?_oH00`2?_oH8000000@0T;of00<00000092omP2@_oH01P2@_oH0
0`000000TL3f0970mP030970mPP00000102B`?H00`000000T/7f09;1mP0609;1mP030000002B`OH0
T/7f00H0T/7f1P00000409?1mP040000002C`OH0Tl7f000000D0Tl7f00<0000009C2mP2D`_H01P2D
`_H6000000D0U<;f00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L2
000000<0kn[70`00001M0>oZa`0300000029/o40RK?a00D0RK?a00<0000008VdlP29]?800`29]?80
0`000000RKGb08VelP0208VelPh00000102;]_<00`000000RkOc08^gl`0508^gl`030000002;^?@0
RkSd00@0RkSd00<0000008^hm02;^?@01@2;^?@00`000000RkWe08^im@0308^im@L00000102<^_@0
0`000000S;[e08bjm@0408bjm@030000002<^oD0S;_e00D0S;_e00<0000008fkmP2=^oH01P2=^oH0
0`000000SKcf08flmP0208flmPP00000102>_?H00`000000S[gf08jmmP0508jmmP030000002>__H0
S[kf00H0S[kf00<0000008nnmP2?__H00`2?__H8000000@0T;kf00<00000092omP2@_oH01P2@_oH0
0`000000T;of092omP03092omPP00000102A_oH00`000000T/3f09;0mP0609;0mP030000002B`OH0
T/7f00H0T/7f00@0000009;1mP2B`OH0T/7f1000000209?1mP030000002C`OH0Tl7f00H0Tl7f00@0
000009?1mP2C`OH000001@2C`OH010000000U<;f09C2mP2D`_H400000080U<;f00<0000009C2mP2D
`_H01P2D`_H00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`030000
003_j/L0000000800000H@3_j/L00`000000RK?a08Vcl@0208Vcl@d00000102;]O800`000000RkKc
08^fl`0408^fl`030000002;]_<0RkKc00D0RkKc00<0000008^gl`2;]o<01@2;]o<00`000000RkSd
08^hm00408^hm0030000002;^?@0RkSd0080RkSd2000000408bim0030000002<^_@0S;[d00D0S;[d
00<0000008bjm@2<^_D0102<^_D2000000H0S;_e00<0000008fkmP2=^oH00`2=^oH7000000@0S[ce
00<0000008jlmP2>_?H01P2>_?H00`000000S[gf08jmmP0508jmmP030000002>__H0S[kf00<0S[kf
20000004092nmP030000002@__H0T;kf00D0T;kf00<00000092omP2@_oH01P2@_oH6000000@0TKof
00<00000096omP2A_oH01P2A_oH00`000000T/3f09;0mP0609;0mP030000002B`OH0T/7f00<0T/7f
1P00000609?1mP030000002C`OH0Tl7f00L0Tl7f00<0000009?1mP0000000`2C`OH6000000H0U<;f
00<0000009C2mP2D`_H01`2D`_H00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700L0kn[7
0003000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`800000I@3_j/L4000000@0RkCa
00<0000008^dlP2;]?800`2;]?800`000000RkGb08^elP0508^elP030000002;]_<0RkKc00@0RkKc
00<0000008^fl`2;]_<01@2;]_<00`000000RkOc08^gl`0208^gl`h00000102<^?@00`000000S;Wd
08bim00608bim0030000002<^_@0S;[d00D0S;[d00<0000008bjm@2<^_D00P2<^_D?000000@0S[_e
00<0000008jlm@2>_?D01@2>_?D00`000000S[cf08jlmP0608jlmP030000002>_OH0S[gf0080S[gf
2000000408nmmP030000002@__H0T;kf00H0T;kf00<00000092nmP2@__H01@2@__H010000000T;of
092omP2@_oH400000080TKof00<00000096omP2A_oH01P2A_oH00`000000TKof096omP06096omP03
0000002B`?H0T/3f00<0T/3f2000000409;0mP030000002C`OH0Tl7f00H0Tl7f00<0000009?1mP2C
`OH00`2C`OH9000000@0U<7f00<0000009C2mP2D`_H01P2D`_H00`000000U<;f09C2mP0309C2mPD0
0000203_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L02@3_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[706@0kn[700<0000008^dl@2;]?401@2;]?400`000000RkCb
08^dlP0308^dlP8000001P2;]O800`000000RkKc08^fl`0408^fl`030000002;]_<0RkKc0080RkKc
1`00000408bgl`030000002<^?<0S;Sc00@0S;Sc00<0000008bhm02<^?@01@2<^?@00`000000S;Wd
08bim00608bim0030000002<^_@0S;[d0080S;[d1`00000408fjm0030000002=^oD0SK_e00@0SK_e
00<0000008jkm@2>^oD01P2>^oD00`000000S[ce08jlm@0508jlm@030000002>_?H0S[cf00<0S[cf
1`00000408nmm@030000002?_OH0Skgf00H0Skgf00<00000092nmP2@__H01P2@__H00`000000T;kf
092nmP02092nmPH000001`2A_oH00`000000TKof096omP06096omP030000002A_oH0TKof00<0TKof
2000000409;0mP030000002B`?H0T/3f00H0T/3f00<0000009?1mP2C`OH00`2C`OH8000000D0U<7f
00<0000009C1mP0000001P2D`OH00`000000U<;f09C2mP0309C2mPP000001@2E`_H00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`090>oZa`030000003_
j/L0kn[700D0kn[70P00001U0>oZa`030000002;]?40RkCa00D0RkCa00<0000008^dlP2;]?80102;
]?800`000000RkGb08^elP0208^elPd00000102<]o<00`000000S;Oc08bgl`0508bgl`030000002<
^?<0S;Sc00@0S;Sc0P00000608bhm0030000002<^O@0S;Wd00<0S;Wd1`00000408fjm0030000002=
^_@0SK[d00D0SK[d00<0000008fkm@2=^oD0102=^oD2000000L0S[_e00<0000008jlm@2>_?D00P2>
_?D8000000@0Skce00<0000008nmm@2?_OD01@2?_OD00`000000Skgf08nmmP0608nmmP030000002@
__H0T;kf00<0T;kf1`000004096nmP030000002A_oH0TKof00L0TKof00<00000096omP2A_oH00`2A
_oH8000000@0T[of00<0000009;0mP2B`?H01@2B`?H00`000000T/3f09;0mP0609;0mPH00000102C
`?H00`000000U<7f09C1mP0609C1mP040000002D`OH0U<7f000000D0U<7f1P00000409G1mP030000
002E`_H0UL;f00L0UL;f00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZa`0000<0
kn[70000003_j/L01`3_j/L2000000X0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000RkCa08^d
l@0208^dl@h000000`2<]O800`000000S;Kb08bflP0408bflP8000001P2<]o<00`000000S;Oc08bg
l`0508bgl`030000002<^?<0S;Sc0080S;Sc3`00000408fim0030000002=^_@0SK[d00D0SK[d00<0
000008fjm02=^_@01@2=^_@00`000000SK_e08fkm@0208fkm@l00000102?_?D00`000000Skce08nl
m@0608nlm@8000001P2?_OD00`000000Skgf08nmmP0308nmmPP00000102@__D00`000000TKkf096n
mP05096nmP8000001@2A_oH8000000@0T[oe00<0000009:omP2B_oH01@2B_oH00`000000T/3f09;0
mP0609;0mP040000002B`?H0T/3f09;0mP@000000P2C`?D00`000000Tl3f09?0mP0609?0mP030000
002D`OH0U<7f00H0U<7f00@0000009C1mP000000U<7f1000000209C1m@030000002E`OH0UL7f00D0
UL7f00<0000009G2mP2E`_H01P2E`_H3000000H0kn[700<000000>oZa`3_j/L01P3_j/L000800000
203_j/L3000000X0kn[700<000000>oZa`3_j/L0H`3_j/L4000000@0S;Ca00<0000008bel@2<]O40
102<]O400`000000S;Gb08belP0408belP8000001P2<]_82000000D0S;Oc00<0000008bgl`2<]o<0
0P2<]o<7000000@0SKSc00<0000008fil`2=^O<0102=^O<00`000000SKWd08fim00608fim0030000
002=^_@0SK[d00D0SK[d00<0000008fjm02=^_@00P2=^_@7000000@0S[_d00<0000008jkm02>^o@0
1@2>^o@00`000000Skce08nlm@0508nlm@8000001@2?_?D?000000@0T;ge00<00000092nm@2@__D0
1P2@__D00`000000TKkf096nmP03096nmPP00000102A__D00`000000T[oe09:om@0509:om@030000
002B_oH0T[of00H0T[of00<0000009;0mP2B`?H00`2B`?H6000000H0Tl3e00<0000009?0mP2C`?H0
1`2C`?H00`000000U<7f09C1mP0309C1mPH000001P2D`OD00`000000UL7f09G1mP0609G1mP040000
002E`_H0UL;f09G2mP@000000`2F`OD00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700H0
kn[7000H0>oZa`030000003_j/L0kn[706<0kn[700<0000008bdl@2<]?401@2<]?400`000000S;Ga
08bel@0408bel@030000002<]O80S;Gb00D0S;Gb00<0000008bflP2<]_800P2<]_8=000000@0SKOc
00<0000008fhl`2=^?<01@2=^?<00`000000SKWc08fil`0408fil`8000001`2=^O@00`000000SK[d
08fjm00208fjm0L00000102>^_@00`000000S[_d08jkm00508jkm0030000002>^o@0S[_d00D0S[_d
0P00000408nlm@P00000102@_?D00`000000T;ge092mm@04092mm@030000002@_OD0T;ge00H0T;ge
0P000004092nm@P00000102A__D00`000000TKke096nm@05096nm@030000002B_oD0T[oe00H0T[oe
00<0000009:omP2B_oH00`2B_oH8000000@0Tkoe00<0000009?0m@2C`?D01P2C`?D00`000000Tl3f
09?0mP0309?0mPT00000102D`OD00`000000U<7e0000000609C1m@030000002E`OH0UL7f00<0UL7f
1P00000709K1m@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01P3_j/L001T0kn[70P00
001T0>oZa`8000001P2<]?400`000000S;Ga08bel@0408bel@030000002<]O80S;Gb0080S;Gb1`00
000408fflP030000002=]o80SKOb00<0SKOb00<0000008fgl`2=]o<01@2=]o<00`000000SKSc08fh
l`0508fhl`030000002=^O<0SKWc00D0SKWc00<0000008fim02=^O@00P2=^O@7000000@0S[[d00<0
000008jjm02>^_@01@2>^_@00`000000S[_d08jkm00508jkm0030000002>^o@0S[_d00<0S[_d1`00
000408nlm0030000002@_?D0T;ce00D0T;ce00<00000092mm@2@_OD01@2@_OD2000000D0T;ge1`00
0004096mm@030000002A__D0TKke00H0TKke00<00000096nm@2A__D01@2A__D00`000000T[oe09:o
m@0309:om@P00000102C_oD00`000000Tkoe09>om@0609>om@030000002C`?D0Tl3e00<0Tl3e2000
000509C0m@030000002D`OD0U<7e00H0U<7e0P00000409C1m@P00000102E`OD00`000000U/7e09K1
m@0709K1m@030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L01P3_j/L001/0kn[700<00000
0>oZa`3_j/L0H`3_j/L00`000000S;Ca08bdl@0208bdl@d00000102=]_800`000000SKKb08fflP05
08fflP030000002=]o80SKOb00<0SKOb0P00000608fgl`030000002=^?<0SKSc0080SKSc3`000004
08jil`030000002>^_@0S[[d00D0S[[d00<0000008jjm02>^_@01@2>^_@00`000000S[_d08jkm002
08jkm0P00000102?^o@00`000000Skcd08nlm00508nlm0030000002@_?D0T;ce00D0T;ce00<00000
092mm@2@_OD00`2@_OD8000000@0TKge00<00000096mm@2A_OD01@2A_OD00`000000TKke096nm@06
096nm@030000002A__D0TKke0080TKke2000000409:om@030000002C_oD0Tkoe00H0Tkoe00<00000
09>om@2C_oD00`2C_oD8000000@0U<3e00<0000009C0m@2D`?D01P2D`?D00`000000U<7e09C1m@06
09C1m@H00000102E`OD00`000000UL7e09G1m@0609G1m@030000002F`OD0U/7e00<0U/7e1@000003
0>oZa`030000003_j/L0kn[700H0kn[7000L0>oZa`030000003_j/L0kn[706<0kn[71000000308fd
l@030000002=]O40SKGa00@0SKGa00<0000008fflP2=]_801@2=]_800`000000SKKb08fflP0508ff
lP030000002=]o80SKOb00@0SKOb00<0000008fgl`2=]o<00P2=]o<6000000@0S[Sc00<0000008ji
l`2>^O<01@2>^O<00`000000S[Wc08jil`0508jil`030000002>^_@0S[[d00D0S[[d00<0000008jj
m02>^_@00P2>^_@7000000@0Sk_d00<0000008nkm02?^o@01P2?^o@00`000000Skcd08nlm00508nl
m0030000002@_?D0T;ce0080T;ce20000004096mm0030000002A_OD0TKge00D0TKge00<00000096m
m@2A_OD01P2A_OD00`000000TKke096nm@03096nm@L00000102B__D00`000000T[oe09:om@0609:o
m@800000102C_oD8000000@0Tkoe00<0000009C0m@2D`?D01P2D`?D00`000000U<3e09C0m@0609C0
m@040000002D`OD0U<7e09C1m@@000000P2E`?D2000000H0UL7e00<0000009G1m@2E`OD01P2E`OD6
000000D0U/7e00@000000>oZa`3_j/L00000203_j/L001d0kn[700<000000>oZa`3_j/L0H`3_j/L0
0`000000SKCa08fdl@0408fdl@8000001@2=]O400`000000SKKb08fflP0508fflP030000002=]_80
SKKb0080SKKb3P00000308jhlP030000002>^?<0S[Sc00D0S[Sc0P00000608jil`8000001P2>^O<0
0`000000S[[d08jjm00208jjm0L00000102?^_@00`000000Sk_d08nkm00508nkm0030000002?^o@0
Sk_d00H0Sk_d00<0000008nlm02?_?@00P2?_?@7000000@0T;cd00<00000096mm02A_O@01P2A_O@0
0`000000TKge096mm@05096mm@030000002A_OD0TKge00<0TKge2000000409:nm@030000002B__D0
T[ke00D0T[ke00<0000009:om@2B_oD01P2B_oD5000000@0Tkoe00<0000009>om@2C_oD01P2C_oD0
0`000000U<3e09C0m@0609C0m@030000002D`?D0U<3e00<0U<3e1P00000609G0m@030000002E`OD0
000000H0UL7e00@0000009G1m@2E`OD0UL7e1000000209K1m@030000002F`OD0U/7e00H0U/7e00D0
00000>oZa`3_j/L0kn[7000000070>oZa`007P3_j/L00`000000kn[70>oZa`1S0>oZa`030000002=
]?40SKCa00D0SKCa00<0000008fel@2=]O400`2=]O400`000000SKKb08fflP0208fflPL00000102>
]o800`000000S[Ob08jglP0408jglP030000002>^?80S[Sb00@0S[Sb0P00000708jhl`030000002>
^O<0S[Wc0080S[Wc3P00000408njl`030000002?^_@0Sk[d00D0Sk[d00<0000008nkm02?^o@01@2?
^o@00`000000Sk_d08nkm00308nkm0L00000102@_?@00`000000T;cd092lm005092lm0030000002A
_O@0TKgd00H0TKgd00<00000096mm@2A_OD00P2A_OD8000000@0T[gd00<0000009:nm@2B__D01@2B
__D00`000000T[ke09:nm@0609:nm@040000002B_oD0T[oe09:om@@000000P2C__@00`000000Tkoe
09>om@0509>om@030000002C_oD0Tkoe00H0Tkoe00<0000009C0m@2D`?D00`2D`?D8000000@0U<3e
00<0000009G0m@2E`?D01P2E`?D2000000@0UL7e1P00000609K1m@030000002F`OD0U/7e00L0U/7e
00@000000>oZa`3_j/L000001`3_j/L001l0kn[70P00001T0>oZa`030000002=]?40SKCa0080SKCa
3@00000408jfl@030000002>]o80S[Ob00D0S[Ob00<0000008jglP2>]o80102>]o800`000000S[Sb
08jhlP0508jhlP030000002>^?<0S[Sc0080S[Sc1`00000408nil`030000002?^O<0SkWc00@0SkWc
00<0000008njl`2?^_<01@2?^_<00`000000Sk[d08njm00508njm0030000002?^o@0Sk_d0080Sk_d
20000004092km0030000002@_?@0T;cd00D0T;cd00<00000092lm02@_?@01@2@_?@00`000000TKgd
096mm003096mm0L00000102A_O@00`000000T[gd09:mm00509:mm0030000002B__D0T[ke00H0T[ke
00<0000009:nm@2B__D00`2B__D6000000H0Tkkd00<0000009>om@2C_oD01P2C_oD00`000000Tkoe
09>om@0309>om@P00000102D_oD00`000000U<3e09C0m@0609C0m@030000002E`?D0UL3e00<0UL3e
2000000409G0m0030000002F`OD0U/7e00H0U/7e00<0000009K1m@2F`OD00`2F`OD5000000030>oZ
a`000000kn[700H0kn[7000Q0>oZa`030000003_j/L0kn[70680kn[71000000408jel@030000002>
]_40S[Ka00<0S[Ka00<0000008jfl@2>]_401@2>]_400`000000S[Ob08jglP0508jglP030000002>
]o80S[Ob00@0S[Ob00<0000008jhlP2>^?800P2>^?87000000@0SkSb00<0000008nil`2?^O<01@2?
^O<00`000000SkWc08nil`0408nil`8000001P2?^_<00`000000Sk[d08njm00208njm0L00000102@
^o<00`000000T;_d092km005092km0030000002@_?@0T;cd00H0T;cd00<00000092lm02@_?@00P2@
_?@8000000@0TKcd00<00000096mm02A_O@01@2A_O@00`000000T[gd09:mm00509:mm0030000002B
__D0T[ke00<0T[ke2000000409>nm0030000002C__@0Tkkd00H0Tkkd00<0000009>om@2C_oD00`2C
_oD8000000@0U;od00<0000009Bom@2D_oD01P2D_oD00`000000U<3e09C0m@0309C0m@P00000102E
`?@2000000L0UL3d00<0000009K1m@2F`OD00`2F`OD8000000D0U/7d0P0000070>oZa`008P3_j/L0
0`000000kn[70>oZa`1R0>oZa`030000002>]O40S[Ga00D0S[Ga00<0000008jfl@2>]_400`2>]_40
0`000000S[Ka08jfl@0508jfl@030000002>]o80S[Ob0080S[Ob3P00000408nhlP030000002?^?80
SkSb00D0SkSb00<0000008nil`2?^O<01@2?^O<00`000000SkWc08nil`0208nil`h00000102@^_<0
0`000000T;_c092kl`05092kl`030000002@^o@0T;_d00D0T;_d00<00000092lm02@_?@00`2@_?@7
000000@0TKcd00<00000096lm02A_?@01@2A_?@00`000000TKgd096mm006096mm0030000002B_O@0
T[gd0080T[gd2000000409:nm0030000002C__@0Tkkd00H0Tkkd00<0000009>nm02C__@00`2C__@8
000000@0U;od00<0000009Bom02D_o@01@2D_o@00`000000U;oe09Bom@0609Bom@H00000102E_o@0
0`000000UL3d09G0m00509G0m0030000002E`?@0000000H0UL3d1P00000409K0m0030000002F`O@0
U/7d00H0U/7d0P0000070>oZa`008`3_j/L00`000000kn[70>oZa`1R0>oZa`030000002>]O40S[Ga
00D0S[Ga00<0000008jfl@2>]_400`2>]_400`000000S[Ka08jfl@0208jfl@L00000102?]o800`00
0000SkOb08nglP0408nglP030000002?^?80SkSb00D0SkSb00<0000008nhlP2?^?801@2?^?800`00
0000SkWc08nil`0208nil`L00000102@^O<00`000000T;[c092jl`04092jl`030000002@^_<0T;[c
00D0T;[c0P000006092kl`030000002@^o@0T;_d0080T;_d20000004096lm0030000002A_?@0TKcd
00D0TKcd00<00000096lm02A_?@01@2A_?@00`000000TKgd096mm003096mm0L00000102B_O@00`00
0000T[kd09:nm00609:nm0030000002C__@0Tkkd00<0Tkkd2000000409>nm0030000002D_o@0U;od
00D0U;od00<0000009Bom02D_o@01P2D_o@010000000U;oe09Bom@2D_oD400000080UKod00<00000
09Fom02E_o@01@2E_o@00`000000UL3d09G0m00609G0m08000000P2E`?@400000080U/3d00<00000
09K0m02F`?@01@2F`?@00`000000U/7d09K1m00609K1m08000001`3_j/L002@0kn[70P00001S0>oZ
a`030000002>]O40S[Ga0080S[Ga3@00000408nfl@030000002?]o80SkOb00D0SkOb00<0000008ng
lP2?]o80102?]o82000000H0SkSb00<0000008nhlP2?^?800P2?^?87000000@0SkWb00<00000092i
l`2@^O<0102@^O<00`000000T;[c092jl`05092jl`800000102@^_<>000000@0TK_c00<00000096l
m02A_?@01@2A_?@00`000000TKcd096lm006096lm0030000002A_?@0TKcd0080TKcd2000000409:m
m0030000002B_O@0T[gd00D0T[gd0P00000409:nm0P00000102C__@00`000000Tkkd09>nm00509>n
m0030000002D_o@0U;od00H0U;od00<0000009Bom02D_o@00`2D_o@6000000H0UKod00<0000009Fo
m02E_o@01P2E_o@00`000000UL3d09G0m00309G0m0H000001P2F`?@00`000000U/3d09K0m00609K0
m0040000002F`O@0U/7d09K1m0@0000000<0kn[70000003_j/L01P3_j/L002H0kn[700<000000>oZ
a`3_j/L0H@3_j/L4000000@0SkGa00<0000008nfl@2?]_400`2?]_400`000000SkKa08nfl@0508nf
l@030000002?]o80SkOb00D0SkOb00<0000008nglP2?]o800P2?]o8>000000@0SkSb00<0000008ni
lP2?^O80102?^O800`000000T;Wc092il`05092il`030000002@^_<0T;[c00<0T;[c1`000004096j
l`030000002A^o<0TK_c00@0TK_c00<00000096kl`2A^o<01@2A^o<2000000H0TKcd00<00000096l
m02A_?@00`2A_?@7000000@0T[cd00<0000009:mm02B_O@01P2B_O@00`000000T[gd09:mm00309:m
m0L00000102C_O@00`000000Tkkd09>nm00509>nm0030000002C__@0Tkkd00H0Tkkd00<0000009Bo
m02D_o@00`2D_o@8000000@0U;od00<0000009Fom02E_o@01P2E_o@00`000000UKod09Fom00309Fo
m0P00000102F`?@2000000L0U/3d00<0000009K0m02F`?@00`2F`?@6000000H0kn[700<000000>oZ
a`3_j/L0103_j/L002L0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000SkGa08nel@0508nel@03
0000002?]_40SkKa00<0SkKa0P00000608nfl@030000002?]o80SkOb0080SkOb1`00000408nglP03
0000002?^?80SkSb00@0SkSb00<0000008nhlP2?^?80102?^?800`000000SkWb08nilP0508nilP03
0000002@^O<0T;Wc0080T;Wc20000004092jl`030000002A^_<0TK[c00@0TK[c00<00000096kl`2A
^o<01@2A^o<2000000@0TK_c3`00000409:ll`030000002B_?@0T[cd00D0T[cd0P00000409:mm0P0
0000102C_O@00`000000Tkgd09>mm00509>mm0030000002C__@0Tkkd00D0Tkkd00<0000009>nm02C
__@00`2C__@8000000@0U;kd00<0000009Bom02D_o@01P2D_o@00`000000UKod09Fom00309Fom0P0
0000102E_o@00`000000U/3d09K0m00609K0m0800000102F`?@8000000`0kn[700<000000>oZa`3_
j/L0103_j/L002P0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000SkGa08nel@0508nel@030000
002?]_40SkKa0080SkKa3@00000408ngl@030000002?]o80SkOb00D0SkOb00<0000008nhlP2?^?80
102?^?82000000D0SkSb00<0000008nilP2?^O800P2?^O87000000@0T;Wb00<00000092jl`2@^_<0
1@2@^_<00`000000TK[c096jl`05096jl`030000002A^o<0TK_c00<0TK_c1`000004096kl`030000
002B_?<0T[cc00@0T[cc00<0000009:ll`2B_?<01P2B_?<00`000000T[cd09:lm00309:lm0L00000
102C_O@00`000000Tkgd09>mm00509>mm0030000002C_O@0Tkgd00H0Tkgd00<0000009>nm02C__@0
0P2C__@8000000@0U;kd00<0000009Bnm02D__@01P2D__@00`000000U;od09Bom00309Bom0P00000
102E_o@00`000000UKod09Fom00609Fom0030000002F`?@0U/3d00<0U/3d2000000D0>oZa`030000
003_j/L0kn[700@0kn[7000Y0>oZa`800000HP3_j/L00`000000SkGa08nel@0208nel@L000000`2?
]_400`000000SkKa08nfl@0408nfl@030000002?]o40SkOa00D0SkOa00<0000008nglP2?]o801@2?
]o800`000000SkSb08nhlP0208nhlPd00000102@^O800`000000T;Wb092ilP05092ilP030000002@
^_<0T;[c00D0T;[c00<00000096jl`2A^_<00P2A^_<8000000@0TK_c00<00000096kl`2A^o<01@2A
^o<00`000000T[cc09:ll`0409:ll`800000102B_?<8000000@0Tkcc00<0000009>mm02C_O@01@2C
_O@00`000000Tkgd09>mm00509>mm0030000002C_O@0Tkgd00<0Tkgd1`00000409Bnm0030000002D
__@0U;kd00H0U;kd00<0000009Bnm02D__@00`2D__@8000000@0UKod00<0000009Fom02E_o@01@2E
_o@00`000000UKod09Fom00609Fom0H00000103_j/L00`000000kn[70>oZa`0E0>oZa`030000003_
j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[70600kn[71000000408nfl0030000002?]_40
SkKa00@0SkKa0P00000508nfl@8000001P2?]o400`000000SkOb08nglP0208nglPL00000102@^?80
0`000000T;Sb092hlP03092hlP030000002@^O80T;Wb00D0T;Wb00<00000092ilP2@^O801@2@^O80
0`000000T;[c092jl`02092jl`L00000102A^_<00`000000TK_c096kl`05096kl`030000002A^o<0
TK_c00H0TK_c00<0000009:ll`2B_?<00P2B_?<7000000@0T[cc00<0000009>ll`2C_?<01@2C_?<0
0`000000Tkgd09>mm00609>mm0030000002C_O@0Tkgd0080Tkgd2000000409Bmm0030000002D__@0
U;kd00D0U;kd0P00000409Bnm0P00000102E__@00`000000UKod09Fom00509Fom0030000002E_o@0
UKod00H0UKod00@0000009Fom02E_o@0UKod1000000;0>oZa`030000003_j/L0kn[701@0kn[700<0
00000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0H03_j/L00`000000SkK`08nfl005
08nfl0030000002?]_40SkKa00D0SkKa00<0000008nfl@2?]_400P2?]_4=000000@0T;Sa00<00000
092hlP2@^?80102@^?800`000000T;Sb092hlP04092hlP8000001P2@^O800`000000T;Wb092ilP02
092ilPL00000102A^_800`000000TK[c096jl`05096jl`030000002A^o<0TK_c00D0TK_c00<00000
096kl`2A^o<00`2A^o<7000000@0T[_c00<0000009:ll`2B_?<01@2B_?<00`000000Tkcc09>ll`05
09>ll`030000002C_O@0Tkgd00<0Tkgd1`00000409>ml`030000002D_O@0U;gd00D0U;gd00<00000
09Bnm02D__@01P2D__@5000000@0U;kd00<0000009Fnm02E__@01@2E__@00`000000UKod09Fom006
09Fom0030000002E_o@0UKod00<0UKod1P00000?0>oZa`030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L0103_j/L002d0kn[700<000000>oZa`3_j/L0H03_j/L2000000H0SkK`00<0000008nf
l@2?]_400P2?]_47000000<0T;Oa00<00000092gl@2@]o40102@]o400`000000T;Sa092hl@05092h
l@030000002@^?80T;Sb00@0T;Sb00<00000092hlP2@^?800P2@^?8>000000@0TKWb00<00000096j
lP2A^_801@2A^_800`000000TK[c096jl`05096jl`030000002A^o<0TK_c0080TK_c2000000409:k
l`030000002B^o<0T[_c00@0T[_c00<0000009:ll`2B_?<01P2B_?<00`000000Tkcc09>ll`0209>l
l`P00000102C_O<00`000000Tkgc09>ml`0509>ml`030000002D_O@0U;gd00D0U;gd00@0000009Bn
m02D__@0U;kd1000000209Bnl`030000002D__@0U;kd00D0U;kd00<0000009Fnm02E__@01@2E__@0
0`000000UKod09Fom00309Fom0P000005P3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[700@0kn[7000^0>oZa`800000HP3_j/L;000000@0T;K`00<00000092gl@2@]o40102@]o400`00
0000T;Oa092gl@04092gl@030000002@^?40T;Sa00D0T;Sa00<00000092hlP2@^?800P2@^?860000
00@0TKWb00<00000096ilP2A^O80102A^O800`000000TKWb096ilP05096ilP8000001P2A^_800`00
0000TK[c096jl`02096jl`L00000102B^o<00`000000T[_c09:kl`0509:kl`030000002B^o<0T[_c
00D0T[_c00<0000009:ll`2B_?<00`2B_?<7000000@0Tkcc00<0000009>ml`2C_O<01@2C_O<00`00
0000Tkgc09>ml`0609>ml`030000002D_O@0U;gd0080U;gd1P00000609Bnl`030000002D__@0U;kd
00H0U;kd00<0000009Fnm02E__@00P2E__@8000001l0kn[700<000000>oZa`3_j/L04`3_j/L00`00
0000kn[70>oZa`030>oZa`00<03_j/L00`000000kn[70>oZa`1P0>oZa`030000002@]_00T;K`00@0
T;K`00<00000092fl02@]_001@2@]_000`000000T;Oa092gl@04092gl@030000002@]o40T;Oa00@0
T;Oa00<00000092hl@2@^?400P2@^?47000000<0TKSa00<00000096ilP2A^O801@2A^O800`000000
TKWb096ilP04096ilP800000102A^O8>000000@0T[[b00<0000009:kl`2B^o<01@2B^o<00`000000
T[_c09:kl`0509:kl`030000002B^o<0T[_c0080T[_c2000000409>ll`030000002C_?<0Tkcc00D0
Tkcc0P00000609>ml`030000002C_O<0Tkgc00<0Tkgc1`00000409Bml`030000002D__<0U;kc00H0
U;kc00<0000009Bnm02D__@00`2D__@7000002P0kn[700<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZa`1P0>oZa`030000002@]_00T;K`00@0T;K`
00<00000092fl02@]_001@2@]_000`000000T;Oa092gl@02092gl@d00000102A^?400`000000TKSa
096hl@04096hl@030000002A^O80TKWb00D0TKWb00<00000096ilP2A^O800P2A^O87000000@0T[Wb
00<0000009:jlP2B^_80102B^_800`000000T[[b09:jlP0509:jlP8000001P2B^o<00`000000T[_c
09:kl`0209:kl`L00000102C^o<00`000000Tkcc09>ll`0609>ll`030000002C_?<0Tkcc00<0Tkcc
3`00000409Bml`030000002D_O<0U;gc00D0U;gc00<0000009Bnl`2D__<00`2D__<8000002l0kn[7
00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`000000kn[70>oZ
a`1P0>oZa`030000002@]_00T;K`00@0T;K`00<00000092fl02@]_000P2@]_07000000<0TKOa00<0
0000096gl@2A]o40102A]o400`000000TKSa096hl@05096hl@8000001@2A^?400`000000TKWb096i
lP02096ilPL00000102B^O800`000000T[Wb09:ilP0509:ilP030000002B^_80T[[b00@0T[[b0P00
000409:jlPh00000102C^o<00`000000Tk_c09>kl`0509>kl`800000102C_?<8000000@0U;cc00<0
000009Bml`2D_O<0102D_O<00`000000U;gc09Bml`0609Bml`030000002D_O<0U;gc0080U;gc2000
000h0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[70P00001Q
0>oZa`/00000102A]_000`000000TKOa096gl@04096gl@030000002A]o40TKOa00@0TKOa0P000004
096hl@d00000102A^O400`000000T[Wb09:ilP0509:ilP030000002B^O80T[Wb00D0T[Wb00<00000
09:jlP2B^_800P2B^_87000000@0T[[b00<0000009>klP2C^o80102C^o800`000000Tk_c09>kl`05
09>kl`800000102C^o<7000000@0Tkcc00<0000009Bll`2D_?<01@2D_?<00`000000U;gc09Bml`05
09Bml`030000002D_O<0U;gc00<0U;gc1`0000110>oZa`030000003_j/L0kn[70100kn[700<00000
0>oZa`3_j/L00`3_j/L003D0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000TKK`096fl004096f
l0030000002A]_00TKK`00D0TKK`00<00000096gl@2A]o40102A]o400`000000TKOa096gl@02096g
l@L00000102A^?400`000000TKSa096hl@03096hl@030000002A^O40TKWa00D0TKWa00<0000009:i
lP2B^O801@2B^O800`000000T[Wb09:ilP0209:ilPL00000102B^_800`000000T[[b09:jlP0409:j
lP030000002C^o80Tk_b00D0Tk_b0P00000409>kl`L00000102C^o800`000000Tkcc09>ll`0509>l
l`030000002D_?<0U;cc00D0U;cc00<0000009Bml`2D_O<00P2D_O<8000004T0kn[700<000000>oZ
a`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00=P3_j/L00`000000kn[70>oZa`1O0>oZa`03
0000002A]_00TKK`00@0TKK`0P000006096fl0030000002A]o40TKOa0080TKOa1P000004096gl@03
0000002A^?40TKSa00@0TKSa00<00000096hl@2A^?40102A^?42000000H0TKWa00<0000009:ilP2B
^O800P2B^O87000000@0T[[b00<0000009:jlP2B^_80102B^_800`000000T[[b09:jlP0509:jlP03
0000002C^o80Tk_b00<0Tk_b1`00000409>klP030000002C^o80Tk_b00@0Tk_b00<0000009>ll`2C
_?<01P2C_?<00`000000U;cc09Bll`0209Bll`L00000D@3_j/L00`000000kn[70>oZa`0?0>oZa`03
0000003_j/L0kn[700<0kn[7000g0>oZa`030000003_j/L0kn[705l0kn[700<00000096fl02A]_00
0P2A]_0>000000<0TKO`00<00000096gl@2A]o401@2A]o400`000000TKSa096hl@04096hl@030000
002A^?40TKSa0080TKSa3P00000409:il@030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_80
1@2B^_800`000000T[[b09:jlP0209:jlPP00000102C^o800`000000Tk_b09>klP0409>klP030000
002C^o80Tk_b00D0Tk_b00<0000009>ll`2C_?<00`2C_?<7000005T0kn[700<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[70>oZa`1O0>oZa`@00000102A
]_000`000000TKO`096gl004096gl0030000002A]o00TKO`00@0TKO`00<00000096gl@2A]o401@2A
]o400`000000TKSa096hl@02096hl@H00000102B^?400`000000T[Wa09:il@0409:il@030000002B
^O40T[Wa00D0T[Wa0P00000509:jlP030000002B^_80T[[b0080T[[b1`00000409>jlP030000002C
^o80Tk_b00D0Tk_b00<0000009>klP2C^o801@2C^o800`000000Tk_b09>klP0209>klPP00000H@3_
j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`800000H03_j/L0
0`000000TKK`096fl005096fl0030000002A]o00TKO`00@0TKO`00<00000096gl02A]o00102A]o00
0`000000TKOa096gl@02096gl@L000000`2B^?400`000000T[Sa09:hl@0509:hl@030000002B^O40
T[Wa00@0T[Wa0P00000409:il@d00000102C^_800`000000Tk[b09>jlP0509>jlP030000002C^o80
Tk_b00D0Tk_b00<0000009>klP2C^o800P2C^o87000006X0kn[700<000000>oZa`3_j/L03@3_j/L0
0`000000kn[70>oZa`020>oZa`00>`3_j/L00`000000kn[70>oZa`1N0>oZa`030000002A]_00TKK`
00D0TKK`00<00000096gl02A]o000P2A]o0=000000@0T[Sa00<0000009:hl@2B^?40102B^?400`00
0000T[Sa09:hl@0509:hl@030000002B^O40T[Wa0080T[Wa1`00000409>il@030000002C^_40Tk[a
00<0Tk[a00<0000009>jlP2C^_801@2C^_82000000H0Tk[b00<0000009>klP2C^o800P2C^o870000
0740kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00?03_j/L00`000000
kn[70>oZa`1N0>oZa`030000002A]_00TKK`0080TKK`1`00000309:gl0030000002B]o00T[O`00@0
T[O`00<0000009:hl@2B^?401@2B^?400`000000T[Sa09:hl@0409:hl@030000002B^?40T[Sa0080
T[Sa1`00000409>il@030000002C^O40TkWa00@0TkWa00<0000009>jl@2C^_40102C^_42000000@0
Tk[b3P00001i0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[7
00<000000>oZa`3_j/L0GP3_j/L4000000@0T[K`00<0000009:gl02B]o00102B]o000`000000T[O`
09:gl00409:gl0800000102B^?4=000000@0TkSa00<0000009>il@2C^O40102C^O400`000000TkWa
09>il@0509>il@030000002C^_40Tk[a0080Tk[a1`0000280>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L00P3_j/L003h0kn[70P00001O0>oZa`030000002B]_00T[K`00D0T[K`00<0
000009:gl02B]o00102B]o000`000000T[O`09:gl00209:gl0L000000`2B^?000`000000TkSa09>h
l@0409>hl@030000002C^?40TkSa00D0TkSa00<0000009>il@2C^O40102C^O400`000000TkWa09>i
l@0209>il@L00000S`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[70010
0>oZa`030000003_j/L0kn[705d0kn[70P00000609:fl0030000002B]o00T[O`0080T[O`1P000004
09:gl0030000002B^?00T[S`00@0T[S`00<0000009>hl@2C^?40102C^?42000000H0TkSa00<00000
09>il@2C^O400P2C^O46000009L0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`01
0>oZa`00@@3_j/L00`000000kn[70>oZa`1N0>oZa`/000000`2B]o000`000000T[O`09:gl00509:g
l0030000002B^?00T[S`00@0T[S`00<0000009>hl@2C^?400P2C^?4>000009h0kn[700<000000>oZ
a`3_j/L02P3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZa`1N0>oZa`03
0000002B]o00T[O`00@0T[O`00<0000009:gl02B]o00102B]o02000000H0T[O`00<0000009:hl02B
^?000P2B^?0600000:d0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00
@`3_j/L2000005l0kn[700<0000009:gl02B]o00102B]o02000000@0T[O`3@00002c0>oZa`030000
003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[700<000000>oZa`3_j/L0G@3_
j/L00`000000T[O`09:gl00209:gl0L00000`@3_j/L00`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[70040kn[700160>oZa`030000003_j/L0kn[705d0kn[7100000390>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L004L0kn[700<000000>oZa`3_j/L0G03_j/L00`00
0000kn[70>oZa`3;0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[700180>oZa`80
0000G03_j/L00`000000kn[70>oZa`3;0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40
kn[7001:0>oZa`030000003_j/L0kn[705T0kn[700<000000>oZa`3_j/L0c03_j/L00`000000kn[7
0>oZa`060>oZa`4000000@3_j/L10>oZa`00B`3_j/L00`000000kn[70>oZa`1H0>oZa`030000003_
j/L0kn[70<d0kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L004`0kn[700<00000
0>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`3=0>oZa`030000003_j/L0kn[700D0kn[70@000001
0>oZa`40kn[7001=0>oZa`800000E`3_j/L00`000000kn[70>oZa`3>0>oZa`030000003_j/L0kn[7
00@0kn[70@0000010>oZa`40kn[7001?0>oZa`030000003_j/L0kn[705@0kn[700<000000>oZa`3_
j/L0c`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00D03_j/L00`000000kn[7
0>oZa`1C0>oZa`030000003_j/L0kn[70=00kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7
001A0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0d03_j/L00`000000kn[70>oZ
a`030>oZa`4000000@3_j/L00580kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`3A
0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00D`3_j/L200000540kn[700<000000>oZ
a`3_j/L0dP3_j/L01@000000kn[70>oZa`3_j/L000000040kn[7001E0>oZa`030000003_j/L0kn[7
04h0kn[700<000000>oZa`3_j/L0d`3_j/L010000000kn[70>oZa`0000010>oZa`00EP3_j/L00`00
0000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70=<0kn[700@000000>oZa`3_j/L000000@3_j/L0
05L0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`3D0>oZa`030000003_j/L00000
0040kn[7001H0>oZa`800000C03_j/L00`000000kn[70>oZa`3E0>oZa`4000000@3_j/L100000000
FP3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[70=H0kn[70P00000005/0kn[700<0
00000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3F0>oZa`800000001L0>oZa`030000003_j/L0
kn[704H0kn[700<000000>oZa`3_j/L0e`3_j/L200000000G@3_j/L2000004H0kn[700<000000>oZ
a`3_j/L0d`3_j/L400000080kn[7001O0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_
j/L0c`3_j/L4000000H0kn[7001P0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0
b`3_j/L4000000X0kn[7001Q0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0a`3_
j/L4000000h0kn[7001R0>oZa`800000@@3_j/L00`000000kn[70>oZa`340>oZa`<000004P3_j/L0
06@0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`300>oZa`@000005@3_j/L006D0
kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`2l0>oZa`@000006@3_j/L006H0kn[7
00<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`2h0>oZa`@000007@3_j/L006L0kn[700<0
00000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`2d0>oZa`@000008@3_j/L006P0kn[70P00000k
0>oZa`030000003_j/L0kn[70;40kn[70`00000U0>oZa`00JP3_j/L00`000000kn[70>oZa`0h0>oZ
a`030000003_j/L0kn[70:d0kn[71000000X0>oZa`00J`3_j/L00`000000kn[70>oZa`0g0>oZa`03
0000003_j/L0kn[70:T0kn[71000000/0>oZa`00K03_j/L00`000000kn[70>oZa`0f0>oZa`030000
003_j/L0kn[70:D0kn[71000000`0>oZa`00K@3_j/L2000003H0kn[700<000000>oZa`3_j/L0XP3_
j/L3000003@0kn[7001_0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0WP3_j/L4
000003L0kn[7001`0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0VP3_j/L40000
03/0kn[7001a0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0UP3_j/L4000003l0
kn[7001b0>oZa`800000<@3_j/L00`000000kn[70>oZa`2B0>oZa`@00000@`3_j/L007@0kn[700<0
00000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`2?0>oZa`<00000A`3_j/L007D0kn[700<00000
0>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2;0>oZa`@00000BP3_j/L007H0kn[700<000000>oZ
a`3_j/L0;03_j/L00`000000kn[70>oZa`270>oZa`@00000CP3_j/L007L0kn[70P00000/0>oZa`03
0000003_j/L0kn[708<0kn[71000001B0>oZa`00N@3_j/L00`000000kn[70>oZa`0Y0>oZa`030000
003_j/L0kn[707l0kn[71000001F0>oZa`00NP3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_
j/L0kn[707`0kn[70`00001J0>oZa`00N`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0
kn[707P0kn[71000001M0>oZa`00O03_j/L2000002L0kn[700<000000>oZa`3_j/L0M03_j/L40000
0640kn[7001n0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0L03_j/L4000006D0
kn[7001o0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0K03_j/L4000006T0kn[7
00200>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0J@3_j/L3000006d0kn[70021
0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0I@3_j/L400000700kn[700220>oZ
a`8000008@3_j/L00`000000kn[70>oZa`1Q0>oZa`@00000M03_j/L008@0kn[700<000000>oZa`3_
j/L07P3_j/L00`000000kn[70>oZa`1M0>oZa`@00000N03_j/L008D0kn[700<000000>oZa`3_j/L0
7@3_j/L00`000000kn[70>oZa`1I0>oZa`@00000O03_j/L008H0kn[700<000000>oZa`3_j/L0703_
j/L00`000000kn[70>oZa`1F0>oZa`<00000P03_j/L008L0kn[70P00000L0>oZa`030000003_j/L0
kn[70580kn[7100000230>oZa`00R@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[7
04h0kn[7100000270>oZa`00RP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704X0
kn[71000002;0>oZa`00R`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704H0kn[7
1000002?0>oZa`00S03_j/L2000001H0kn[700<000000>oZa`3_j/L0A03_j/L3000009<0kn[7002>
0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0@03_j/L4000009H0kn[7002?0>oZ
a`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0?03_j/L4000009X0kn[7002@0>oZa`03
0000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0>03_j/L4000009h0kn[7002A0>oZa`800000
4@3_j/L00`000000kn[70>oZa`0e0>oZa`<00000XP3_j/L009<0kn[700<000000>oZa`3_j/L03P3_
j/L00`000000kn[70>oZa`0a0>oZa`@00000Y@3_j/L009@0kn[700<000000>oZa`3_j/L03@3_j/L0
0`000000kn[70>oZa`0]0>oZa`@00000Z@3_j/L009D0kn[700<000000>oZa`3_j/L0303_j/L00`00
0000kn[70>oZa`0Y0>oZa`@00000[@3_j/L009H0kn[70P00000<0>oZa`030000003_j/L0kn[702D0
kn[71000002a0>oZa`00V03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70280kn[7
0`00002e0>oZa`00V@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[71000
002h0>oZa`00VP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[71000002l
0>oZa`00V`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701H0kn[7100000300>oZ
a`00W03_j/L2000000H0kn[700<000000>oZa`3_j/L04P3_j/L400000<@0kn[7002N0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L300000<P0kn[7002O0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L400000</0kn[7002P0>oZa`050000003_j/L0
kn[70>oZa`0000002@3_j/L400000<l0kn[7002Q0>oZa`80000000<0kn[70000003_j/L0103_j/L4
00000=<0kn[7002S0>oZa`80000000<0kn[70000000000000P00003G0>oZa`00Y03_j/L200000=/0
kn[7003o0>oZah80kn[70000\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.58 .717 .936 r
.39457 .59396 .40512 .60378 .42271 .60173 .41222 .59191 Metetra
.58 .718 .937 r
.41222 .59191 .42271 .60173 .44045 .59964 .43002 .58983 Metetra
.58 .72 .938 r
.43002 .58983 .44045 .59964 .45834 .59751 .44798 .58772 Metetra
.58 .721 .939 r
.44798 .58772 .45834 .59751 .47639 .59536 .46609 .58557 Metetra
.58 .723 .94 r
.46609 .58557 .47639 .59536 .49459 .59316 .48436 .58338 Metetra
.581 .724 .941 r
.48436 .58338 .49459 .59316 .51295 .59092 .50279 .58115 Metetra
.581 .725 .942 r
.50279 .58115 .51295 .59092 .53146 .58864 .52138 .57887 Metetra
.581 .727 .943 r
.52138 .57887 .53146 .58864 .55014 .58631 .54014 .57655 Metetra
.581 .728 .944 r
.54014 .57655 .55014 .58631 .56898 .58394 .55905 .57418 Metetra
.581 .729 .944 r
.55905 .57418 .56898 .58394 .58798 .58153 .57814 .57177 Metetra
.582 .731 .945 r
.57814 .57177 .58798 .58153 .60715 .57906 .59739 .5693 Metetra
.582 .732 .946 r
.59739 .5693 .60715 .57906 .62649 .57654 .61681 .56678 Metetra
.582 .734 .947 r
.61681 .56678 .62649 .57654 .64599 .57397 .63641 .5642 Metetra
.583 .735 .948 r
.63641 .5642 .64599 .57397 .66566 .57134 .65617 .56157 Metetra
.583 .736 .948 r
.65617 .56157 .66566 .57134 .68551 .56866 .67611 .55888 Metetra
.584 .738 .949 r
.67611 .55888 .68551 .56866 .70553 .56592 .69623 .55613 Metetra
.584 .739 .95 r
.69623 .55613 .70553 .56592 .72573 .56312 .71653 .55332 Metetra
.585 .741 .95 r
.71653 .55332 .72573 .56312 .7461 .56026 .737 .55045 Metetra
.585 .742 .951 r
.737 .55045 .7461 .56026 .76665 .55734 .75766 .54751 Metetra
.586 .743 .951 r
.75766 .54751 .76665 .55734 .78738 .55435 .7785 .54451 Metetra
.587 .744 .952 r
.7785 .54451 .78738 .55435 .80829 .5513 .79952 .54144 Metetra
.587 .746 .952 r
.79952 .54144 .80829 .5513 .82939 .54818 .82073 .5383 Metetra
.588 .747 .953 r
.82073 .5383 .82939 .54818 .85067 .545 .84213 .5351 Metetra
.588 .748 .953 r
.84213 .5351 .85067 .545 .87214 .54174 .86372 .53182 Metetra
.589 .75 .954 r
.86372 .53182 .87214 .54174 .8938 .53842 .8855 .52846 Metetra
.59 .751 .954 r
.8855 .52846 .8938 .53842 .91565 .53502 .90748 .52504 Metetra
.591 .752 .955 r
.90748 .52504 .91565 .53502 .93769 .53155 .92964 .52153 Metetra
.591 .753 .955 r
.92964 .52153 .93769 .53155 .95992 .52801 .95201 .51796 Metetra
.592 .754 .955 r
.95201 .51796 .95992 .52801 .98235 .52439 .97457 .5143 Metetra
.578 .716 .937 r
.38389 .58402 .39457 .59396 .41222 .59191 .4016 .58198 Metetra
.578 .718 .938 r
.4016 .58198 .41222 .59191 .43002 .58983 .41947 .57992 Metetra
.578 .719 .939 r
.41947 .57992 .43002 .58983 .44798 .58772 .43749 .57781 Metetra
.578 .721 .94 r
.43749 .57781 .44798 .58772 .46609 .58557 .45567 .57567 Metetra
.578 .722 .941 r
.45567 .57567 .46609 .58557 .48436 .58338 .47401 .57349 Metetra
.579 .724 .942 r
.47401 .57349 .48436 .58338 .50279 .58115 .49251 .57127 Metetra
.579 .725 .943 r
.49251 .57127 .50279 .58115 .52138 .57887 .51117 .569 Metetra
.579 .726 .944 r
.51117 .569 .52138 .57887 .54014 .57655 .53 .56669 Metetra
.579 .728 .945 r
.53 .56669 .54014 .57655 .55905 .57418 .549 .56432 Metetra
.579 .729 .945 r
.549 .56432 .55905 .57418 .57814 .57177 .56817 .56191 Metetra
.58 .731 .946 r
.56817 .56191 .57814 .57177 .59739 .5693 .5875 .55944 Metetra
.58 .732 .947 r
.5875 .55944 .59739 .5693 .61681 .56678 .60701 .55692 Metetra
.58 .734 .948 r
.60701 .55692 .61681 .56678 .63641 .5642 .6267 .55435 Metetra
.581 .735 .949 r
.6267 .55435 .63641 .5642 .65617 .56157 .64655 .55171 Metetra
.581 .737 .949 r
.64655 .55171 .65617 .56157 .67611 .55888 .66659 .54902 Metetra
.582 .738 .95 r
.66659 .54902 .67611 .55888 .69623 .55613 .68681 .54626 Metetra
.582 .739 .951 r
.68681 .54626 .69623 .55613 .71653 .55332 .7072 .54345 Metetra
.583 .741 .951 r
.7072 .54345 .71653 .55332 .737 .55045 .72778 .54056 Metetra
.583 .742 .952 r
.72778 .54056 .737 .55045 .75766 .54751 .74854 .53761 Metetra
.584 .744 .952 r
.74854 .53761 .75766 .54751 .7785 .54451 .76949 .53459 Metetra
.585 .745 .953 r
.76949 .53459 .7785 .54451 .79952 .54144 .79063 .53151 Metetra
.585 .746 .954 r
.79063 .53151 .79952 .54144 .82073 .5383 .81196 .52835 Metetra
.586 .748 .954 r
.81196 .52835 .82073 .5383 .84213 .5351 .83347 .52512 Metetra
.587 .749 .955 r
.83347 .52512 .84213 .5351 .86372 .53182 .85518 .52181 Metetra
.587 .75 .955 r
.85518 .52181 .86372 .53182 .8855 .52846 .87709 .51843 Metetra
.588 .752 .955 r
.87709 .51843 .8855 .52846 .90748 .52504 .89919 .51498 Metetra
.589 .753 .956 r
.89919 .51498 .90748 .52504 .92964 .52153 .92149 .51144 Metetra
.59 .754 .956 r
.92149 .51144 .92964 .52153 .95201 .51796 .94399 .50783 Metetra
.591 .755 .957 r
.94399 .50783 .95201 .51796 .97457 .5143 .96669 .50413 Metetra
.576 .716 .938 r
.37308 .57395 .38389 .58402 .4016 .58198 .39085 .57194 Metetra
.576 .717 .939 r
.39085 .57194 .4016 .58198 .41947 .57992 .40878 .56988 Metetra
.576 .719 .94 r
.40878 .56988 .41947 .57992 .43749 .57781 .42686 .56779 Metetra
.576 .72 .941 r
.42686 .56779 .43749 .57781 .45567 .57567 .44511 .56567 Metetra
.576 .722 .942 r
.44511 .56567 .45567 .57567 .47401 .57349 .46352 .5635 Metetra
.576 .723 .943 r
.46352 .5635 .47401 .57349 .49251 .57127 .48209 .56129 Metetra
.576 .725 .944 r
.48209 .56129 .49251 .57127 .51117 .569 .50083 .55903 Metetra
.577 .726 .945 r
.50083 .55903 .51117 .569 .53 .56669 .51974 .55672 Metetra
.577 .728 .945 r
.51974 .55672 .53 .56669 .549 .56432 .53881 .55437 Metetra
.577 .729 .946 r
.53881 .55437 .549 .56432 .56817 .56191 .55806 .55196 Metetra
.577 .731 .947 r
.55806 .55196 .56817 .56191 .5875 .55944 .57748 .5495 Metetra
.578 .732 .948 r
.57748 .5495 .5875 .55944 .60701 .55692 .59708 .54698 Metetra
.578 .734 .949 r
.59708 .54698 .60701 .55692 .6267 .55435 .61685 .54441 Metetra
.579 .735 .95 r
.61685 .54441 .6267 .55435 .64655 .55171 .63681 .54177 Metetra
.579 .737 .95 r
.63681 .54177 .64655 .55171 .66659 .54902 .65694 .53907 Metetra
.58 .738 .951 r
.65694 .53907 .66659 .54902 .68681 .54626 .67725 .53631 Metetra
.58 .74 .952 r
.67725 .53631 .68681 .54626 .7072 .54345 .69775 .53349 Metetra
.581 .741 .952 r
.69775 .53349 .7072 .54345 .72778 .54056 .71844 .5306 Metetra
.581 .743 .953 r
.71844 .5306 .72778 .54056 .74854 .53761 .73931 .52763 Metetra
.582 .744 .954 r
.73931 .52763 .74854 .53761 .76949 .53459 .76037 .5246 Metetra
.583 .746 .954 r
.76037 .5246 .76949 .53459 .79063 .53151 .78162 .5215 Metetra
.583 .747 .955 r
.78162 .5215 .79063 .53151 .81196 .52835 .80306 .51832 Metetra
.584 .748 .955 r
.80306 .51832 .81196 .52835 .83347 .52512 .8247 .51507 Metetra
.585 .75 .956 r
.8247 .51507 .83347 .52512 .85518 .52181 .84653 .51174 Metetra
.586 .751 .956 r
.84653 .51174 .85518 .52181 .87709 .51843 .86856 .50833 Metetra
.586 .752 .957 r
.86856 .50833 .87709 .51843 .89919 .51498 .89079 .50484 Metetra
.587 .754 .957 r
.89079 .50484 .89919 .51498 .92149 .51144 .91322 .50128 Metetra
.588 .755 .958 r
.91322 .50128 .92149 .51144 .94399 .50783 .93586 .49763 Metetra
.589 .756 .958 r
.93586 .49763 .94399 .50783 .96669 .50413 .9587 .49389 Metetra
.574 .715 .938 r
.36213 .56376 .37308 .57395 .39085 .57194 .37996 .56177 Metetra
.574 .716 .939 r
.37996 .56177 .39085 .57194 .40878 .56988 .39795 .55973 Metetra
.574 .718 .94 r
.39795 .55973 .40878 .56988 .42686 .56779 .4161 .55766 Metetra
.574 .72 .941 r
.4161 .55766 .42686 .56779 .44511 .56567 .43441 .55555 Metetra
.574 .721 .942 r
.43441 .55555 .44511 .56567 .46352 .5635 .45289 .5534 Metetra
.574 .723 .943 r
.45289 .5534 .46352 .5635 .48209 .56129 .47154 .5512 Metetra
.574 .724 .944 r
.47154 .5512 .48209 .56129 .50083 .55903 .49035 .54895 Metetra
.574 .726 .945 r
.49035 .54895 .50083 .55903 .51974 .55672 .50934 .54666 Metetra
.575 .728 .946 r
.50934 .54666 .51974 .55672 .53881 .55437 .52849 .54432 Metetra
.575 .729 .947 r
.52849 .54432 .53881 .55437 .55806 .55196 .54782 .54192 Metetra
.575 .731 .948 r
.54782 .54192 .55806 .55196 .57748 .5495 .56733 .53946 Metetra
.576 .732 .949 r
.56733 .53946 .57748 .5495 .59708 .54698 .58701 .53695 Metetra
.576 .734 .95 r
.58701 .53695 .59708 .54698 .61685 .54441 .60688 .53438 Metetra
.576 .736 .951 r
.60688 .53438 .61685 .54441 .63681 .54177 .62693 .53175 Metetra
.577 .737 .952 r
.62693 .53175 .63681 .54177 .65694 .53907 .64715 .52905 Metetra
.577 .739 .952 r
.64715 .52905 .65694 .53907 .67725 .53631 .66757 .52629 Metetra
.578 .74 .953 r
.66757 .52629 .67725 .53631 .69775 .53349 .68817 .52345 Metetra
.579 .742 .954 r
.68817 .52345 .69775 .53349 .71844 .5306 .70896 .52055 Metetra
.579 .743 .954 r
.70896 .52055 .71844 .5306 .73931 .52763 .72994 .51758 Metetra
.58 .745 .955 r
.72994 .51758 .73931 .52763 .76037 .5246 .75111 .51454 Metetra
.581 .746 .956 r
.75111 .51454 .76037 .5246 .78162 .5215 .77248 .51142 Metetra
.581 .748 .956 r
.77248 .51142 .78162 .5215 .80306 .51832 .79404 .50822 Metetra
.582 .749 .957 r
.79404 .50822 .80306 .51832 .8247 .51507 .8158 .50495 Metetra
.583 .751 .957 r
.8158 .50495 .8247 .51507 .84653 .51174 .83775 .50159 Metetra
.584 .752 .958 r
.83775 .50159 .84653 .51174 .86856 .50833 .85991 .49816 Metetra
.585 .753 .958 r
.85991 .49816 .86856 .50833 .89079 .50484 .88227 .49464 Metetra
.585 .755 .959 r
.88227 .49464 .89079 .50484 .91322 .50128 .90484 .49104 Metetra
.586 .756 .959 r
.90484 .49104 .91322 .50128 .93586 .49763 .92761 .48736 Metetra
.587 .757 .959 r
.92761 .48736 .93586 .49763 .9587 .49389 .95059 .48359 Metetra
.572 .714 .939 r
.35105 .55345 .36213 .56376 .37996 .56177 .36894 .55147 Metetra
.571 .716 .94 r
.36894 .55147 .37996 .56177 .39795 .55973 .38699 .54946 Metetra
.571 .717 .941 r
.38699 .54946 .39795 .55973 .4161 .55766 .4052 .54741 Metetra
.571 .719 .942 r
.4052 .54741 .4161 .55766 .43441 .55555 .42358 .54532 Metetra
.571 .721 .943 r
.42358 .54532 .43441 .55555 .45289 .5534 .44213 .54319 Metetra
.571 .722 .944 r
.44213 .54319 .45289 .5534 .47154 .5512 .46085 .54101 Metetra
.572 .724 .945 r
.46085 .54101 .47154 .5512 .49035 .54895 .47973 .53878 Metetra
.572 .726 .946 r
.47973 .53878 .49035 .54895 .50934 .54666 .4988 .5365 Metetra
.572 .727 .947 r
.4988 .5365 .50934 .54666 .52849 .54432 .51803 .53417 Metetra
.572 .729 .948 r
.51803 .53417 .52849 .54432 .54782 .54192 .53745 .53178 Metetra
.573 .731 .949 r
.53745 .53178 .54782 .54192 .56733 .53946 .55704 .52934 Metetra
.573 .732 .95 r
.55704 .52934 .56733 .53946 .58701 .53695 .57681 .52684 Metetra
.573 .734 .951 r
.57681 .52684 .58701 .53695 .60688 .53438 .59677 .52427 Metetra
.574 .736 .952 r
.59677 .52427 .60688 .53438 .62693 .53175 .61691 .52164 Metetra
.574 .737 .953 r
.61691 .52164 .62693 .53175 .64715 .52905 .63724 .51895 Metetra
.575 .739 .954 r
.63724 .51895 .64715 .52905 .66757 .52629 .65775 .51618 Metetra
.576 .741 .954 r
.65775 .51618 .66757 .52629 .68817 .52345 .67846 .51335 Metetra
.576 .742 .955 r
.67846 .51335 .68817 .52345 .70896 .52055 .69935 .51044 Metetra
.577 .744 .956 r
.69935 .51044 .70896 .52055 .72994 .51758 .72044 .50746 Metetra
.578 .746 .956 r
.72044 .50746 .72994 .51758 .75111 .51454 .74173 .5044 Metetra
.578 .747 .957 r
.74173 .5044 .75111 .51454 .77248 .51142 .76321 .50127 Metetra
.579 .749 .958 r
.76321 .50127 .77248 .51142 .79404 .50822 .78489 .49806 Metetra
.58 .75 .958 r
.78489 .49806 .79404 .50822 .8158 .50495 .80677 .49476 Metetra
.581 .752 .959 r
.80677 .49476 .8158 .50495 .83775 .50159 .82886 .49139 Metetra
.582 .753 .959 r
.82886 .49139 .83775 .50159 .85991 .49816 .85114 .48793 Metetra
.583 .755 .96 r
.85114 .48793 .85991 .49816 .88227 .49464 .87364 .48438 Metetra
.584 .756 .96 r
.87364 .48438 .88227 .49464 .90484 .49104 .89634 .48075 Metetra
.584 .757 .96 r
.89634 .48075 .90484 .49104 .92761 .48736 .91925 .47702 Metetra
.585 .759 .961 r
.91925 .47702 .92761 .48736 .95059 .48359 .94238 .47321 Metetra
.569 .713 .939 r
.33983 .543 .35105 .55345 .36894 .55147 .35778 .54105 Metetra
.569 .715 .941 r
.35778 .54105 .36894 .55147 .38699 .54946 .37589 .53907 Metetra
.569 .717 .942 r
.37589 .53907 .38699 .54946 .4052 .54741 .39416 .53704 Metetra
.569 .718 .943 r
.39416 .53704 .4052 .54741 .42358 .54532 .41261 .53498 Metetra
.569 .72 .944 r
.41261 .53498 .42358 .54532 .44213 .54319 .43122 .53287 Metetra
.569 .722 .945 r
.43122 .53287 .44213 .54319 .46085 .54101 .45001 .53071 Metetra
.569 .724 .946 r
.45001 .53071 .46085 .54101 .47973 .53878 .46897 .5285 Metetra
.569 .725 .947 r
.46897 .5285 .47973 .53878 .4988 .5365 .48811 .52624 Metetra
.569 .727 .949 r
.48811 .52624 .4988 .5365 .51803 .53417 .50743 .52393 Metetra
.57 .729 .95 r
.50743 .52393 .51803 .53417 .53745 .53178 .52693 .52156 Metetra
.57 .731 .951 r
.52693 .52156 .53745 .53178 .55704 .52934 .54661 .51913 Metetra
.57 .733 .952 r
.54661 .51913 .55704 .52934 .57681 .52684 .56647 .51664 Metetra
.571 .734 .952 r
.56647 .51664 .57681 .52684 .59677 .52427 .58652 .51408 Metetra
.571 .736 .953 r
.58652 .51408 .59677 .52427 .61691 .52164 .60675 .51146 Metetra
.572 .738 .954 r
.60675 .51146 .61691 .52164 .63724 .51895 .62718 .50877 Metetra
.572 .74 .955 r
.62718 .50877 .63724 .51895 .65775 .51618 .64779 .50601 Metetra
.573 .741 .956 r
.64779 .50601 .65775 .51618 .67846 .51335 .6686 .50317 Metetra
.574 .743 .957 r
.6686 .50317 .67846 .51335 .69935 .51044 .68961 .50026 Metetra
.574 .745 .957 r
.68961 .50026 .69935 .51044 .72044 .50746 .71081 .49728 Metetra
.575 .746 .958 r
.71081 .49728 .72044 .50746 .74173 .5044 .73221 .49421 Metetra
.576 .748 .959 r
.73221 .49421 .74173 .5044 .76321 .50127 .75381 .49106 Metetra
.577 .75 .959 r
.75381 .49106 .76321 .50127 .78489 .49806 .77561 .48783 Metetra
.578 .751 .96 r
.77561 .48783 .78489 .49806 .80677 .49476 .79762 .48452 Metetra
.579 .753 .96 r
.79762 .48452 .80677 .49476 .82886 .49139 .81983 .48112 Metetra
.58 .754 .961 r
.81983 .48112 .82886 .49139 .85114 .48793 .84225 .47764 Metetra
.581 .756 .961 r
.84225 .47764 .85114 .48793 .87364 .48438 .86488 .47406 Metetra
.581 .757 .962 r
.86488 .47406 .87364 .48438 .89634 .48075 .88772 .47039 Metetra
.582 .759 .962 r
.88772 .47039 .89634 .48075 .91925 .47702 .91078 .46664 Metetra
.583 .76 .962 r
.91078 .46664 .91925 .47702 .94238 .47321 .93404 .46279 Metetra
.566 .712 .94 r
.32847 .53243 .33983 .543 .35778 .54105 .34647 .53051 Metetra
.566 .714 .941 r
.34647 .53051 .35778 .54105 .37589 .53907 .36464 .52855 Metetra
.566 .716 .943 r
.36464 .52855 .37589 .53907 .39416 .53704 .38298 .52656 Metetra
.566 .718 .944 r
.38298 .52656 .39416 .53704 .41261 .53498 .40149 .52452 Metetra
.566 .719 .945 r
.40149 .52452 .41261 .53498 .43122 .53287 .42018 .52244 Metetra
.566 .721 .946 r
.42018 .52244 .43122 .53287 .45001 .53071 .43903 .52031 Metetra
.566 .723 .947 r
.43903 .52031 .45001 .53071 .46897 .5285 .45807 .51813 Metetra
.566 .725 .949 r
.45807 .51813 .46897 .5285 .48811 .52624 .47729 .51589 Metetra
.566 .727 .95 r
.47729 .51589 .48811 .52624 .50743 .52393 .49668 .5136 Metetra
.567 .729 .951 r
.49668 .5136 .50743 .52393 .52693 .52156 .51626 .51125 Metetra
.567 .731 .952 r
.51626 .51125 .52693 .52156 .54661 .51913 .53603 .50884 Metetra
.567 .733 .953 r
.53603 .50884 .54661 .51913 .56647 .51664 .55598 .50636 Metetra
.568 .735 .954 r
.55598 .50636 .56647 .51664 .58652 .51408 .57612 .50382 Metetra
.568 .736 .955 r
.57612 .50382 .58652 .51408 .60675 .51146 .59645 .50121 Metetra
.569 .738 .956 r
.59645 .50121 .60675 .51146 .62718 .50877 .61698 .49853 Metetra
.57 .74 .957 r
.61698 .49853 .62718 .50877 .64779 .50601 .6377 .49577 Metetra
.57 .742 .957 r
.6377 .49577 .64779 .50601 .6686 .50317 .65861 .49294 Metetra
.571 .744 .958 r
.65861 .49294 .6686 .50317 .68961 .50026 .67973 .49002 Metetra
.572 .745 .959 r
.67973 .49002 .68961 .50026 .71081 .49728 .70104 .48703 Metetra
.573 .747 .96 r
.70104 .48703 .71081 .49728 .73221 .49421 .72256 .48396 Metetra
.573 .749 .96 r
.72256 .48396 .73221 .49421 .75381 .49106 .74428 .4808 Metetra
.574 .751 .961 r
.74428 .4808 .75381 .49106 .77561 .48783 .76621 .47756 Metetra
.575 .752 .961 r
.76621 .47756 .77561 .48783 .79762 .48452 .78834 .47423 Metetra
.576 .754 .962 r
.78834 .47423 .79762 .48452 .81983 .48112 .81068 .47081 Metetra
.577 .755 .962 r
.81068 .47081 .81983 .48112 .84225 .47764 .83323 .4673 Metetra
.578 .757 .963 r
.83323 .4673 .84225 .47764 .86488 .47406 .856 .46369 Metetra
.579 .759 .963 r
.856 .46369 .86488 .47406 .88772 .47039 .87898 .45999 Metetra
.58 .76 .964 r
.87898 .45999 .88772 .47039 .91078 .46664 .90218 .4562 Metetra
.581 .761 .964 r
.90218 .4562 .91078 .46664 .93404 .46279 .92559 .45231 Metetra
.563 .711 .941 r
.31696 .52172 .32847 .53243 .34647 .53051 .33502 .51983 Metetra
.563 .713 .942 r
.33502 .51983 .34647 .53051 .36464 .52855 .35325 .51792 Metetra
.563 .715 .943 r
.35325 .51792 .36464 .52855 .38298 .52656 .37165 .51596 Metetra
.563 .717 .945 r
.37165 .51596 .38298 .52656 .40149 .52452 .39023 .51395 Metetra
.562 .719 .946 r
.39023 .51395 .40149 .52452 .42018 .52244 .40898 .51191 Metetra
.563 .721 .947 r
.40898 .51191 .42018 .52244 .43903 .52031 .42791 .50981 Metetra
.563 .723 .949 r
.42791 .50981 .43903 .52031 .45807 .51813 .44702 .50766 Metetra
.563 .725 .95 r
.44702 .50766 .45807 .51813 .47729 .51589 .46631 .50545 Metetra
.563 .727 .951 r
.46631 .50545 .47729 .51589 .49668 .5136 .48579 .50319 Metetra
.563 .729 .952 r
.48579 .50319 .49668 .5136 .51626 .51125 .50545 .50086 Metetra
.564 .731 .953 r
.50545 .50086 .51626 .51125 .53603 .50884 .5253 .49847 Metetra
.564 .733 .954 r
.5253 .49847 .53603 .50884 .55598 .50636 .54534 .49601 Metetra
.565 .735 .955 r
.54534 .49601 .55598 .50636 .57612 .50382 .56558 .49349 Metetra
.565 .737 .956 r
.56558 .49349 .57612 .50382 .59645 .50121 .58601 .49089 Metetra
.566 .739 .957 r
.58601 .49089 .59645 .50121 .61698 .49853 .60663 .48822 Metetra
.567 .741 .958 r
.60663 .48822 .61698 .49853 .6377 .49577 .62746 .48547 Metetra
.567 .743 .959 r
.62746 .48547 .6377 .49577 .65861 .49294 .64848 .48264 Metetra
.568 .745 .96 r
.64848 .48264 .65861 .49294 .67973 .49002 .66971 .47973 Metetra
.569 .746 .961 r
.66971 .47973 .67973 .49002 .70104 .48703 .69113 .47674 Metetra
.57 .748 .961 r
.69113 .47674 .70104 .48703 .72256 .48396 .71277 .47366 Metetra
.571 .75 .962 r
.71277 .47366 .72256 .48396 .74428 .4808 .73461 .4705 Metetra
.572 .752 .963 r
.73461 .4705 .74428 .4808 .76621 .47756 .75666 .46724 Metetra
.573 .754 .963 r
.75666 .46724 .76621 .47756 .78834 .47423 .77892 .46389 Metetra
.574 .755 .964 r
.77892 .46389 .78834 .47423 .81068 .47081 .8014 .46045 Metetra
.575 .757 .964 r
.8014 .46045 .81068 .47081 .83323 .4673 .82409 .45691 Metetra
.576 .758 .965 r
.82409 .45691 .83323 .4673 .856 .46369 .84699 .45328 Metetra
.577 .76 .965 r
.84699 .45328 .856 .46369 .87898 .45999 .87012 .44955 Metetra
.578 .762 .966 r
.87012 .44955 .87898 .45999 .90218 .4562 .89346 .44572 Metetra
.579 .763 .966 r
.89346 .44572 .90218 .4562 .92559 .45231 .91702 .44179 Metetra
.56 .71 .941 r
.30531 .51087 .31696 .52172 .33502 .51983 .32342 .50903 Metetra
.559 .712 .943 r
.32342 .50903 .33502 .51983 .35325 .51792 .34171 .50715 Metetra
.559 .714 .944 r
.34171 .50715 .35325 .51792 .37165 .51596 .36017 .50524 Metetra
.559 .716 .946 r
.36017 .50524 .37165 .51596 .39023 .51395 .37881 .50327 Metetra
.559 .718 .947 r
.37881 .50327 .39023 .51395 .40898 .51191 .39763 .50127 Metetra
.559 .72 .949 r
.39763 .50127 .40898 .51191 .42791 .50981 .41663 .49921 Metetra
.559 .722 .95 r
.41663 .49921 .42791 .50981 .44702 .50766 .43581 .49709 Metetra
.559 .725 .951 r
.43581 .49709 .44702 .50766 .46631 .50545 .45518 .49492 Metetra
.56 .727 .952 r
.45518 .49492 .46631 .50545 .48579 .50319 .47474 .49269 Metetra
.56 .729 .954 r
.47474 .49269 .48579 .50319 .50545 .50086 .49449 .49039 Metetra
.56 .731 .955 r
.49449 .49039 .50545 .50086 .5253 .49847 .51443 .48803 Metetra
.561 .733 .956 r
.51443 .48803 .5253 .49847 .54534 .49601 .53456 .4856 Metetra
.561 .735 .957 r
.53456 .4856 .54534 .49601 .56558 .49349 .55489 .48309 Metetra
.562 .737 .958 r
.55489 .48309 .56558 .49349 .58601 .49089 .57541 .48052 Metetra
.563 .739 .959 r
.57541 .48052 .58601 .49089 .60663 .48822 .59614 .47786 Metetra
.563 .741 .96 r
.59614 .47786 .60663 .48822 .62746 .48547 .61707 .47512 Metetra
.564 .743 .961 r
.61707 .47512 .62746 .48547 .64848 .48264 .6382 .4723 Metetra
.565 .745 .962 r
.6382 .4723 .64848 .48264 .66971 .47973 .65954 .4694 Metetra
.566 .747 .962 r
.65954 .4694 .66971 .47973 .69113 .47674 .68108 .46641 Metetra
.567 .749 .963 r
.68108 .46641 .69113 .47674 .71277 .47366 .70284 .46333 Metetra
.568 .751 .964 r
.70284 .46333 .71277 .47366 .73461 .4705 .7248 .46015 Metetra
.569 .753 .965 r
.7248 .46015 .73461 .4705 .75666 .46724 .74698 .45689 Metetra
.57 .755 .965 r
.74698 .45689 .75666 .46724 .77892 .46389 .76937 .45352 Metetra
.571 .757 .966 r
.76937 .45352 .77892 .46389 .8014 .46045 .79198 .45006 Metetra
.572 .758 .966 r
.79198 .45006 .8014 .46045 .82409 .45691 .81481 .4465 Metetra
.573 .76 .967 r
.81481 .4465 .82409 .45691 .84699 .45328 .83785 .44284 Metetra
.574 .762 .967 r
.83785 .44284 .84699 .45328 .87012 .44955 .86112 .43908 Metetra
.576 .763 .967 r
.86112 .43908 .87012 .44955 .89346 .44572 .88461 .43521 Metetra
.577 .765 .968 r
.88461 .43521 .89346 .44572 .91702 .44179 .90833 .43123 Metetra
.556 .709 .942 r
.29351 .49988 .30531 .51087 .32342 .50903 .31167 .49809 Metetra
.556 .711 .944 r
.31167 .49809 .32342 .50903 .34171 .50715 .33002 .49627 Metetra
.556 .713 .945 r
.33002 .49627 .34171 .50715 .36017 .50524 .34854 .4944 Metetra
.555 .715 .947 r
.34854 .4944 .36017 .50524 .37881 .50327 .36724 .49248 Metetra
.555 .717 .948 r
.36724 .49248 .37881 .50327 .39763 .50127 .38613 .49052 Metetra
.555 .72 .95 r
.38613 .49052 .39763 .50127 .41663 .49921 .4052 .48851 Metetra
.555 .722 .951 r
.4052 .48851 .41663 .49921 .43581 .49709 .42445 .48644 Metetra
.556 .724 .953 r
.42445 .48644 .43581 .49709 .45518 .49492 .4439 .48431 Metetra
.556 .726 .954 r
.4439 .48431 .45518 .49492 .47474 .49269 .46353 .48211 Metetra
.556 .729 .955 r
.46353 .48211 .47474 .49269 .49449 .49039 .48337 .47985 Metetra
.557 .731 .956 r
.48337 .47985 .49449 .49039 .51443 .48803 .50339 .47752 Metetra
.557 .733 .958 r
.50339 .47752 .51443 .48803 .53456 .4856 .52362 .47512 Metetra
.558 .736 .959 r
.52362 .47512 .53456 .4856 .55489 .48309 .54404 .47265 Metetra
.558 .738 .96 r
.54404 .47265 .55489 .48309 .57541 .48052 .56467 .47009 Metetra
.559 .74 .961 r
.56467 .47009 .57541 .48052 .59614 .47786 .58549 .46746 Metetra
.56 .742 .962 r
.58549 .46746 .59614 .47786 .61707 .47512 .60653 .46474 Metetra
.56 .744 .963 r
.60653 .46474 .61707 .47512 .6382 .4723 .62777 .46193 Metetra
.561 .746 .964 r
.62777 .46193 .6382 .4723 .65954 .4694 .64922 .45903 Metetra
.562 .749 .964 r
.64922 .45903 .65954 .4694 .68108 .46641 .67088 .45605 Metetra
.563 .751 .965 r
.67088 .45605 .68108 .46641 .70284 .46333 .69276 .45297 Metetra
.564 .753 .966 r
.69276 .45297 .70284 .46333 .7248 .46015 .71485 .44979 Metetra
.565 .755 .967 r
.71485 .44979 .7248 .46015 .74698 .45689 .73715 .44651 Metetra
.567 .756 .967 r
.73715 .44651 .74698 .45689 .76937 .45352 .75968 .44314 Metetra
.568 .758 .968 r
.75968 .44314 .76937 .45352 .79198 .45006 .78242 .43966 Metetra
.569 .76 .968 r
.78242 .43966 .79198 .45006 .81481 .4465 .80539 .43607 Metetra
.57 .762 .969 r
.80539 .43607 .81481 .4465 .83785 .44284 .82858 .43238 Metetra
.572 .764 .969 r
.82858 .43238 .83785 .44284 .86112 .43908 .852 .42859 Metetra
.573 .765 .97 r
.852 .42859 .86112 .43908 .88461 .43521 .87564 .42468 Metetra
.574 .767 .97 r
.87564 .42468 .88461 .43521 .90833 .43123 .89952 .42066 Metetra
.552 .707 .943 r
.28155 .48875 .29351 .49988 .31167 .49809 .29977 .48702 Metetra
.552 .71 .945 r
.29977 .48702 .31167 .49809 .33002 .49627 .31817 .48525 Metetra
.551 .712 .946 r
.31817 .48525 .33002 .49627 .34854 .4944 .33675 .48344 Metetra
.551 .714 .948 r
.33675 .48344 .34854 .4944 .36724 .49248 .35551 .48159 Metetra
.551 .717 .95 r
.35551 .48159 .36724 .49248 .38613 .49052 .37446 .47968 Metetra
.551 .719 .951 r
.37446 .47968 .38613 .49052 .4052 .48851 .3936 .47772 Metetra
.551 .721 .953 r
.3936 .47772 .4052 .48851 .42445 .48644 .41293 .4757 Metetra
.551 .724 .954 r
.41293 .4757 .42445 .48644 .4439 .48431 .43245 .47361 Metetra
.552 .726 .956 r
.43245 .47361 .4439 .48431 .46353 .48211 .45217 .47147 Metetra
.552 .729 .957 r
.45217 .47147 .46353 .48211 .48337 .47985 .47209 .46925 Metetra
.552 .731 .958 r
.47209 .46925 .48337 .47985 .50339 .47752 .4922 .46696 Metetra
.553 .734 .959 r
.4922 .46696 .50339 .47752 .52362 .47512 .51251 .4646 Metetra
.553 .736 .961 r
.51251 .4646 .52362 .47512 .54404 .47265 .53303 .46215 Metetra
.554 .738 .962 r
.53303 .46215 .54404 .47265 .56467 .47009 .55376 .45963 Metetra
.555 .741 .963 r
.55376 .45963 .56467 .47009 .58549 .46746 .57469 .45702 Metetra
.556 .743 .964 r
.57469 .45702 .58549 .46746 .60653 .46474 .59583 .45432 Metetra
.556 .745 .965 r
.59583 .45432 .60653 .46474 .62777 .46193 .61718 .45153 Metetra
.557 .748 .966 r
.61718 .45153 .62777 .46193 .64922 .45903 .63875 .44865 Metetra
.558 .75 .967 r
.63875 .44865 .64922 .45903 .67088 .45605 .66053 .44567 Metetra
.559 .752 .967 r
.66053 .44567 .67088 .45605 .69276 .45297 .68253 .44259 Metetra
.561 .754 .968 r
.68253 .44259 .69276 .45297 .71485 .44979 .70474 .43941 Metetra
.562 .756 .969 r
.70474 .43941 .71485 .44979 .73715 .44651 .72718 .43613 Metetra
.563 .758 .969 r
.72718 .43613 .73715 .44651 .75968 .44314 .74984 .43274 Metetra
.564 .76 .97 r
.74984 .43274 .75968 .44314 .78242 .43966 .77273 .42925 Metetra
.566 .762 .971 r
.77273 .42925 .78242 .43966 .80539 .43607 .79584 .42564 Metetra
.567 .764 .971 r
.79584 .42564 .80539 .43607 .82858 .43238 .81917 .42192 Metetra
.568 .766 .971 r
.81917 .42192 .82858 .43238 .852 .42859 .84274 .41809 Metetra
.57 .768 .972 r
.84274 .41809 .852 .42859 .87564 .42468 .86654 .41415 Metetra
.571 .769 .972 r
.86654 .41415 .87564 .42468 .89952 .42066 .89057 .41009 Metetra
.548 .706 .944 r
.26944 .47747 .28155 .48875 .29977 .48702 .28771 .47581 Metetra
.547 .708 .946 r
.28771 .47581 .29977 .48702 .31817 .48525 .30616 .47411 Metetra
.547 .711 .947 r
.30616 .47411 .31817 .48525 .33675 .48344 .3248 .47237 Metetra
.547 .713 .949 r
.3248 .47237 .33675 .48344 .35551 .48159 .34362 .47058 Metetra
.547 .716 .951 r
.34362 .47058 .35551 .48159 .37446 .47968 .36264 .46874 Metetra
.546 .718 .953 r
.36264 .46874 .37446 .47968 .3936 .47772 .38184 .46684 Metetra
.547 .721 .954 r
.38184 .46684 .3936 .47772 .41293 .4757 .40125 .46488 Metetra
.547 .724 .956 r
.40125 .46488 .41293 .4757 .43245 .47361 .42084 .46285 Metetra
.547 .726 .957 r
.42084 .46285 .43245 .47361 .45217 .47147 .44064 .46076 Metetra
.547 .729 .959 r
.44064 .46076 .45217 .47147 .47209 .46925 .46064 .4586 Metetra
.548 .731 .96 r
.46064 .4586 .47209 .46925 .4922 .46696 .48084 .45635 Metetra
.548 .734 .962 r
.48084 .45635 .4922 .46696 .51251 .4646 .50125 .45404 Metetra
.549 .737 .963 r
.50125 .45404 .51251 .4646 .53303 .46215 .52186 .45163 Metetra
.549 .739 .964 r
.52186 .45163 .53303 .46215 .55376 .45963 .54269 .44914 Metetra
.55 .742 .965 r
.54269 .44914 .55376 .45963 .57469 .45702 .56372 .44656 Metetra
.551 .744 .966 r
.56372 .44656 .57469 .45702 .59583 .45432 .58497 .44389 Metetra
.552 .747 .967 r
.58497 .44389 .59583 .45432 .61718 .45153 .60644 .44113 Metetra
.553 .749 .968 r
.60644 .44113 .61718 .45153 .63875 .44865 .62812 .43826 Metetra
.554 .751 .969 r
.62812 .43826 .63875 .44865 .66053 .44567 .65002 .43529 Metetra
.555 .754 .97 r
.65002 .43529 .66053 .44567 .68253 .44259 .67215 .43222 Metetra
.557 .756 .971 r
.67215 .43222 .68253 .44259 .70474 .43941 .69449 .42905 Metetra
.558 .758 .971 r
.69449 .42905 .70474 .43941 .72718 .43613 .71706 .42576 Metetra
.559 .76 .972 r
.71706 .42576 .72718 .43613 .74984 .43274 .73986 .42236 Metetra
.561 .762 .973 r
.73986 .42236 .74984 .43274 .77273 .42925 .76288 .41885 Metetra
.562 .764 .973 r
.76288 .41885 .77273 .42925 .79584 .42564 .78614 .41522 Metetra
.564 .766 .973 r
.78614 .41522 .79584 .42564 .81917 .42192 .80963 .41148 Metetra
.565 .768 .974 r
.80963 .41148 .81917 .42192 .84274 .41809 .83335 .40761 Metetra
.567 .77 .974 r
.83335 .40761 .84274 .41809 .86654 .41415 .8573 .40363 Metetra
.568 .772 .974 r
.8573 .40363 .86654 .41415 .89057 .41009 .8815 .39952 Metetra
.543 .704 .945 r
.25716 .46605 .26944 .47747 .28771 .47581 .27548 .46447 Metetra
.542 .707 .947 r
.27548 .46447 .28771 .47581 .30616 .47411 .29399 .46285 Metetra
.542 .709 .949 r
.29399 .46285 .30616 .47411 .3248 .47237 .31268 .46118 Metetra
.542 .712 .951 r
.31268 .46118 .3248 .47237 .34362 .47058 .33157 .45947 Metetra
.541 .715 .952 r
.33157 .45947 .34362 .47058 .36264 .46874 .35064 .4577 Metetra
.541 .718 .954 r
.35064 .4577 .36264 .46874 .38184 .46684 .36992 .45588 Metetra
.541 .72 .956 r
.36992 .45588 .38184 .46684 .40125 .46488 .38939 .45399 Metetra
.541 .723 .958 r
.38939 .45399 .40125 .46488 .42084 .46285 .40906 .45203 Metetra
.542 .726 .959 r
.40906 .45203 .42084 .46285 .44064 .46076 .42894 .45 Metetra
.542 .729 .961 r
.42894 .45 .44064 .46076 .46064 .4586 .44902 .4479 Metetra
.542 .732 .962 r
.44902 .4479 .46064 .4586 .48084 .45635 .46931 .44572 Metetra
.543 .734 .964 r
.46931 .44572 .48084 .45635 .50125 .45404 .48981 .44345 Metetra
.544 .737 .965 r
.48981 .44345 .50125 .45404 .52186 .45163 .51052 .4411 Metetra
.544 .74 .966 r
.51052 .4411 .52186 .45163 .54269 .44914 .53145 .43865 Metetra
.545 .743 .968 r
.53145 .43865 .54269 .44914 .56372 .44656 .55259 .43611 Metetra
.546 .745 .969 r
.55259 .43611 .56372 .44656 .58497 .44389 .57395 .43347 Metetra
.547 .748 .97 r
.57395 .43347 .58497 .44389 .60644 .44113 .59553 .43073 Metetra
.548 .751 .971 r
.59553 .43073 .60644 .44113 .62812 .43826 .61733 .42789 Metetra
.549 .753 .972 r
.61733 .42789 .62812 .43826 .65002 .43529 .63935 .42494 Metetra
.551 .756 .973 r
.63935 .42494 .65002 .43529 .67215 .43222 .6616 .42188 Metetra
.552 .758 .973 r
.6616 .42188 .67215 .43222 .69449 .42905 .68408 .41871 Metetra
.553 .76 .974 r
.68408 .41871 .69449 .42905 .71706 .42576 .70679 .41542 Metetra
.555 .763 .975 r
.70679 .41542 .71706 .42576 .73986 .42236 .72972 .41201 Metetra
.556 .765 .975 r
.72972 .41201 .73986 .42236 .76288 .41885 .75289 .40849 Metetra
.558 .767 .976 r
.75289 .40849 .76288 .41885 .78614 .41522 .7763 .40484 Metetra
.56 .769 .976 r
.7763 .40484 .78614 .41522 .80963 .41148 .79994 .40107 Metetra
.561 .771 .976 r
.79994 .40107 .80963 .41148 .83335 .40761 .82382 .39717 Metetra
.563 .773 .977 r
.82382 .39717 .83335 .40761 .8573 .40363 .84793 .39314 Metetra
.565 .775 .977 r
.84793 .39314 .8573 .40363 .8815 .39952 .87229 .38899 Metetra
.538 .702 .946 r
.24473 .45448 .25716 .46605 .27548 .46447 .26309 .45299 Metetra
.537 .705 .948 r
.26309 .45299 .27548 .46447 .29399 .46285 .28165 .45146 Metetra
.536 .708 .95 r
.28165 .45146 .29399 .46285 .31268 .46118 .3004 .44989 Metetra
.536 .711 .952 r
.3004 .44989 .31268 .46118 .33157 .45947 .31934 .44826 Metetra
.536 .714 .954 r
.31934 .44826 .33157 .45947 .35064 .4577 .33848 .44658 Metetra
.536 .717 .956 r
.33848 .44658 .35064 .4577 .36992 .45588 .35782 .44484 Metetra
.535 .72 .958 r
.35782 .44484 .36992 .45588 .38939 .45399 .37736 .44304 Metetra
.536 .723 .96 r
.37736 .44304 .38939 .45399 .40906 .45203 .39711 .44116 Metetra
.536 .726 .962 r
.39711 .44116 .40906 .45203 .42894 .45 .41707 .43921 Metetra
.536 .729 .963 r
.41707 .43921 .42894 .45 .44902 .4479 .43723 .43718 Metetra
.536 .732 .965 r
.43723 .43718 .44902 .4479 .46931 .44572 .45761 .43506 Metetra
.537 .735 .966 r
.45761 .43506 .46931 .44572 .48981 .44345 .4782 .43286 Metetra
.538 .738 .968 r
.4782 .43286 .48981 .44345 .51052 .4411 .49901 .43056 Metetra
.538 .741 .969 r
.49901 .43056 .51052 .4411 .53145 .43865 .52004 .42817 Metetra
.539 .744 .97 r
.52004 .42817 .53145 .43865 .55259 .43611 .54128 .42568 Metetra
.54 .747 .971 r
.54128 .42568 .55259 .43611 .57395 .43347 .56275 .42308 Metetra
.541 .75 .973 r
.56275 .42308 .57395 .43347 .59553 .43073 .58445 .42038 Metetra
.543 .752 .974 r
.58445 .42038 .59553 .43073 .61733 .42789 .60637 .41756 Metetra
.544 .755 .975 r
.60637 .41756 .61733 .42789 .63935 .42494 .62852 .41464 Metetra
.545 .758 .975 r
.62852 .41464 .63935 .42494 .6616 .42188 .6509 .41159 Metetra
.547 .76 .976 r
.6509 .41159 .6616 .42188 .68408 .41871 .67351 .40843 Metetra
.548 .763 .977 r
.67351 .40843 .68408 .41871 .70679 .41542 .69635 .40514 Metetra
.55 .765 .977 r
.69635 .40514 .70679 .41542 .72972 .41201 .71943 .40173 Metetra
.552 .768 .978 r
.71943 .40173 .72972 .41201 .75289 .40849 .74275 .39819 Metetra
.554 .77 .978 r
.74275 .39819 .75289 .40849 .7763 .40484 .76631 .39452 Metetra
.555 .772 .979 r
.76631 .39452 .7763 .40484 .79994 .40107 .7901 .39072 Metetra
.557 .774 .979 r
.7901 .39072 .79994 .40107 .82382 .39717 .81414 .38678 Metetra
.559 .776 .98 r
.81414 .38678 .82382 .39717 .84793 .39314 .83842 .38271 Metetra
.561 .778 .98 r
.83842 .38271 .84793 .39314 .87229 .38899 .86295 .37851 Metetra
.532 .7 .947 r
.23213 .44275 .24473 .45448 .26309 .45299 .25054 .44137 Metetra
.531 .703 .949 r
.25054 .44137 .26309 .45299 .28165 .45146 .26914 .43995 Metetra
.53 .706 .951 r
.26914 .43995 .28165 .45146 .3004 .44989 .28794 .43849 Metetra
.53 .709 .954 r
.28794 .43849 .3004 .44989 .31934 .44826 .30694 .43697 Metetra
.529 .712 .956 r
.30694 .43697 .31934 .44826 .33848 .44658 .32614 .43539 Metetra
.529 .716 .958 r
.32614 .43539 .33848 .44658 .35782 .44484 .34554 .43375 Metetra
.529 .719 .96 r
.34554 .43375 .35782 .44484 .37736 .44304 .36515 .43204 Metetra
.529 .722 .962 r
.36515 .43204 .37736 .44304 .39711 .44116 .38498 .43026 Metetra
.529 .726 .964 r
.38498 .43026 .39711 .44116 .41707 .43921 .40501 .4284 Metetra
.529 .729 .966 r
.40501 .4284 .41707 .43921 .43723 .43718 .42526 .42645 Metetra
.53 .732 .967 r
.42526 .42645 .43723 .43718 .45761 .43506 .44572 .42442 Metetra
.53 .736 .969 r
.44572 .42442 .45761 .43506 .4782 .43286 .46641 .42229 Metetra
.531 .739 .971 r
.46641 .42229 .4782 .43286 .49901 .43056 .48732 .42006 Metetra
.532 .742 .972 r
.48732 .42006 .49901 .43056 .52004 .42817 .50845 .41773 Metetra
.533 .745 .973 r
.50845 .41773 .52004 .42817 .54128 .42568 .5298 .4153 Metetra
.534 .748 .975 r
.5298 .4153 .54128 .42568 .56275 .42308 .55138 .41275 Metetra
.535 .751 .976 r
.55138 .41275 .56275 .42308 .58445 .42038 .5732 .41009 Metetra
.536 .754 .977 r
.5732 .41009 .58445 .42038 .60637 .41756 .59524 .40731 Metetra
.538 .757 .978 r
.59524 .40731 .60637 .41756 .62852 .41464 .61751 .40441 Metetra
.539 .76 .979 r
.61751 .40441 .62852 .41464 .6509 .41159 .64003 .40138 Metetra
.541 .763 .979 r
.64003 .40138 .6509 .41159 .67351 .40843 .66277 .39823 Metetra
.543 .766 .98 r
.66277 .39823 .67351 .40843 .69635 .40514 .68576 .39495 Metetra
.545 .768 .981 r
.68576 .39495 .69635 .40514 .71943 .40173 .70898 .39153 Metetra
.546 .771 .981 r
.70898 .39153 .71943 .40173 .74275 .39819 .73245 .38798 Metetra
.548 .773 .982 r
.73245 .38798 .74275 .39819 .76631 .39452 .75616 .38429 Metetra
.55 .775 .982 r
.75616 .38429 .76631 .39452 .7901 .39072 .78012 .38046 Metetra
.553 .777 .982 r
.78012 .38046 .7901 .39072 .81414 .38678 .80432 .37649 Metetra
.555 .78 .982 r
.80432 .37649 .81414 .38678 .83842 .38271 .82877 .37237 Metetra
.557 .781 .983 r
.82877 .37237 .83842 .38271 .86295 .37851 .85347 .36811 Metetra
.525 .697 .948 r
.21936 .43087 .23213 .44275 .25054 .44137 .23781 .42962 Metetra
.524 .701 .95 r
.23781 .42962 .25054 .44137 .26914 .43995 .25646 .42832 Metetra
.523 .704 .953 r
.25646 .42832 .26914 .43995 .28794 .43849 .2753 .42698 Metetra
.522 .708 .955 r
.2753 .42698 .28794 .43849 .30694 .43697 .29435 .42559 Metetra
.522 .711 .958 r
.29435 .42559 .30694 .43697 .32614 .43539 .31361 .42413 Metetra
.521 .715 .96 r
.31361 .42413 .32614 .43539 .34554 .43375 .33308 .42261 Metetra
.521 .718 .962 r
.33308 .42261 .34554 .43375 .36515 .43204 .35276 .42102 Metetra
.521 .722 .965 r
.35276 .42102 .36515 .43204 .38498 .43026 .37265 .41935 Metetra
.521 .726 .967 r
.37265 .41935 .38498 .43026 .40501 .4284 .39277 .41759 Metetra
.521 .729 .969 r
.39277 .41759 .40501 .4284 .42526 .42645 .4131 .41575 Metetra
.522 .733 .97 r
.4131 .41575 .42526 .42645 .44572 .42442 .43365 .41381 Metetra
.522 .737 .972 r
.43365 .41381 .44572 .42442 .46641 .42229 .45443 .41177 Metetra
.523 .74 .974 r
.45443 .41177 .46641 .42229 .48732 .42006 .47543 .40962 Metetra
.524 .744 .975 r
.47543 .40962 .48732 .42006 .50845 .41773 .49667 .40737 Metetra
.525 .747 .977 r
.49667 .40737 .50845 .41773 .5298 .4153 .51813 .405 Metetra
.526 .75 .978 r
.51813 .405 .5298 .4153 .55138 .41275 .53983 .40251 Metetra
.528 .754 .979 r
.53983 .40251 .55138 .41275 .5732 .41009 .56176 .3999 Metetra
.529 .757 .98 r
.56176 .3999 .5732 .41009 .59524 .40731 .58393 .39717 Metetra
.531 .76 .981 r
.58393 .39717 .59524 .40731 .61751 .40441 .60633 .3943 Metetra
.532 .763 .982 r
.60633 .3943 .61751 .40441 .64003 .40138 .62898 .3913 Metetra
.534 .766 .983 r
.62898 .3913 .64003 .40138 .66277 .39823 .65187 .38816 Metetra
.536 .769 .983 r
.65187 .38816 .66277 .39823 .68576 .39495 .675 .38489 Metetra
.538 .772 .984 r
.675 .38489 .68576 .39495 .70898 .39153 .69837 .38147 Metetra
.54 .774 .984 r
.69837 .38147 .70898 .39153 .73245 .38798 .72199 .3779 Metetra
.543 .777 .985 r
.72199 .3779 .73245 .38798 .75616 .38429 .74586 .37419 Metetra
.545 .779 .985 r
.74586 .37419 .75616 .38429 .78012 .38046 .76998 .37033 Metetra
.547 .781 .985 r
.76998 .37033 .78012 .38046 .80432 .37649 .79435 .36632 Metetra
.55 .784 .986 r
.79435 .36632 .80432 .37649 .82877 .37237 .81897 .36215 Metetra
.552 .786 .986 r
.81897 .36215 .82877 .37237 .85347 .36811 .84385 .35783 Metetra
.517 .694 .949 r
.20642 .41882 .21936 .43087 .23781 .42962 .2249 .41772 Metetra
.516 .698 .952 r
.2249 .41772 .23781 .42962 .25646 .42832 .24359 .41658 Metetra
.515 .702 .955 r
.24359 .41658 .25646 .42832 .2753 .42698 .26248 .41539 Metetra
.514 .706 .957 r
.26248 .41539 .2753 .42698 .29435 .42559 .28158 .41414 Metetra
.513 .71 .96 r
.28158 .41414 .29435 .42559 .31361 .42413 .3009 .41283 Metetra
.513 .714 .963 r
.3009 .41283 .31361 .42413 .33308 .42261 .32043 .41145 Metetra
.512 .718 .965 r
.32043 .41145 .33308 .42261 .35276 .42102 .34017 .41 Metetra
.512 .722 .967 r
.34017 .41 .35276 .42102 .37265 .41935 .36014 .40846 Metetra
.512 .726 .97 r
.36014 .40846 .37265 .41935 .39277 .41759 .38032 .40683 Metetra
.512 .73 .972 r
.38032 .40683 .39277 .41759 .4131 .41575 .40074 .4051 Metetra
.513 .734 .974 r
.40074 .4051 .4131 .41575 .43365 .41381 .42138 .40327 Metetra
.513 .737 .975 r
.42138 .40327 .43365 .41381 .45443 .41177 .44225 .40134 Metetra
.514 .741 .977 r
.44225 .40134 .45443 .41177 .47543 .40962 .46336 .39929 Metetra
.515 .745 .979 r
.46336 .39929 .47543 .40962 .49667 .40737 .4847 .39713 Metetra
.516 .749 .98 r
.4847 .39713 .49667 .40737 .51813 .405 .50627 .39484 Metetra
.517 .753 .981 r
.50627 .39484 .51813 .405 .53983 .40251 .52808 .39242 Metetra
.519 .756 .983 r
.52808 .39242 .53983 .40251 .56176 .3999 .55014 .38987 Metetra
.52 .76 .984 r
.55014 .38987 .56176 .3999 .58393 .39717 .57243 .38719 Metetra
.522 .763 .985 r
.57243 .38719 .58393 .39717 .60633 .3943 .59497 .38436 Metetra
.524 .766 .985 r
.59497 .38436 .60633 .3943 .62898 .3913 .61775 .38139 Metetra
.526 .77 .986 r
.61775 .38139 .62898 .3913 .65187 .38816 .64078 .37828 Metetra
.528 .773 .987 r
.64078 .37828 .65187 .38816 .675 .38489 .66406 .37501 Metetra
.531 .776 .987 r
.66406 .37501 .675 .38489 .69837 .38147 .68759 .37159 Metetra
.533 .778 .988 r
.68759 .37159 .69837 .38147 .72199 .3779 .71137 .36801 Metetra
.536 .781 .988 r
.71137 .36801 .72199 .3779 .74586 .37419 .7354 .36428 Metetra
.538 .784 .988 r
.7354 .36428 .74586 .37419 .76998 .37033 .75969 .36038 Metetra
.541 .786 .989 r
.75969 .36038 .76998 .37033 .79435 .36632 .78423 .35632 Metetra
.544 .788 .989 r
.78423 .35632 .79435 .36632 .81897 .36215 .80903 .3521 Metetra
.547 .79 .989 r
.80903 .3521 .81897 .36215 .84385 .35783 .83408 .34772 Metetra
.508 .691 .95 r
.1933 .40662 .20642 .41882 .2249 .41772 .21182 .40569 Metetra
.507 .695 .953 r
.21182 .40569 .2249 .41772 .24359 .41658 .23054 .40473 Metetra
.505 .699 .957 r
.23054 .40473 .24359 .41658 .26248 .41539 .24947 .40372 Metetra
.504 .703 .96 r
.24947 .40372 .26248 .41539 .28158 .41414 .26862 .40265 Metetra
.503 .708 .962 r
.26862 .40265 .28158 .41414 .3009 .41283 .28799 .40151 Metetra
.502 .712 .965 r
.28799 .40151 .3009 .41283 .32043 .41145 .30757 .40029 Metetra
.502 .717 .968 r
.30757 .40029 .32043 .41145 .34017 .41 .32738 .399 Metetra
.501 .721 .97 r
.32738 .399 .34017 .41 .36014 .40846 .34742 .39762 Metetra
.501 .725 .973 r
.34742 .39762 .36014 .40846 .38032 .40683 .36768 .39614 Metetra
.501 .73 .975 r
.36768 .39614 .38032 .40683 .40074 .4051 .38818 .39455 Metetra
.502 .734 .977 r
.38818 .39455 .40074 .4051 .42138 .40327 .4089 .39286 Metetra
.502 .739 .979 r
.4089 .39286 .42138 .40327 .44225 .40134 .42987 .39105 Metetra
.503 .743 .981 r
.42987 .39105 .44225 .40134 .46336 .39929 .45107 .38912 Metetra
.504 .747 .982 r
.45107 .38912 .46336 .39929 .4847 .39713 .47252 .38706 Metetra
.505 .751 .984 r
.47252 .38706 .4847 .39713 .50627 .39484 .49421 .38487 Metetra
.507 .755 .985 r
.49421 .38487 .50627 .39484 .52808 .39242 .51614 .38253 Metetra
.508 .759 .986 r
.51614 .38253 .52808 .39242 .55014 .38987 .53832 .38006 Metetra
.51 .763 .988 r
.53832 .38006 .55014 .38987 .57243 .38719 .56074 .37743 Metetra
.512 .767 .988 r
.56074 .37743 .57243 .38719 .59497 .38436 .58341 .37466 Metetra
.514 .77 .989 r
.58341 .37466 .59497 .38436 .61775 .38139 .60634 .37172 Metetra
.517 .774 .99 r
.60634 .37172 .61775 .38139 .64078 .37828 .62952 .36863 Metetra
.519 .777 .991 r
.62952 .36863 .64078 .37828 .66406 .37501 .65295 .36538 Metetra
.522 .78 .991 r
.65295 .36538 .66406 .37501 .68759 .37159 .67663 .36195 Metetra
.525 .783 .991 r
.67663 .36195 .68759 .37159 .71137 .36801 .70057 .35836 Metetra
.528 .786 .992 r
.70057 .35836 .71137 .36801 .7354 .36428 .72477 .3546 Metetra
.531 .789 .992 r
.72477 .3546 .7354 .36428 .75969 .36038 .74923 .35066 Metetra
.534 .791 .992 r
.74923 .35066 .75969 .36038 .78423 .35632 .77395 .34655 Metetra
.537 .793 .992 r
.77395 .34655 .78423 .35632 .80903 .3521 .79893 .34227 Metetra
.541 .796 .992 r
.79893 .34227 .80903 .3521 .83408 .34772 .82417 .3378 Metetra
.498 .686 .951 r
.18 .39424 .1933 .40662 .21182 .40569 .19854 .39354 Metetra
.496 .691 .955 r
.19854 .39354 .21182 .40569 .23054 .40473 .2173 .39279 Metetra
.494 .696 .959 r
.2173 .39279 .23054 .40473 .24947 .40372 .23627 .39199 Metetra
.492 .701 .962 r
.23627 .39199 .24947 .40372 .26862 .40265 .25546 .39112 Metetra
.491 .706 .965 r
.25546 .39112 .26862 .40265 .28799 .40151 .27487 .39019 Metetra
.49 .71 .968 r
.27487 .39019 .28799 .40151 .30757 .40029 .29451 .38918 Metetra
.489 .715 .971 r
.29451 .38918 .30757 .40029 .32738 .399 .31438 .38808 Metetra
.488 .72 .974 r
.31438 .38808 .32738 .399 .34742 .39762 .33448 .38688 Metetra
.488 .725 .976 r
.33448 .38688 .34742 .39762 .36768 .39614 .35482 .38558 Metetra
.488 .73 .979 r
.35482 .38558 .36768 .39614 .38818 .39455 .3754 .38417 Metetra
.488 .735 .981 r
.3754 .38417 .38818 .39455 .4089 .39286 .39621 .38264 Metetra
.489 .74 .983 r
.39621 .38264 .4089 .39286 .42987 .39105 .41727 .38098 Metetra
.489 .745 .985 r
.41727 .38098 .42987 .39105 .45107 .38912 .43858 .37918 Metetra
.491 .749 .986 r
.43858 .37918 .45107 .38912 .47252 .38706 .46013 .37725 Metetra
.492 .754 .988 r
.46013 .37725 .47252 .38706 .49421 .38487 .48193 .37517 Metetra
.493 .758 .989 r
.48193 .37517 .49421 .38487 .51614 .38253 .50398 .37293 Metetra
.495 .763 .99 r
.50398 .37293 .51614 .38253 .53832 .38006 .52629 .37054 Metetra
.497 .767 .991 r
.52629 .37054 .53832 .38006 .56074 .37743 .54885 .36799 Metetra
.5 .771 .992 r
.54885 .36799 .56074 .37743 .58341 .37466 .57166 .36527 Metetra
.502 .775 .993 r
.57166 .36527 .58341 .37466 .60634 .37172 .59473 .36238 Metetra
.505 .778 .994 r
.59473 .36238 .60634 .37172 .62952 .36863 .61806 .35931 Metetra
.508 .782 .994 r
.61806 .35931 .62952 .36863 .65295 .36538 .64165 .35606 Metetra
.512 .785 .994 r
.64165 .35606 .65295 .36538 .67663 .36195 .6655 .35264 Metetra
.515 .788 .995 r
.6655 .35264 .67663 .36195 .70057 .35836 .68961 .34903 Metetra
.519 .791 .995 r
.68961 .34903 .70057 .35836 .72477 .3546 .71398 .34523 Metetra
.522 .794 .995 r
.71398 .34523 .72477 .3546 .74923 .35066 .73861 .34125 Metetra
.526 .797 .995 r
.73861 .34125 .74923 .35066 .77395 .34655 .76351 .33708 Metetra
.53 .799 .995 r
.76351 .33708 .77395 .34655 .79893 .34227 .78868 .33271 Metetra
.534 .802 .995 r
.78868 .33271 .79893 .34227 .82417 .3378 .81411 .32816 Metetra
.485 .681 .953 r
.16652 .3817 .18 .39424 .19854 .39354 .18508 .38125 Metetra
.483 .687 .957 r
.18508 .38125 .19854 .39354 .2173 .39279 .20386 .38076 Metetra
.48 .692 .961 r
.20386 .38076 .2173 .39279 .23627 .39199 .22286 .38022 Metetra
.478 .697 .965 r
.22286 .38022 .23627 .39199 .25546 .39112 .24208 .37961 Metetra
.476 .703 .968 r
.24208 .37961 .25546 .39112 .27487 .39019 .26154 .37893 Metetra
.475 .708 .972 r
.26154 .37893 .27487 .39019 .29451 .38918 .28123 .37816 Metetra
.473 .714 .975 r
.28123 .37816 .29451 .38918 .31438 .38808 .30115 .37729 Metetra
.472 .72 .978 r
.30115 .37729 .31438 .38808 .33448 .38688 .32132 .37632 Metetra
.472 .725 .98 r
.32132 .37632 .33448 .38688 .35482 .38558 .34173 .37524 Metetra
.471 .731 .983 r
.34173 .37524 .35482 .38558 .3754 .38417 .36239 .37403 Metetra
.471 .736 .985 r
.36239 .37403 .3754 .38417 .39621 .38264 .38329 .37269 Metetra
.472 .741 .987 r
.38329 .37269 .39621 .38264 .41727 .38098 .40444 .3712 Metetra
.473 .747 .989 r
.40444 .3712 .41727 .38098 .43858 .37918 .42585 .36957 Metetra
.474 .752 .99 r
.42585 .36957 .43858 .37918 .46013 .37725 .44751 .36779 Metetra
.475 .757 .992 r
.44751 .36779 .46013 .37725 .48193 .37517 .46943 .36584 Metetra
.477 .762 .993 r
.46943 .36584 .48193 .37517 .50398 .37293 .49161 .36372 Metetra
.479 .766 .994 r
.49161 .36372 .50398 .37293 .52629 .37054 .51404 .36143 Metetra
.482 .771 .995 r
.51404 .36143 .52629 .37054 .54885 .36799 .53674 .35896 Metetra
.484 .775 .996 r
.53674 .35896 .54885 .36799 .57166 .36527 .5597 .3563 Metetra
.488 .78 .996 r
.5597 .3563 .57166 .36527 .59473 .36238 .58292 .35346 Metetra
.491 .784 .997 r
.58292 .35346 .59473 .36238 .61806 .35931 .60641 .35042 Metetra
.495 .788 .997 r
.60641 .35042 .61806 .35931 .64165 .35606 .63016 .34718 Metetra
.499 .791 .998 r
.63016 .34718 .64165 .35606 .6655 .35264 .65417 .34375 Metetra
.503 .795 .998 r
.65417 .34375 .6655 .35264 .68961 .34903 .67846 .34011 Metetra
.507 .798 .998 r
.67846 .34011 .68961 .34903 .71398 .34523 .70301 .33627 Metetra
.512 .801 .998 r
.70301 .33627 .71398 .34523 .73861 .34125 .72783 .33223 Metetra
.516 .804 .998 r
.72783 .33223 .73861 .34125 .76351 .33708 .75291 .32797 Metetra
.521 .806 .998 r
.75291 .32797 .76351 .33708 .78868 .33271 .77827 .32352 Metetra
.526 .808 .998 r
.77827 .32352 .78868 .33271 .81411 .32816 .8039 .31885 Metetra
.47 .675 .954 r
.15286 .36898 .16652 .3817 .18508 .38125 .17142 .36885 Metetra
.466 .681 .959 r
.17142 .36885 .18508 .38125 .20386 .38076 .19021 .36868 Metetra
.463 .687 .963 r
.19021 .36868 .20386 .38076 .22286 .38022 .20923 .36845 Metetra
.46 .693 .967 r
.20923 .36845 .22286 .38022 .24208 .37961 .22848 .36815 Metetra
.458 .699 .971 r
.22848 .36815 .24208 .37961 .26154 .37893 .24797 .36778 Metetra
.455 .706 .975 r
.24797 .36778 .26154 .37893 .28123 .37816 .26771 .3673 Metetra
.453 .712 .978 r
.26771 .3673 .28123 .37816 .30115 .37729 .28769 .36673 Metetra
.452 .718 .982 r
.28769 .36673 .30115 .37729 .32132 .37632 .30792 .36603 Metetra
.45 .724 .984 r
.30792 .36603 .32132 .37632 .34173 .37524 .32839 .36521 Metetra
.45 .731 .987 r
.32839 .36521 .34173 .37524 .36239 .37403 .34913 .36425 Metetra
.449 .737 .989 r
.34913 .36425 .36239 .37403 .38329 .37269 .37012 .36314 Metetra
.45 .743 .991 r
.37012 .36314 .38329 .37269 .40444 .3712 .39137 .36187 Metetra
.45 .749 .992 r
.39137 .36187 .40444 .3712 .42585 .36957 .41288 .36043 Metetra
.452 .754 .994 r
.41288 .36043 .42585 .36957 .44751 .36779 .43466 .35882 Metetra
.453 .76 .995 r
.43466 .35882 .44751 .36779 .46943 .36584 .45669 .35703 Metetra
.455 .765 .996 r
.45669 .35703 .46943 .36584 .49161 .36372 .479 .35505 Metetra
.458 .77 .997 r
.479 .35505 .49161 .36372 .51404 .36143 .50157 .35287 Metetra
.461 .775 .998 r
.50157 .35287 .51404 .36143 .53674 .35896 .52441 .35049 Metetra
.464 .78 .998 r
.52441 .35049 .53674 .35896 .5597 .3563 .54752 .34791 Metetra
.468 .785 .999 r
.54752 .34791 .5597 .3563 .58292 .35346 .57089 .34511 Metetra
.473 .789 .999 r
.57089 .34511 .58292 .35346 .60641 .35042 .59454 .34209 Metetra
.477 .794 .999 r
.59454 .34209 .60641 .35042 .63016 .34718 .61846 .33886 Metetra
.482 .797 .999 r
.61846 .33886 .63016 .34718 .65417 .34375 .64265 .33541 Metetra
.487 .801 1 r
.64265 .33541 .65417 .34375 .67846 .34011 .66712 .33173 Metetra
.493 .805 1 r
.66712 .33173 .67846 .34011 .70301 .33627 .69185 .32783 Metetra
.499 .808 1 r
.69185 .32783 .70301 .33627 .72783 .33223 .71686 .3237 Metetra
.504 .811 1 r
.71686 .3237 .72783 .33223 .75291 .32797 .74215 .31934 Metetra
.51 .813 1 r
.74215 .31934 .75291 .32797 .77827 .32352 .7677 .31476 Metetra
.516 .816 .999 r
.7677 .31476 .77827 .32352 .8039 .31885 .79354 .30995 Metetra
.451 .667 .955 r
.139 .35609 .15286 .36898 .17142 .36885 .15756 .35636 Metetra
.446 .674 .96 r
.15756 .35636 .17142 .36885 .19021 .36868 .17635 .35658 Metetra
.441 .68 .965 r
.17635 .35658 .19021 .36868 .20923 .36845 .19537 .35675 Metetra
.437 .687 .97 r
.19537 .35675 .20923 .36845 .22848 .36815 .21465 .35684 Metetra
.433 .695 .975 r
.21465 .35684 .22848 .36815 .24797 .36778 .23416 .35684 Metetra
.43 .702 .978 r
.23416 .35684 .24797 .36778 .26771 .3673 .25394 .35673 Metetra
.427 .709 .982 r
.25394 .35673 .26771 .3673 .28769 .36673 .27396 .35651 Metetra
.424 .716 .985 r
.27396 .35651 .28769 .36673 .30792 .36603 .29425 .35615 Metetra
.422 .723 .988 r
.29425 .35615 .30792 .36603 .32839 .36521 .31479 .35565 Metetra
.421 .73 .99 r
.31479 .35565 .32839 .36521 .34913 .36425 .3356 .355 Metetra
.42 .737 .992 r
.3356 .355 .34913 .36425 .37012 .36314 .35668 .35417 Metetra
.42 .743 .993 r
.35668 .35417 .37012 .36314 .39137 .36187 .37803 .35316 Metetra
.42 .75 .994 r
.37803 .35316 .39137 .36187 .41288 .36043 .39964 .35196 Metetra
.421 .756 .995 r
.39964 .35196 .41288 .36043 .43466 .35882 .42153 .35056 Metetra
.423 .762 .996 r
.42153 .35056 .43466 .35882 .45669 .35703 .44369 .34895 Metetra
.426 .768 .996 r
.44369 .34895 .45669 .35703 .479 .35505 .46613 .34712 Metetra
.429 .774 .997 r
.46613 .34712 .479 .35505 .50157 .35287 .48885 .34507 Metetra
.433 .779 .997 r
.48885 .34507 .50157 .35287 .52441 .35049 .51183 .34279 Metetra
.438 .785 .997 r
.51183 .34279 .52441 .35049 .54752 .34791 .5351 .34028 Metetra
.443 .79 .998 r
.5351 .34028 .54752 .34791 .57089 .34511 .55864 .33752 Metetra
.448 .795 .998 r
.55864 .33752 .57089 .34511 .59454 .34209 .58246 .33452 Metetra
.455 .799 .998 r
.58246 .33452 .59454 .34209 .61846 .33886 .60656 .33128 Metetra
.461 .804 .999 r
.60656 .33128 .61846 .33886 .64265 .33541 .63093 .32778 Metetra
.468 .808 .999 r
.63093 .32778 .64265 .33541 .66712 .33173 .65558 .32404 Metetra
.475 .812 .999 r
.65558 .32404 .66712 .33173 .69185 .32783 .68051 .32004 Metetra
.482 .815 .999 r
.68051 .32004 .69185 .32783 .71686 .3237 .70572 .3158 Metetra
.49 .819 1 r
.70572 .3158 .71686 .3237 .74215 .31934 .73121 .3113 Metetra
.498 .822 1 r
.73121 .3113 .74215 .31934 .7677 .31476 .75697 .30655 Metetra
.505 .824 1 r
.75697 .30655 .7677 .31476 .79354 .30995 .78301 .30156 Metetra
.426 .656 .956 r
.12495 .34302 .139 .35609 .15756 .35636 .14348 .34379 Metetra
.419 .664 .962 r
.14348 .34379 .15756 .35636 .17635 .35658 .16225 .34452 Metetra
.412 .671 .968 r
.16225 .34452 .17635 .35658 .19537 .35675 .18127 .34519 Metetra
.406 .679 .973 r
.18127 .34519 .19537 .35675 .21465 .35684 .20055 .34577 Metetra
.4 .688 .977 r
.20055 .34577 .21465 .35684 .23416 .35684 .22008 .34625 Metetra
.394 .696 .981 r
.22008 .34625 .23416 .35684 .25394 .35673 .23988 .34661 Metetra
.389 .704 .984 r
.23988 .34661 .25394 .35673 .27396 .35651 .25994 .34684 Metetra
.385 .711 .987 r
.25994 .34684 .27396 .35651 .29425 .35615 .28028 .34691 Metetra
.382 .719 .988 r
.28028 .34691 .29425 .35615 .31479 .35565 .30089 .34681 Metetra
.379 .727 .989 r
.30089 .34681 .31479 .35565 .3356 .355 .32177 .34653 Metetra
.377 .734 .99 r
.32177 .34653 .3356 .355 .35668 .35417 .34294 .34605 Metetra
.376 .741 .991 r
.34294 .34605 .35668 .35417 .37803 .35316 .36438 .34536 Metetra
.377 .748 .991 r
.36438 .34536 .37803 .35316 .39964 .35196 .38611 .34444 Metetra
.378 .755 .99 r
.38611 .34444 .39964 .35196 .42153 .35056 .40812 .34329 Metetra
.38 .761 .99 r
.40812 .34329 .42153 .35056 .44369 .34895 .43041 .34189 Metetra
.384 .768 .99 r
.43041 .34189 .44369 .34895 .46613 .34712 .45299 .34024 Metetra
.388 .774 .99 r
.45299 .34024 .46613 .34712 .48885 .34507 .47585 .33832 Metetra
.394 .781 .99 r
.47585 .33832 .48885 .34507 .51183 .34279 .499 .33614 Metetra
.4 .787 .99 r
.499 .33614 .51183 .34279 .5351 .34028 .52243 .33369 Metetra
.407 .793 .99 r
.52243 .33369 .5351 .34028 .55864 .33752 .54615 .33096 Metetra
.415 .798 .991 r
.54615 .33096 .55864 .33752 .58246 .33452 .57015 .32795 Metetra
.424 .804 .991 r
.57015 .32795 .58246 .33452 .60656 .33128 .59443 .32466 Metetra
.433 .809 .992 r
.59443 .32466 .60656 .33128 .63093 .32778 .619 .32109 Metetra
.442 .814 .993 r
.619 .32109 .63093 .32778 .65558 .32404 .64385 .31723 Metetra
.452 .819 .994 r
.64385 .31723 .65558 .32404 .68051 .32004 .66898 .3131 Metetra
.463 .823 .995 r
.66898 .3131 .68051 .32004 .70572 .3158 .69439 .30868 Metetra
.473 .827 .996 r
.69439 .30868 .70572 .3158 .73121 .3113 .72009 .30398 Metetra
.483 .83 .997 r
.72009 .30398 .73121 .3113 .75697 .30655 .74606 .29901 Metetra
.493 .833 .998 r
.74606 .29901 .75697 .30655 .78301 .30156 .77232 .29376 Metetra
.393 .64 .955 r
.1107 .32977 .12495 .34302 .14348 .34379 .12917 .33121 Metetra
.382 .649 .962 r
.12917 .33121 .14348 .34379 .16225 .34452 .14791 .3326 Metetra
.371 .658 .968 r
.14791 .3326 .16225 .34452 .18127 .34519 .1669 .33392 Metetra
.361 .667 .973 r
.1669 .33392 .18127 .34519 .20055 .34577 .18616 .33515 Metetra
.351 .676 .977 r
.18616 .33515 .20055 .34577 .22008 .34625 .20569 .33626 Metetra
.342 .685 .98 r
.20569 .33626 .22008 .34625 .23988 .34661 .2255 .33723 Metetra
.334 .693 .981 r
.2255 .33723 .23988 .34661 .25994 .34684 .24559 .33804 Metetra
.326 .701 .981 r
.24559 .33804 .25994 .34684 .28028 .34691 .26597 .33866 Metetra
.32 .709 .98 r
.26597 .33866 .28028 .34691 .30089 .34681 .28664 .33907 Metetra
.315 .716 .979 r
.28664 .33907 .30089 .34681 .32177 .34653 .30759 .33926 Metetra
.312 .723 .977 r
.30759 .33926 .32177 .34653 .34294 .34605 .32884 .33921 Metetra
.31 .73 .974 r
.32884 .33921 .34294 .34605 .36438 .34536 .35039 .3389 Metetra
.31 .737 .972 r
.35039 .3389 .36438 .34536 .38611 .34444 .37223 .33832 Metetra
.312 .744 .97 r
.37223 .33832 .38611 .34444 .40812 .34329 .39437 .33746 Metetra
.315 .752 .968 r
.39437 .33746 .40812 .34329 .43041 .34189 .4168 .3363 Metetra
.32 .759 .967 r
.4168 .3363 .43041 .34189 .45299 .34024 .43953 .33483 Metetra
.327 .766 .966 r
.43953 .33483 .45299 .34024 .47585 .33832 .46255 .33305 Metetra
.336 .774 .966 r
.46255 .33305 .47585 .33832 .499 .33614 .48587 .33096 Metetra
.345 .781 .967 r
.48587 .33096 .499 .33614 .52243 .33369 .50948 .32854 Metetra
.356 .789 .968 r
.50948 .32854 .52243 .33369 .54615 .33096 .53339 .3258 Metetra
.368 .796 .97 r
.53339 .3258 .54615 .33096 .57015 .32795 .55758 .32273 Metetra
.381 .803 .972 r
.55758 .32273 .57015 .32795 .59443 .32466 .58207 .31933 Metetra
.395 .81 .975 r
.58207 .31933 .59443 .32466 .619 .32109 .60684 .31561 Metetra
.409 .817 .978 r
.60684 .31561 .619 .32109 .64385 .31723 .6319 .31156 Metetra
.424 .823 .982 r
.6319 .31156 .64385 .31723 .66898 .3131 .65724 .30719 Metetra
.438 .829 .985 r
.65724 .30719 .66898 .3131 .69439 .30868 .68287 .30251 Metetra
.453 .834 .988 r
.68287 .30251 .69439 .30868 .72009 .30398 .70878 .29751 Metetra
.467 .838 .99 r
.70878 .29751 .72009 .30398 .74606 .29901 .73497 .29221 Metetra
.481 .842 .993 r
.73497 .29221 .74606 .29901 .77232 .29376 .76145 .28661 Metetra
.344 .617 .952 r
.09624 .31634 .1107 .32977 .12917 .33121 .11462 .31868 Metetra
.327 .627 .959 r
.11462 .31868 .12917 .33121 .14791 .3326 .13328 .32098 Metetra
.309 .636 .965 r
.13328 .32098 .14791 .3326 .1669 .33392 .15221 .32321 Metetra
.291 .645 .968 r
.15221 .32321 .1669 .33392 .18616 .33515 .17142 .32532 Metetra
.274 .653 .968 r
.17142 .32532 .18616 .33515 .20569 .33626 .19093 .32729 Metetra
.257 .661 .965 r
.19093 .32729 .20569 .33626 .2255 .33723 .21073 .32908 Metetra
.242 .668 .961 r
.21073 .32908 .2255 .33723 .24559 .33804 .23083 .33066 Metetra
.228 .674 .954 r
.23083 .33066 .24559 .33804 .26597 .33866 .25124 .332 Metetra
.217 .679 .946 r
.25124 .332 .26597 .33866 .28664 .33907 .27196 .33309 Metetra
.209 .684 .937 r
.27196 .33309 .28664 .33907 .30759 .33926 .29299 .33388 Metetra
.203 .689 .928 r
.29299 .33388 .30759 .33926 .32884 .33921 .31433 .33437 Metetra
.201 .695 .919 r
.31433 .33437 .32884 .33921 .35039 .3389 .33598 .33453 Metetra
.201 .701 .912 r
.33598 .33453 .35039 .3389 .37223 .33832 .35794 .33435 Metetra
.205 .708 .907 r
.35794 .33435 .37223 .33832 .39437 .33746 .38022 .33381 Metetra
.211 .716 .903 r
.38022 .33381 .39437 .33746 .4168 .3363 .40281 .33289 Metetra
.221 .725 .902 r
.40281 .33289 .4168 .3363 .43953 .33483 .4257 .3316 Metetra
.233 .735 .902 r
.4257 .3316 .43953 .33483 .46255 .33305 .44891 .32992 Metetra
.247 .745 .905 r
.44891 .32992 .46255 .33305 .48587 .33096 .47241 .32785 Metetra
.264 .756 .909 r
.47241 .32785 .48587 .33096 .50948 .32854 .49622 .32539 Metetra
.282 .768 .915 r
.49622 .32539 .50948 .32854 .53339 .3258 .52033 .32254 Metetra
.302 .78 .922 r
.52033 .32254 .53339 .3258 .55758 .32273 .54474 .31929 Metetra
.323 .792 .93 r
.54474 .31929 .55758 .32273 .58207 .31933 .56944 .31566 Metetra
.345 .803 .939 r
.56944 .31566 .58207 .31933 .60684 .31561 .59443 .31165 Metetra
.367 .814 .948 r
.59443 .31165 .60684 .31561 .6319 .31156 .61971 .30727 Metetra
.389 .824 .956 r
.61971 .30727 .6319 .31156 .65724 .30719 .64528 .30252 Metetra
.411 .832 .965 r
.64528 .30252 .65724 .30719 .68287 .30251 .67113 .29741 Metetra
.433 .84 .972 r
.67113 .29741 .68287 .30251 .70878 .29751 .69727 .29196 Metetra
.453 .846 .979 r
.69727 .29196 .70878 .29751 .73497 .29221 .72369 .28617 Metetra
.473 .851 .985 r
.72369 .28617 .73497 .29221 .76145 .28661 .75038 .28006 Metetra
.268 .577 .941 r
.08157 .30272 .09624 .31634 .11462 .31868 .0998 .3064 Metetra
.236 .586 .946 r
.0998 .3064 .11462 .31868 .13328 .32098 .11831 .31003 Metetra
.202 .593 .945 r
.11831 .31003 .13328 .32098 .15221 .32321 .13712 .31357 Metetra
.167 .597 .937 r
.13712 .31357 .15221 .32321 .17142 .32532 .15624 .31697 Metetra
.134 .599 .923 r
.15624 .31697 .17142 .32532 .19093 .32729 .17568 .32016 Metetra
.102 .598 .902 r
.17568 .32016 .19093 .32729 .21073 .32908 .19544 .32312 Metetra
.075 .596 .877 r
.19544 .32312 .21073 .32908 .23083 .33066 .21553 .32579 Metetra
.052 .592 .85 r
.21553 .32579 .23083 .33066 .25124 .332 .23595 .32813 Metetra
.035 .589 .823 r
.23595 .32813 .25124 .332 .27196 .33309 .25671 .33011 Metetra
.024 .587 .798 r
.25671 .33011 .27196 .33309 .29299 .33388 .27781 .3317 Metetra
.019 .588 .777 r
.27781 .3317 .29299 .33388 .31433 .33437 .29925 .33286 Metetra
.019 .59 .76 r
.29925 .33286 .31433 .33437 .33598 .33453 .32102 .33358 Metetra
.025 .596 .749 r
.32102 .33358 .33598 .33453 .35794 .33435 .34313 .33383 Metetra
.035 .605 .743 r
.34313 .33383 .35794 .33435 .38022 .33381 .36557 .3336 Metetra
.05 .618 .742 r
.36557 .3336 .38022 .33381 .40281 .33289 .38834 .33287 Metetra
.07 .633 .747 r
.38834 .33287 .40281 .33289 .4257 .3316 .41143 .33166 Metetra
.093 .651 .757 r
.41143 .33166 .4257 .3316 .44891 .32992 .43484 .32994 Metetra
.119 .671 .771 r
.43484 .32994 .44891 .32992 .47241 .32785 .45857 .32773 Metetra
.149 .692 .788 r
.45857 .32773 .47241 .32785 .49622 .32539 .48261 .32503 Metetra
.181 .715 .808 r
.48261 .32503 .49622 .32539 .52033 .32254 .50695 .32184 Metetra
.215 .738 .83 r
.50695 .32184 .52033 .32254 .54474 .31929 .53159 .31818 Metetra
.251 .761 .853 r
.53159 .31818 .54474 .31929 .56944 .31566 .55653 .31406 Metetra
.287 .783 .876 r
.55653 .31406 .56944 .31566 .59443 .31165 .58176 .3095 Metetra
.323 .803 .899 r
.58176 .3095 .59443 .31165 .61971 .30727 .60728 .30451 Metetra
.358 .82 .919 r
.60728 .30451 .61971 .30727 .64528 .30252 .63308 .29911 Metetra
.392 .835 .938 r
.63308 .29911 .64528 .30252 .67113 .29741 .65916 .29331 Metetra
.423 .847 .954 r
.65916 .29331 .67113 .29741 .69727 .29196 .68553 .28714 Metetra
.453 .856 .967 r
.68553 .28714 .69727 .29196 .72369 .28617 .71216 .28061 Metetra
.479 .863 .978 r
.71216 .28061 .72369 .28617 .75038 .28006 .73908 .27374 Metetra
.131 .497 .906 r
.06669 .28892 .08157 .30272 .0998 .3064 .08462 .29478 Metetra
.06 .494 .892 r
.08462 .29478 .0998 .3064 .11831 .31003 .10286 .3006 Metetra
0 .483 .857 r
.10286 .3006 .11831 .31003 .13712 .31357 .12144 .30627 Metetra
0 .462 .801 r
.12144 .30627 .13712 .31357 .15624 .31697 .14037 .31172 Metetra
0 .436 .732 r
.14037 .31172 .15624 .31697 .17568 .32016 .15967 .31686 Metetra
.187 0 0 r
.15967 .31686 .17568 .32016 .19544 .32312 .17933 .32161 Metetra
.218 0 0 r
.17933 .32161 .19544 .32312 .21553 .32579 .19937 .32591 Metetra
.236 0 0 r
.19937 .32591 .21553 .32579 .23595 .32813 .21979 .32969 Metetra
.243 0 0 r
.21979 .32969 .23595 .32813 .25671 .33011 .24059 .33289 Metetra
.242 0 0 r
.24059 .33289 .25671 .33011 .27781 .3317 .26178 .33549 Metetra
.234 0 0 r
.26178 .33549 .27781 .3317 .29925 .33286 .28334 .33743 Metetra
.22 0 0 r
.28334 .33743 .29925 .33286 .32102 .33358 .30527 .33869 Metetra
.201 0 0 r
.30527 .33869 .32102 .33358 .34313 .33383 .32757 .33927 Metetra
.176 0 0 r
.32757 .33927 .34313 .33383 .36557 .3336 .35022 .33914 Metetra
.147 0 0 r
.35022 .33914 .36557 .3336 .38834 .33287 .37323 .33832 Metetra
.113 0 0 r
.37323 .33832 .38834 .33287 .41143 .33166 .39658 .33682 Metetra
.073 0 0 r
.39658 .33682 .41143 .33166 .43484 .32994 .42025 .33464 Metetra
.028 0 0 r
.42025 .33464 .43484 .32994 .45857 .32773 .44425 .33181 Metetra
.44425 .33181 .45857 .32773 .48261 .32503 .46856 .32836 Metetra
.46856 .32836 .48261 .32503 .50695 .32184 .49318 .32431 Metetra
.132 .676 .7 r
.49318 .32431 .50695 .32184 .53159 .31818 .51809 .31969 Metetra
.191 .722 .754 r
.51809 .31969 .53159 .31818 .55653 .31406 .54329 .31455 Metetra
.251 .764 .806 r
.54329 .31455 .55653 .31406 .58176 .3095 .56878 .30891 Metetra
.309 .8 .854 r
.56878 .30891 .58176 .3095 .60728 .30451 .59454 .30281 Metetra
.363 .83 .895 r
.59454 .30281 .60728 .30451 .63308 .29911 .62059 .29628 Metetra
.412 .852 .928 r
.62059 .29628 .63308 .29911 .65916 .29331 .6469 .28935 Metetra
.455 .867 .954 r
.6469 .28935 .65916 .29331 .68553 .28714 .67348 .28206 Metetra
.492 .875 .972 r
.67348 .28206 .68553 .28714 .71216 .28061 .70033 .27443 Metetra
.522 .878 .984 r
.70033 .27443 .71216 .28061 .73908 .27374 .72745 .2665 Metetra
0 .285 .758 r
.05159 .27496 .06669 .28892 .08462 .29478 .06885 .28529 Metetra
0 .217 .625 r
.06885 .28529 .08462 .29478 .10286 .3006 .0865 .29552 Metetra
.452 0 0 r
.0865 .29552 .10286 .3006 .12144 .30627 .10457 .30546 Metetra
.502 0 0 r
.10457 .30546 .12144 .30627 .14037 .31172 .12308 .3149 Metetra
.515 0 0 r
.12308 .3149 .14037 .31172 .15967 .31686 .14206 .32365 Metetra
.51 0 0 r
.14206 .32365 .15967 .31686 .17933 .32161 .16151 .33156 Metetra
.496 0 0 r
.16151 .33156 .17933 .32161 .19937 .32591 .18145 .33848 Metetra
.479 0 0 r
.18145 .33848 .19937 .32591 .21979 .32969 .20188 .34433 Metetra
.459 0 .004 r
.20188 .34433 .21979 .32969 .24059 .33289 .22277 .34902 Metetra
.437 0 .008 r
.22277 .34902 .24059 .33289 .26178 .33549 .24413 .35251 Metetra
.413 0 .002 r
.24413 .35251 .26178 .33549 .28334 .33743 .26594 .35478 Metetra
.386 0 0 r
.26594 .35478 .28334 .33743 .30527 .33869 .28817 .35586 Metetra
.355 0 0 r
.28817 .35586 .30527 .33869 .32757 .33927 .31081 .35577 Metetra
.32 0 0 r
.31081 .35577 .32757 .33927 .35022 .33914 .33384 .35458 Metetra
.279 0 0 r
.33384 .35458 .35022 .33914 .37323 .33832 .35723 .35235 Metetra
.23 0 0 r
.35723 .35235 .37323 .33832 .39658 .33682 .38096 .34916 Metetra
.172 0 0 r
.38096 .34916 .39658 .33682 .42025 .33464 .40502 .34509 Metetra
.104 0 0 r
.40502 .34509 .42025 .33464 .44425 .33181 .42938 .34024 Metetra
.023 0 0 r
.42938 .34024 .44425 .33181 .46856 .32836 .45404 .33469 Metetra
.45404 .33469 .46856 .32836 .49318 .32431 .47898 .32851 Metetra
.47898 .32851 .49318 .32431 .51809 .31969 .5042 .3218 Metetra
.263 .769 .765 r
.5042 .3218 .51809 .31969 .54329 .31455 .52969 .31461 Metetra
.353 .828 .851 r
.52969 .31461 .54329 .31455 .56878 .30891 .55543 .30702 Metetra
.429 .866 .914 r
.55543 .30702 .56878 .30891 .59454 .30281 .58143 .29907 Metetra
.49 .885 .956 r
.58143 .29907 .59454 .30281 .62059 .29628 .6077 .29082 Metetra
.535 .889 .979 r
.6077 .29082 .62059 .29628 .6469 .28935 .63421 .28231 Metetra
.568 .885 .99 r
.63421 .28231 .6469 .28935 .67348 .28206 .66099 .27356 Metetra
.591 .875 .993 r
.66099 .27356 .67348 .28206 .70033 .27443 .68802 .26461 Metetra
.607 .863 .991 r
.68802 .26461 .70033 .27443 .72745 .2665 .71532 .25549 Metetra
.849 .391 .013 r
.03621 .26112 .05159 .27496 .06885 .28529 .05043 .29128 Metetra
.791 .366 .239 r
.05043 .29128 .06885 .28529 .0865 .29552 .06543 .32026 Metetra
.701 .317 .316 r
.06543 .32026 .0865 .29552 .10457 .30546 .08147 .34629 Metetra
.635 .275 .343 r
.08147 .34629 .10457 .30546 .12308 .3149 .09867 .36802 Metetra
.585 .24 .351 r
.09867 .36802 .12308 .3149 .14206 .32365 .11707 .38465 Metetra
.545 .209 .349 r
.11707 .38465 .14206 .32365 .16151 .33156 .1366 .39604 Metetra
.512 .179 .339 r
.1366 .39604 .16151 .33156 .18145 .33848 .15712 .40253 Metetra
.482 .148 .323 r
.15712 .40253 .18145 .33848 .20188 .34433 .17847 .40482 Metetra
.453 .115 .301 r
.17847 .40482 .20188 .34433 .22277 .34902 .20049 .40376 Metetra
.423 .077 .271 r
.20049 .40376 .22277 .34902 .24413 .35251 .22303 .40019 Metetra
.391 .031 .229 r
.22303 .40019 .24413 .35251 .26594 .35478 .24598 .39483 Metetra
.352 0 .173 r
.24598 .39483 .26594 .35478 .28817 .35586 .26928 .38828 Metetra
.302 0 .095 r
.26928 .38828 .28817 .35586 .31081 .35577 .29286 .38095 Metetra
.234 0 0 r
.29286 .38095 .31081 .35577 .33384 .35458 .31669 .37312 Metetra
.138 0 0 r
.31669 .37312 .33384 .35458 .35723 .35235 .34076 .36498 Metetra
.006 0 0 r
.34076 .36498 .35723 .35235 .38096 .34916 .36507 .35663 Metetra
.36507 .35663 .38096 .34916 .40502 .34509 .3896 .34814 Metetra
.322 .806 .773 r
.3896 .34814 .40502 .34509 .42938 .34024 .41436 .33954 Metetra
.452 .881 .904 r
.41436 .33954 .42938 .34024 .45404 .33469 .43935 .33084 Metetra
.536 .9 .968 r
.43935 .33084 .45404 .33469 .47898 .32851 .46457 .32206 Metetra
.585 .891 .989 r
.46457 .32206 .47898 .32851 .5042 .3218 .49003 .31319 Metetra
.611 .871 .991 r
.49003 .31319 .5042 .3218 .52969 .31461 .51573 .30423 Metetra
.626 .85 .985 r
.51573 .30423 .52969 .31461 .55543 .30702 .54167 .29519 Metetra
.634 .832 .977 r
.54167 .29519 .55543 .30702 .58143 .29907 .56786 .28607 Metetra
.638 .817 .969 r
.56786 .28607 .58143 .29907 .6077 .29082 .59429 .27685 Metetra
.641 .806 .962 r
.59429 .27685 .6077 .29082 .63421 .28231 .62099 .26755 Metetra
.643 .796 .956 r
.62099 .26755 .63421 .28231 .66099 .27356 .64793 .25816 Metetra
.644 .789 .952 r
.64793 .25816 .66099 .27356 .68802 .26461 .67514 .24868 Metetra
.644 .784 .948 r
.67514 .24868 .68802 .26461 .71532 .25549 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0Y<Sb000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:C8lP80000000<0
Y<Sb0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:C8lP<000000P2Tb?82000003<0kn[700<000000>oZa`3_j/L0=@3_j/L00280kn[70P00003R0>oZ
a`8000000P2TbO<00`000000Y<Sb00000002000000D0Y<Sb00<000000:C8lP000000<`3_j/L00`00
0000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`0000030:C9l`<000002@2Tb?800`000000
Y<Sb0000000b0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000gP3_j/L2000000@0Y<Wc
0P0000020:C9l`030000002Tb?80Y<Sb00P0Y<Sb0`00000b0>oZa`030000003_j/L0kn[703<0kn[7
000O0>oZa`80000000<0kn[70000003_j/L0fP3_j/L3000000<0Y<Wc0`0000050:C9l`030000002T
b?80Y<Sb00D0Y<Sb100000000`2Kg?d000000>oZa`0_0>oZa`<00000=03_j/L001l0kn[70P000002
0>oZa`030000003_j/L0kn[70=D0kn[70`0000020:C;m0@000002@2TbO<00`000000Y<Sb0:C8lP04
000000<0Vmcm00@0000009_Lo@2Kg?d00000<@3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L2
000000<0kn[700<000000>oZa`3_j/L0d03_j/L4000000<0Y<_d1000000;0:C9l`<00000202Kg?d0
10000000Vmcm09_Lo@00000a0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L3
000000<0kn[700<000000>oZa`3_j/L0c03_j/L3000000@0Y<_d0`0000040:C;m0030000002TbO<0
Y<Wc00D0Y<Wc0`00000209OOoP030000002Kg?d0Vmcm00L0Vmcm1000000a0>oZa`030000003_j/L0
kn[70300kn[7000G0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`0000000P0000020>oZ
a`030000003_j/L0kn[70<P0kn[70`0000020:C>mP030000002Tbo@0000000800000202Tbo@00`00
0000Y<Wc0:C9l`04000000H0Umon0P00000309_Lo@H000000P25h?/2000002l0kn[700<000000>oZ
a`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000N0>oZa`005`3_j/L00`00
0000kn[7000000050>oZa`<000000P3II0<010000000kn[70>oZa`0000350>oZa`@00000102Tc_H3
000000/0Y<_d0`00000;09OOoP@000001@25h?/00`000000QN3k08GPn`0208GPn`800000;P3_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000007P3_j/L0
01L0kn[700<000000>oZa`0000001@3_j/L010000000kn[70>oZa`0000020=UT0`030000003_j/L0
kn[700800000`03_j/L3000000D0Y<kf0`0000030:C>mP030000002Tbo@0Y<_d00D0Y<_d0`000002
097Ro@030000002Ggoh0Umon00H0Umon0`00000207gOn00300000025h?/0QN3k00D0QN3k10000002
07[LnP030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[700000007
0>oZa`<000007P3_j/L001L0kn[70`0000050>oZa`040000003_j/L0kn[7000000<0fF@30P000002
0>oZa`030000003_j/L0kn[70;/0kn[70P0000020:?An0030000002Tc_H0Y<kf00<000001`2Tc_H0
0`000000Y<_d0:C;m004000000H0TN;m0P00000209OOoP@000001P1mgoP200000080QN3k1@000005
07[LnP800000;03_j/L2000000@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0N
0>oZa`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003II0<0fF@30080fF@30P0000000`3_
j/L000000>oZa`2i0>oZa`8000001@2SdOP2000000X0Y<kf0`00000;097Ro@<000002P1mgoP40000
00D0N]cj00<0000007[LnP1jg?X00P1jg?X3000002T0kn[70P0000000`3_j/L000000>oZa`030>oZ
a`<00000203_j/L2000001h0kn[7000N0>oZa`030000003_j/L0kn[70080kn[700<000000=UT0`3I
I0<0103II0<300000;L0kn[70P0000040:?An0<0000000<0Xm7h0000002Tc_H01P2Tc_H300000080
R>?j0P000007097Ro@<000000`1dgO@2000000@0OMoh1000000407?Km`8000000`1jg?X5000000<0
NMWl0P00000[0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`800000103_j/L00`000000fF@3
0=UT0`020=UT0`80000000<0bUdm000000000000/`3_j/L3000000<0Xm7h0`0000050:?An0030000
002Tc_H0Y<kf00@000001`28hoX200000080TN;m0`00000707CMm0D000002@1cfoL6000000L0NMWl
0`00000Y0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`030000003_j/L0kn[700<0kn[700<0
00000=UT0`3II0<00P0000050<YM?@800000[P3_j/L300000080X]Cj100000080:?An0<000002`28
hoX4000000D0M=gd1@00000306cHm0800000101cfoL5000000<0LmSj0P000000101ifO`0000007WI
o01ifO`4000000<0NmOn00<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0[0>oZa`007P3_
j/L00`000000kn[70>oZa`040>oZa`8000002@3:GCd200000:P0kn[7100000030:;DnPD000001P2S
dOP3000000<0ON;d0P00000408SSnPD00000101Yf^d5000000T0K=Sd1@00000907?HnPD00000201k
eoh2000002P0kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000bUdm0<YM?@0:0<YM?@800000X`3_j/L3000000@0X]Cj0`0000050:;DnP030000002SdOP0
Xm7h00<00000201mh_@4000000D0JM[]1000000306CEl0800000101/f?@5000000<0K]Oh0P000004
07?HnPD000000`1ge_d2000000H0NmOn1@00000W0>oZa`030000003_j/L0kn[702X0kn[7000M0>oZ
a`030000003_j/L0kn[700H0kn[700<000000<YM?@3:GCd0203:GCd00`000000/e5@000000030000
09d0kn[70`0000020:3Io0030000002Re?X0000000800000202Re?X3000000P0ON;d0`00000405cD
i@D00000201TeO05000000T0K]Oh1@00000907OFo@L000001@1neOl2000002H0kn[700<000000>oZ
a`3_j/L0:@3_j/L001d0kn[70P0000070>oZa`030000003:GCd0bUdm00L0bUdm00<000000;=AD02c
DE000P2cDE000`000000L`0000000002000009L0kn[70`0000040:3Io0@000001`2Re?X300000080
KMgY0P00000307gRm0@000000P1Le>D5000000<0Fm7[0P00000406CEl0@00000101Ye?L2000000@0
K]Oh1000000307?Eo0800000101ge_d50000000407_Do`000000NmCo000000T0O]Go0`00000S0>oZ
a`<00000:P3_j/L001d0kn[700<000000>oZa`3_j/L01`3_j/L00`000000bUdm0<YM?@050<YM?@03
0000002cDE00/e5@00@0/e5@0P00000207<000<00000T@3_j/L3000000@0X=Wl0`0000040:3Io003
0000002Re?X0X]Cj00@000001P1]gNT:000000L0Fm7[1`00000706WDm`L00000201ceO`5000000H0
NmCo00<0000007_Do`1ke?l00P00000307kEo`@000000`21d_l00`000000kn[70>oZa`0R0>oZa`03
0000003_j/L0kn[702P0kn[7000M0>oZa`030000003_j/L0kn[700L0kn[700<000000<YM?@3:GCd0
103:GCd00`000000/e5@0;=AD0070;=AD0P00000S03_j/L200000080W=km00<000000:3Io02PfO`0
0P0000070:3Io0@000001@1]gNT40000000304o<fP0000000000008000001@1BcNH7000000H0Hm;d
20000005073Do0800000101ceO`4000000<0NM?n00<0000007_Do`1ke?l01P1ke?l00`000000NmCo
00000004000000P0PM;o0P00000S0>oZa`030000003_j/L0kn[702L0kn[7000M0>oZa`030000003_
j/L0kn[700P0kn[700<000000<YM?@3:GCd00`3:GCd00`000000/e5@0;=AD0060;=AD0030000002R
AUL0XTIG0080000010200004000008D0kn[70`00000409cNo@<000001P2PfO`3000000@0F]?I2P00
000405;=iPD000000`1Md?82000000@0Hm;d1000000306cBn`8000002@1`e?`5000000P0NM?n0P00
000307_Do`D000000`1od_l00`000000PM;o087Bo`07087Bo`<000008P3_j/L00`000000kn[70>oZ
a`0W0>oZa`007@3_j/L00`000000kn[70>oZa`080>oZa`030000003:GCd0bUdm0080bUdm00<00000
0;=AD02cDE001`2cDE000`000000XTIG0:96E`020:96E`8000001@20000400000800kn[70P000004
09cNo@<000000`2Lg_d00`000000X=Wl0:3Io003000000<0F]?I100000000`10`lh0000000000002
000000@0BLSP1@00000905g@lPD000002@1/d_/2000000<0L=Cl1000000307KBoP030000001idoh0
NM?n00L0NM?n1@00000507oBo`040000001od_l0Om;o07oBo`8000000`21d_l4000000<0Q=3o00<0
00000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0V0>oZa`00703_j/L2000000/0kn[700@00000
0<YM?@3:GCd000002@2cDE000`000000XTIG0:96E`050:96E`D0000010230004000007T0kn[70`00
000309cNo@<000001P2Lg_d>000000@0BLSP1000000405S=l0800000101Md?84000000<0J=7j0P00
000706cBn`L00000201fd_h2000000<0NM?n1000000307gAo`030000001od_l0Om;o00@0Om;o00@0
000007oBo`1od_l0Om;o1@00000808C@o`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
9@3_j/L001`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000bUdm0000000:0;=AD0030000002R
AUL0XTIG00H0XTIG00@0000009DmF@00000000002023000400000780kn[70`00000209GTo@@00000
1P2Lg_d:000000@0@<;J1`00000705S=l0L00000201XdOX8000000D0Lm7n0P00000607KBoPL00000
201mdOl2000000<0Om;o1@00000308;@o`0300000024d?l0Q=3o00P0Q=3o00<000000>oZa`3_j/L0
7`3_j/L00`000000kn[70>oZa`0U0>oZa`00703_j/L00`000000kn[70>oZa`0;0>oZa`030000002c
DE00/e5@00P0/e5@00<000000:96E`2RAUL01P2RAUL00`000000UCeI09DmF@0209DmF@8000000`23
0003000000<0PP002000001X0>oZa`<000000`2Ei?d30000000309GTo@00000000000080W=km1P00
000303Nle0T000001@1Bb^h9000000D0ILoi0P00000406SAnP@000000`1ad?h2000000T0Lm7n1`00
000507_@o`8000001P1mdOl7000000<0P]3o00<0000008;@o`22d?l00`22d?l2000000D0Q=3o1@00
000Q0>oZa`030000003_j/L0kn[702@0kn[7000L0>oZa`030000003_j/L0kn[700`0kn[700<00000
0;=AD02cDE001`2cDE000`000000XTIG0:96E`060:96E`030000002E?ET0UCeI00@0UCeI0`00000:
088000`00000G@3_j/L3000000<0UNCm0`00000409GTo@d000001@1=an`9000000D0HLgh0P000006
06G?n@L000002@1ad?h2000000<0Lm7n1000000307W?o`030000001kd?l0Nm3o00L0Nm3o1`000005
087?o`0300000022d?l0P]3o0080P]3o00<0000008;@o`22d?l00`22d?l7000000D0Q/ko00<00000
0>oZa`3_j/L07@3_j/L00`000000kn[70000000U0>oZa`00703_j/L00`000000kn[70>oZa`0<0>oZ
a`030000002cDE00/e5@00H0/e5@00<000000:96E`2RAUL01P2RAUL00`000000UCeI09DmF@0609Dm
F@040000002;=ET00000000000L0PP000P00000507h000d00000D`3_j/L3000000<0RNKg0`000003
09GTo@P000001@18a>X9000000H0G/_h0P000006067=n0P000001P1^cod2000000H0LM3n1`000008
07W?o`8000000`1kd?l4000000<0Olko00<00000087?o`21col01`21col2000000<0P]3o1@000003
08G>o`0300000026c_l0Q/ko00L0Q/ko0P00000O0>oZa`030000003_j/L0kn[702<0kn[7000L0>oZ
a`<000003@3_j/L00`000000/e5@0;=AD0050;=AD0030000002RAUL0XTIG00H0XTIG00<0000009Dm
F@2E?ET01@2E?ET00`000000RcEI08/eF@0208/eF@8000000`220002000000P0OP000P00000207X0
00@00000100l0007000004T0kn[70`00000308WVm`<0000000<0RNKg0000000000000`00000504?1
j0P000001P1KbOL2000000H0G/_h2@00000506c=o@8000001P1^cod9000000D0Mlko0P00000607W?
o`L00000201oc_l00`000000PLoo087?o`06087?o`D0000000<0QLko00000025c_l01@25c_l00`00
0000Q/ko08K>o`0708K>o`<000007`3_j/L00`000000kn[70>oZa`0R0>oZa`006`3_j/L2000000l0
kn[700<000000;=AD02cDE00102cDE000`000000XTIG0:96E`060:96E`030000002E?ET0UCeI00H0
UCeI00<0000008/eF@2;=ET0102;=ET3000000T0OP0000<0000007X0001j00001P1j0005000000H0
?P004000000Y0>oZaa4000000`29i_L60000000303nni`000000000000L000001@1HaoL2000000H0
FlWg2@00000506[<o@8000001P1/cOd9000000D0M/go00<0000007O>o`1gc_l01`1gc_l7000000D0
O/ko00<0000007o>o`1oc_l0201oc_l010000000PLoo087?o`21col4000000<0Q<go00D0000008G>
o`25c_l0QLko0000000608G>o`0400000026c_l0Q/ko08K>o`D000000`28cOh00`000000kn[70>oZ
a`0M0>oZa`030000003_j/L0kn[70240kn[7000K0>oZa`030000003_j/L0kn[700l0kn[700<00000
0;=AD02cDE000`2cDE000`000000XTIG0:96E`060:96E`030000002E?ET0UCeI00D0UCeI00<00000
08/eF@2;=ET01P2;=ET010000000PbeF00000000000607h000030000001j0000NP0000L0NP0000<0
000007D00@1e00400P1e0048000000H0?@000`00000503/002/0000000<04P000000000000002000
000407?Qi`X000001@1Fa_L2000000H0F<Og2@00000506S;o@030000001Zc?d0J/cm00L0J/cm1`00
000507C<o`030000001fcOl0M/go00L0M/go0P00000307O>o`@000000`1lcOl00`000000O/ko07k>
o`0707k>o`8000001@1oc_l7000000P0Q<go0P0000000`25c_l0000008G>o`0208G>o`L000002028
cOh00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70240kn[7000K0>oZa`030000003_j/L0
kn[70100kn[700D000000;=AD02cDE00/e5@000000080:96E`030000002E?ET0UCeI00H0UCeI00<0
000008/eF@2;=ET01@2;=ET00`000000PbeF08<]EP0208<]EP8000000P1n0002000000T0NP0000<0
000007D00@1e00401P1e00400`000000K`0206l00P0206l00Q0000001P0h0002000000H0<`000`00
000502d000<000001P0U00020000000301`000000000000000H000000P0/0005000000@0Ln7W1@00
000505?4m`8000001P1Fa_L8000000D0I/Wm0P00000806S;o@8000000`1Zc?d4000000<0L/_o00<0
000007C<o`1dc?l01`1dc?l2000000D0M/go1`00000807c=o`8000001@1nc_l9000000D0Plgo00<0
000008C=o`24cOl01`24cOl7000000D0Qlcn00<0000008S=oP28cOh02028cOh00`000000kn[70>oZ
a`0M0>oZa`030000003_j/L0kn[70200kn[700090>oZa`<000000`3_j/L010000000kn[70>oZa`3_
j/L3000000D0kn[700<000000>oZa`3_j/L0403_j/L01@000000/e5@0;=AD02cDE00000000P0XTIG
00<0000009DmF@2E?ET01P2E?ET00`000000RcEI08/eF@0508/eF@0300000023;EH0PbeF00@0PbeF
0`00000807X000800000201e00400`000000K`0206l00P0606l00P030000001Y0000J@0000D0J@00
00<000000680001R00000P1R000R00000080>P0000<0000002`0000/0000100/0004000000<0Ln7W
100000000`1A`_L000000000000605?4m`P000001@1Taod2000000P0I/Wm0P00000506S;o@H00000
201bbol2000000D0M<co2@00000507_<o`030000001lcOl0O<go00L0O<go1`000005087<o`030000
0023cOl0Plgo00L0Plgo0P00000308C=o`@000000`26c?h00`000000Qlcn0000000708O<oP800000
1@28cOh5000001l0kn[700<000000>oZa`3_j/L07`3_j/L000T0kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70140kn[700<000000;=AD0000000202R
AUL00`000000UCeI09DmF@0609DmF@030000002;=ET0RcEI00D0RcEI00<0000008<]EP23;EH01P23
;EH00`000000NbEB00000003000000<0NP0000<0000007D00@1e00401`1e00400`000000K`0206l0
0P0606l00P030000001Y0000J@0000D0J@0000<000000680001R00001P1R00000`000000FP0005X0
000505X000030000001A0000D@0000D0D@0000<0000004L0001700001P1700000`000000>P0003X0
000403X000030000000/0000;0000080;0000`00000205;>aA8000001@1Sa_d2000000H0I<Om4@00
0005077:o`8000001P1bbol8000000D0N/_o00<0000007_<o`1kc?l01`1kc?l2000000<0O<go1000
0003083;o`0300000021c?l0PLco00L0PLco0P00000508?=o`L000002026c?h00`000000Qlcn0000
000608O<oPL000001@2:bod00`000000kn[70>oZa`0K0>oZa`8000008@3_j/L000T0kn[700<00000
0>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`8000004P3_j/L00`000000/e5@00000008
0:96E`030000002E?ET0UCeI00H0UCeI00<0000008/eF@2;=ET01@2;=ET00`000000PbeF08<]EP05
08<]EP030000001k9E80NbEB00@0NbEB1000000807D00@030000001_0080K`0200D0K`020P000007
06T000030000001R0000HP0000H0HP0000<0000005X0001J00001@1J00000`000000D@0005400005
05400003000000170000A`0000H0A`0000<0000003X0000j00000`0j000200000080;0002P000003
0672o@8000001`1Ra?d2000000H0HlKm2@00000406k7o`8000001`1`b?l2000000H0LL[o2@000004
07W9o`800000201jbol2000000D0Nlco1`000008083;o`0300000021c?l0PLco00H0PLco1`000005
08G;oP0300000026c?h0Q/cn00P0Q/cn0P00000208O<oP@000000`29bod00`000000R/_m08[;o@07
08[;o@8000007@3_j/L00`000000kn[70>oZa`0N0>oZa`002@3_j/L00`000000kn[7000000070>oZ
a`8000001@3_j/L2000001@0kn[700<000000:96E`2RAUL01`2RAUL00`000000UCeI09DmF@0509Dm
F@030000002;=ET0RcEI00H0RcEI00<0000008<]EP23;EH01@23;EH00`000000NbEB07/UDP0607/U
DP030000001c7Dd0000000<000000`1e00400`000000K`0206l00P0506l00P030000001Y0000J@00
00H0J@0000<000000680001R00001@1R0002000000L0FP0000<000000540001A00001@1A00000`00
0000A`0004L0000504L0008000001@0j00000`000000;00000000003000000<0H<7m100000070672
o@8000001@1Ra?d8000000D0KLKo00<0000006k7o`1^aol01`1^aol2000000D0L<So2000000507O8
o`030000001ibOl0NLWo00L0NLWo0P00000507[;o`P000001@1ob_l00`000000P<_o083;o`08083;
o`0400000021c?l0PLco087<o`@000000`24b_h00`000000QL_n08G;oP0708G;oP8000001@26c?h7
000000P0RL_m00<0000008[;o@2:bod01P2:bod3000001d0kn[700<000000>oZa`3_j/L07@3_j/L0
00T0kn[70`0000070>oZa`<00000103_j/L00`000000kn[70>oZa`0D0>oZa`030000002RAUL0XTIG
00D0XTIG00<0000009DmF@2E?ET01P2E?ET00`000000RcEI08/eF@0508/eF@0300000023;EH0PbeF
00H0PbeF00<0000007/UDP1k9E801@1k9E800`000000Lae=07<MC@0407<MC@H00000101_00800`00
0000J@0006T0000606T000030000001R0000HP0000D0HP0000<0000005X0001J00001P1J00000`00
0000D@000540000505400003000000170000A`0000D0A`0000@0000003X0000j0000>P001P000002
062oo@D000000P1P`Od@000000@0KLCn0P00000806g6o`8000001@1^aol9000000@0M/Oo0P000008
07O8o`8000001@1ibOl9000000@0O/Wo0P00000807o:o`8000001@20bol7000000P0Q<[n00<00000
08G;oP25boh01P25boh7000000D0R<[m0P00000908W;o@040000002:bod0R/_m08[;o@@000000`2<
b_d00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_
j/L0kn[70>oZa`<000002`3_j/L001X0kn[700<000000>oZa`3_j/L0503_j/L00`000000XTIG0:96
E`050:96E`030000002E?ET0UCeI00H0UCeI00<0000008/eF@2;=ET01@2;=ET00`000000PbeF08<]
EP0508<]EP030000001k9E80NbEB00H0NbEB00<0000007<MC@1c7Dd01P1c7Dd010000000K1=506`C
A@1/4dD7000000D0J@0000<000000680001R00001@1R00000`000000FP0005X0000605X000030000
001A0000D@0000D0D@0000@0000004L000170000A`006000000406_1oP8000001P1/`oh2000000P0
KLCn0P00000506g6o`P000001@1fa_l00`000000M/Oo07K7o`0707K7o`8000001@1gb?l8000000D0
OLSo00<0000007k9o`1nbOl01`1nbOl2000000D0Ol[o2000000508?9oP0300000024b_h0Q<[n00P0
Q<[n00@0000008G;oP25boh0QL_n1000000308O9o@0300000028b_d0R<[m00L0R<[m0P00000508W;
o@L00000202<b_d00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`0000001`3_j/L00`000000kn[70000000;0>oZa`006P3_j/L00`000000kn[70>oZa`0E0>oZa`03
0000002RAUL0XTIG00<0XTIG00<0000009DmF@2E?ET01P2E?ET00`000000RcEI08/eF@0608/eF@03
00000023;EH0PbeF00D0PbeF00<0000007/UDP1k9E801@1k9E800`000000Lae=07<MC@0607<MC@03
0000001/4dD0K1=500D0K1=500@0000006@7>P1T1cX0I0Lj8P00000302<000030000000100000@00
00<000000`1[__h4000000@0Jkon0P00000806_1oP8000001P1/`oh2000000D0KLCn2000000407G5
o`800000201fa_l2000000D0M/Oo2@00000407c7oP030000001mb?l0OLSo00L0OLSo0P00000507k9
o`T000001023b?h00`000000PlWn08?9oP0708?9oP8000001@24b_h7000000P0QlWm00<0000008S:
o@28b_d01P28b_d7000000D0RlWm00<0000008c:o@2<b_d0202<b_d00`000000kn[70>oZa`0I0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0:0>oZ
a`006P3_j/L2000001L0kn[700<000000:96E`2RAUL00P2RAUL00`000000UCeI09DmF@0609DmF@03
0000002;=ET0RcEI00D0RcEI00<0000008<]EP23;EH01P23;EH00`000000NbEB07/UDP0507/UDP03
0000001c7Dd0Lae=00H0Lae=00<0000006`CA@1/4dD0101/4dD00`000000I0Lj06@7>P0506@7>P03
0000001J02`0FP0/00D0FP0/00<0000004d0601=01P01P1=01P00`000000>`0003/0000503/00003
0000000S00008`0000D08`0000@0000000400000000000001@1[__h5000000H0Jkon0P00000506_1
oQ000000101d`oh2000000P0MLGo0P00000507K6o`P000001@1ka_h00`000000O<On07c7oP0607c7
oP030000001mb?l0OLSo00H0OLSo1`00000508;8oP0300000023b?h0PlSn00H0PlSn0P00000508?9
oPT000001@27bOd00`000000QlWm08O9o@0808O9o@0400000028b_d0R<[m08S:o@@000000P2:bOd2
000000P0RlWm00<0000008c:o@2<b_d01`2<b_d3000001/0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000J0>oZa`030000003_j/L0kn[7
01L0kn[700@000000:96E`2RAUL000002@2E?ET00`000000RcEI08/eF@0508/eF@0300000023;EH0
PbeF00D0PbeF00<0000007/UDP1k9E801P1k9E800`000000Lae=07<MC@0507<MC@030000001/4dD0
K1=500D0K1=500<0000006@7>P1T1cX01@1T1cX00`000000FP0/05X0;00505X0;0030000001=01P0
C@0H00D0C@0H00<0000003/0000k00001@0k00000`0000008`0002<0000402<000@000000P1[_?d5
00000080Jkkn4000000407?1oP030000001c`_h0Ll;n00D0Ll;n0P00000807C3oP8000001@1eaOl8
000000@0NlGn00<0000007_6oP1ka_h01`1ka_h00`000000O<On07c7oP0607c7oP040000001mb?l0
OLSo07g8o`@000000`21aoh00`000000P/Sn08;8oP0708;8oP0300000023b?h0PlSn00H0PlSn1P00
000508K8o@0300000027bOd0QlWm00L0QlWm0P00000508O9o@L000001`2:bOd00`000000RlWm08_9
o@0708_9o@040000002<b_d0S<[m08c:o@D000000`2=bO`00`000000kn[70>oZa`0F0>oZa`@00000
103_j/L3000000L0kn[70`00000;0>oZa`006@3_j/L00`000000kn[70>oZa`0H0>oZa`040000002R
AUL0XTIG000000P0UCeI00<0000008/eF@2;=ET01@2;=ET00`000000PbeF08<]EP0608<]EP030000
001k9E80NbEB00D0NbEB00<0000007<MC@1c7Dd01P1c7Dd00`000000K1=506`CA@0406`CA@030000
001T1cX0I0Lj00D0I0Lj00<0000005X0;01J02`01@1J02`00`000000C@0H04d0600604d060030000
000k0000>`0000@0>`0000<0000002<0000S0000100S000>000000@0Lkkm00<0000007>oo@1c_od0
1@1c_od2000000L0Ll7n0P00000707?2oP8000001@1d`oh8000000@0N/Cn00<0000007_5oP1kaOh0
1P1kaOh2000000P0NlKn00<0000007c7oP1laoh00`1laoh6000000P0PLOn00<0000008;8oP22b?h0
1`22b?h010000000PlSn08?8oP23b?h400000080QLOm00<0000008K8o@26b?d01`26b?d00`000000
QlWm08O9o@0608O9o@L000001@29b?`00`000000R/Wm08[9o@0608[9o@8000001@2;bOd7000000P0
SLWl00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0J0>oZa`006@3_j/L00`000000kn[7
0>oZa`0I0>oZa`8000002@2E?ET00`000000RcEI08/eF@0508/eF@0300000023;EH0PbeF00H0PbeF
00<0000007/UDP1k9E801@1k9E800`000000Lae=07<MC@0507<MC@030000001/4dD0K1=500D0K1=5
00<0000006@7>P1T1cX01@1T1cX00`000000FP0/05X0;00505X0;0030000001=01P0C@0H00D0C@0H
00<0000003/0000k00001@0k00000`0000008`0002<0000202<000<000000P1c^o`3000000@0L[cm
0P00000707>no@8000001`1c_od2000000L0Ll7n00<0000007?2oP1c`_h00`1c`_h8000000@0N/?n
00<0000007[4oP1ja?h01P1ja?h00`000000NlGn07_5oP0707_5oP030000001ka_h0NlKn00<0NlKn
200000040836oP8000002@21aoh00`000000P/Sn08;8oP0308;8oPL000001`25aod00`000000Q/Sm
08K8o@0708K8o@0400000027bOd0QlWm08O9o@@000000`29ao`00`000000RLSl08W8o00708W8o003
0000002:bOd0R/Wm00H0R/Wm1P00000508c8o0030000002=bO`0SLWl00P0SLWl00<000000>oZa`3_
j/L06@3_j/L00`000000kn[70>oZa`0I0>oZa`006@3_j/L00`000000kn[70>oZa`0J0>oZa`030000
002E?ET0UCeI00H0UCeI00<0000008/eF@2;=ET01P2;=ET00`000000PbeF08<]EP0508<]EP030000
001k9E80NbEB00D0NbEB00<0000007<MC@1c7Dd01P1c7Dd00`000000K1=506`CA@0506`CA@030000
001T1cX0I0Lj00@0I0Lj00<0000005X0;01J02`01@1J02`00`000000C@0H04d0600504d060030000
000k0000>`0000D0>`0000<0000002<0000S00000`00000207>ko0<0000000<0Lk_l000000000000
1P1b_?d2000000L0Lkkm00<0000007>oo@1c_od00`1c_od@000000@0NL7m00<0000007[3oP1j`oh0
1P1j`oh2000000L0N/Cn00<0000007_5oP1kaOh00`1kaOh9000000@0OlGm00<000000836oP20a_h0
1`20a_h2000000D0PLOn2000000508C6o@0300000025aod0QLOm00L0QLOm00<0000008K8o@26b?d0
0`26b?d7000000P0RLOl00<0000008W8o029b?`01`29b?`010000000R/Wm08[9o@2:bOd400000003
08c7o0000000000000T0S<Sl0P00000508g9o0D000006`3_j/L00`000000kn[70>oZa`0H0>oZa`00
6@3_j/L00`000000kn[70>oZa`0K0>oZa`030000002E?ET0UCeI00D0UCeI00<0000008/eF@2;=ET0
1@2;=ET00`000000PbeF08<]EP0608<]EP030000001k9E80NbEB00D0NbEB00<0000007<MC@1c7Dd0
1@1c7Dd00`000000K1=506`CA@0506`CA@030000001T1cX0I0Lj00D0I0Lj00<0000005X0;01J02`0
1@1J02`00`000000C@0H04d0600404d060030000000k0000>`0000D0>`001000000207>in`<00000
1P1c^o`00`000000L[cm07:lo@0207:loA000000101i_od00`000000NL3m07W0o@0507W0o@030000
001i`Od0NL7m00H0NL7m0P00000507[3oQ0000001@1oa?d00`000000OlGm07o5o@0607o5o@800000
1@20a_h9000000@0Q<Km00<0000008C6o@24a_d01`24a_d2000000D0QLOm2000000508S7o0030000
0029ao`0RLOl00P0RLOl00<0000008W8o029b?`00`29b?`7000000H0S<Ol0P00000808c8o0L00000
1@2>ao/00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[701P0kn[7000I0>oZa`8000007@3_
j/L00`000000UCeI09DmF@0409DmF@030000002;=ET0RcEI00D0RcEI00<0000008<]EP23;EH01@23
;EH00`000000NbEB07/UDP0507/UDP030000001c7Dd0Lae=00H0Lae=00<0000006`CA@1/4dD01@1/
4dD00`000000I0Lj06@7>P0406@7>P030000001J02`0FP0/00D0FP0/00<0000004d0601=01P01@1=
01P00`000000>`0003/0000203/000@000000P1c^O/A000000@0N;cl00<0000007Rmo01h_O`01@1h
_O`2000000L0NKom00<0000007W0o@1i`?d01@1i`?d2000000D0NL7m2000000407k2o@030000001n
`od0O/?m00D0O/?m0P00000807o4o@8000001@1oaOd8000000D0PlGm00<0000008C6o@24a_d01P24
a_d2000000D0Q<Km2@00000408O6o00300000028ao`0R<Ol00L0R<Ol0P00000508W7o0T000001@2;
ao`00`000000S<Ol08c7o00508c7o0030000002<ao`0000000<0S<Sl1000000308k7n`030000002>
ao/0S/Ok00L0S/Ok0P00000I0>oZa`030000003_j/L0kn[701L0kn[7000I0>oZa`030000003_j/L0
kn[701d0kn[70P00000309DmF@030000002;=ET0RcEI00H0RcEI00<0000008<]EP23;EH01@23;EH0
0`000000NbEB07/UDP0507/UDP030000001c7Dd0Lae=00D0Lae=00<0000006`CA@1/4dD01@1/4dD0
0`000000I0Lj06@7>P0506@7>P030000001J02`0FP0/00D0FP0/00<0000004d0601=01P0101=01P0
0`000000>`000000000;000000@0N;Wj00<0000007Rkn`1h^o/01@1h^o/00`000000N;cl07Rlo005
07Rlo08000001`1h_O`2000000H0NKom00<0000007W0o@1i`?d00`1i`?d8000000@0OL7l00<00000
07k2o@1n`_d01P1n`_d2000000L0O/?m0P00000507o4o@P000001023a?`00`000000PlGm08?5o@07
08?5o@0300000024a_d0Q<Km00H0Q<Km1P00000508O5o00300000027a_`0QlKl00H0QlKl00<00000
08S7o028ao`01P28ao`7000000D0RlKl00<0000008_7o02;ao`01`2;ao`00`000000S<Ol08c7o003
08c7o0L00000202>ao/00`000000S/Ok08k7n`0608k7n`<000006@3_j/L00`000000kn[70>oZa`0F
0>oZa`006@3_j/L00`000000kn[70>oZa`0O0>oZa`040000002E?ET0UCeI000000L0RcEI00<00000
08<]EP23;EH01P23;EH00`000000NbEB07/UDP0507/UDP030000001c7Dd0Lae=00D0Lae=00<00000
06`CA@1/4dD01@1/4dD00`000000I0Lj06@7>P0406@7>P030000001J02`0FP0/00D0FP0/00<00000
04d0601=01P00`1=01P40000000307Vfn@000000N;Sj0080N;Sj0P00000207RhnP030000001h^OX0
N;Wj00D0N;Wj0P00000607Rkn`030000001h_?`0N;cl00H0N;cl00<0000007Rmo01h_O`00`1h_O`?
000000@0OKol00<0000007g1o01m`O`01P1m`O`2000000P0O/;m00<0000007k3o@1n`od00`1n`od8
000000@0P/?l00<0000008?4o023a?`01P23a?`2000000P0PlGm00@0000008C6o@24a_d0Q<Km1000
000208K5o00300000027aO`0QlGl00L0QlGl00<0000008O6o027a_`01P27a_`010000000R<Ol08S7
o028ao`4000000<0R/Kk00<0000008_6o02;a_`01P2;a_`00`000000RlOl08_7o00608_7o0L00000
0`2=a_/00`000000SLKk0000000:08k7n`040000002>ao/0S/Ok08k7n`@000000`2?aoX00`000000
kn[70>oZa`0E0>oZa`800000603_j/L001P0kn[700<000000>oZa`3_j/L08@3_j/L2000000P0RcEI
00<0000008<]EP23;EH01@23;EH00`000000NbEB07/UDP0507/UDP030000001c7Dd0Lae=00H0Lae=
00<0000006`CA@1/4dD0101/4dD00`000000I0Lj06@7>P0506@7>P030000001J02`0FP0/00D0FP0/
00@0000004d0601=01P0C@0H0`00000507Vfn@<000001@1h^?X00`000000N;Wj07RinP0607RinP03
0000001h^o/0N;_k00@0N;_k00<0000007Rlo01h_?`00`1h_?`8000000@0OKgk00<0000007fno01m
__`0101m__`2000000L0OKol0P00000807g1o0030000001n`_d0O/;m00<0O/;m2000000408;2o003
00000022`o`0P/?l00H0P/?l00<0000008?4o023a?`01`23a?`00`000000PlGm08?5o@0308?5o@H0
00001`26aO`00`000000QlGl08O5o00708O5o00300000027a_`0QlKl00<0QlKl1P00000808[6n`03
0000002;a_`0RlKl00H0RlKl00@0000008_7o02;ao`0RlOl1000000308c6n`030000002=a_/0SLKk
00D0SLKk00<0000008g6n`000000202>ao/5000000L0SlOj00<000000>oZa`3_j/L05`3_j/L00`00
0000kn[70>oZa`0E0>oZa`00603_j/L00`000000kn[70>oZa`0R0>oZa`030000002;=ET0RcEI00D0
RcEI00<0000008<]EP23;EH01P23;EH00`000000NbEB07/UDP0507/UDP030000001c7Dd0Lae=00D0
Lae=00<0000006`CA@1/4dD01@1/4dD00`000000I0Lj06@7>P0406@7>P030000001J02`0FP0/00D0
FP0/00<0000004d0600000000P00000307Ven0030000001i]_T00000008000000P1i]_T00`000000
N;Sj07RhnP0407RhnP030000001h^OX0N;Wj00<0N;Wj3`00000407bln`030000001m_O/0OKgk00H0
OKgk00<0000007fno01m__`01@1m__`2000000L0OKol00<0000007g1o01m`O`00`1m`O`8000000@0
PL7l00<0000008;2o022`_`01P22`_`00`000000P/?l08;3o00608;3o00300000023a?`0PlCl00<0
PlCl2@00000408K4o00300000026aO`0Q/Gl00L0Q/Gl00<0000008O5o027aO`00`27aO`9000000@0
RLGk00<0000008[6n`2:a_/0202:a_/00`000000RlKl08_6o00308_6o0H00000202<a_/00`000000
SLKk08g6n`0408g6n`040000002=a_/0SLKk000000<0S/Ok1000000308o6nP030000002?aoX0SlOj
00L0SlOj00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L2000002@0
kn[70P00000508/eF@0300000023;EH0PbeF00H0PbeF00<0000007/UDP1k9E80101k9E800`000000
Lae=07<MC@0607<MC@030000001/4dD0K1=500D0K1=500<0000006@7>P1T1cX0101T1cX00`000000
FP0/05X0;00305X0;0@00000101i]OPF000000@0O;Wi00<0000007bjnP1l^_X0101l^_X2000000L0
O;ck0P00000707fmn`030000001m__`0OKkl00<0OKkl400000040870n`0300000021`O`0PL7l00H0
PL7l00<0000008;2o022`_`01P22`_`00`000000P/?l08;3o00308;3o0P000001@25`o`00`000000
Q/Cl08K4o00608K4o08000001@26aO`8000000D0RLCk00<0000008W5n`29aO/01P29aO/2000000D0
R/Kk2@00000408c5n`030000002<a_/0S<Kk00P0S<Kk00<0000008g6n`2=a_/00`2=a_/7000000L0
SlKj00<0000008o7nP2?aoX01P2?aoX3000001P0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[7
00<000000>oZa`3_j/L09@3_j/L2000000<0RcEI00<0000008<]EP23;EH01@23;EH00`000000NbEB
07/UDP0507/UDP030000001c7Dd0Lae=00D0Lae=00<0000006`CA@1/4dD01@1/4dD00`000000I0Lj
06@7>P0406@7>P030000001J02`0FP0/00d000000`1m]OL00`000000OKOh07fgn00407fgn0030000
001l^?T0O;Si00@0O;Si0P00000707bin@030000001l^_X0O;[j00D0O;[j0P00000707bln`030000
001m_O/0OKgk0080OKgk20000004082nn`0300000021_o/0PKok00D0PKok00<000000870n`21`?/0
1P21`?/2000000L0PL7l00<0000008;2o022`_`00`22`_`8000000@0QL;k0P00000808G3o0800000
1@26a?`8000000@0R<Ck00<0000008W4n`29a?/01`29a?/00`000000RLGk08W5n`0608W5n`H00000
1@2;aO/00`000000S<Gk08c5n`0608c5n`8000001@2<a_/900000080S/Kj00@0000008k6nP2>a_X0
00002@2?a_X010000000SlOj08o7nP2?aoX4000000<0T<Kj00<000000>oZa`3_j/L05P3_j/L00`00
0000kn[70>oZa`0C0>oZa`00603_j/L00`000000kn[70>oZa`0W0>oZa`<000002023;EH00`000000
NbEB07/UDP0507/UDP030000001c7Dd0Lae=00D0Lae=00<0000006`CA@1/4dD01@1/4dD00`000000
I0Lj06@7>P0306@7>P@0000000<0OK?f0000001m]?L0101m]?L3000000L0OKGg0P00000507fgn080
00001P1l^?T2000000H0O;Wi00<0000007bjnP1l^_X00`1l^_X?000000@0P;gj00<00000082nn`20
__/01P20__/00`000000PKok086on`05086on`8000001@21`?/@000000@0Q<7k00<0000008G2n`25
`_/01`25`_/2000000D0QL?l2000000408S3n`0300000028a?/0R<Ck00H0R<Ck00<0000008W4n`29
a?/01`29a?/010000000RLGk08W5n`29aO/400000080RlCk00<0000008_5n`2;aO/01`2;aO/00`00
0000S<Gk08c5n`0608c5n`H000001@2>aOX00`000000S/Kj08k6nP0408k6nP040000002>a_X0S/Kj
000000D0SlKj1`0000070936nP030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L04P3_j/L0
01P0kn[700<000000>oZa`3_j/L0:@3_j/L2000000L0PbeF00<0000007/UDP1k9E80101k9E800`00
0000Lae=07<MC@0507<MC@030000001/4dD0K1=500D0K1=500<0000006@7>P1T1cX01000000607fc
mPD000000`1m]?L00`000000OKGg07fem`0607fem`030000001m]oP0OKOh00@0OKOh00<0000007bh
n@1l^?T00P1l^?T?000000@0P;[i00<00000082knP20^oX01@20^oX00`000000P;gj082mnP05082m
nP8000001`20__/00`000000PKok086on`03086on`P000001024_oX00`000000Q<3k08C0n`0508C0
n`0300000024`O/0Q<7k00H0Q<7k0P00000508G2n`T000001027`_/00`000000R<?k08S3n`0608S3
n`0300000028a?/0R<Ck00H0R<Ck00<0000008W4n`29a?/00`29a?/7000000L0RlCk00<0000008_5
n`2;aO/01`2;aO/010000000S<Gk08c5n`2<aO/400000080SLGj00<0000008k5nP2>aOX01P2>aOX0
0`000000S/Kj08k6nP0408k6nP030000002>a_X0000000H000001@2@aOX00`000000T<Kj0936nP07
0936nP030000003_j/L0kn[701H0kn[70P00000C0>oZa`005`3_j/L00`000000kn[70>oZa`0/0>oZ
a`@000000P23;EH00`000000NbEB07/UDP0507/UDP030000001c7Dd0Lae=00D0Lae=00<0000006`C
A@1/4dD00`1/4dD5000000@0O[;e00<0000007fcmP1m/oH00P1m/oH4000000H0OKCg00<0000007fe
m`1m]OL00`1m]OL>000000@0P;Sh00<00000082in@20^OT01020^OT00`000000P;[i082jn@06082j
n@8000001P20^oX00`000000P;gj082mnP06082mnP0300000020__/0P;kk0080P;kk2000000408>n
nP0300000024_oX0Q;oj00H0Q;oj00<0000008C0n`24`?/01@24`?/2000000D0Q<7k2000000508O1
nP0300000027`_/0Ql;k00H0Ql;k00<0000008S3n`28`o/01P28`o/00`000000R<Ck08S4n`0308S4
n`P000001@2;a?X00`000000RlCk08_4n`0708_4n`030000002;aO/0RlGk00<0RlGk1`00000708g5
nP030000002>aOX0S/Gj00H0S/Gj00@0000008k6nP2>a_X0S/Kj1000000308o5n@030000002@aOX0
T<Gj00H0T<Gj00<000000936nP2@a_X01P2@a_X3000001H0kn[70`00000C0>oZa`005`3_j/L00`00
0000kn[70>oZa`0`0>oZa`H000000`1k9E800`000000Lae=07<MC@0507<MC@030000001/4dD0K1=5
00@000000`1n/?@00`000000O[;e07jbm@0407jbm@@0000000<0OK?f0000000000003@000004082f
m`0300000020]oL0P;Og00@0P;Og00<00000082hn020^?P01@20^?P2000000D0P;Wi0P000008082j
n@0300000020^oX0P;_j00@0P;_j00<00000082mnP20_OX00`20_OX7000000@0Pkgj00<0000008>n
nP23__X01P23__X2000000L0Q;oj00<0000008C0n`24`?/00`24`?/8000000@0Ql7j00<0000008O1
nP27`OX01`27`OX00`000000Ql;k08O2n`0608O2n`0300000028`o/0R<?k00<0R<?k2000000408[3
nP030000002;a?X0RlCj00L0RlCj0P00000508_4n`P000001@2=a?X00`000000SLGj08g5nP0708g5
nP030000002>aOX0S/Gj00<0S/Gj1P00000408o5n@050000002?aOT0SlGi08o5n@000000202@aOX0
10000000T<Kj0936nP2@a_X4000000<0TLGi00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`0@0>oZa`005`3_j/L3000003H0kn[78@000004086cm@0300000020]OH0P;Gf00@0P;Gf00<00000
082fm`20]_L01P20]_L00`000000P;Og082gm`04082gm`0300000020^?P0P;Sh00H0P;Sh00<00000
082in@20^OT01020^OT00`000000P;[i082jn@03082jn@l000001023_?T00`000000Pkgj08>mnP05
08>mnP8000002023__X00`000000Q;oj08BonP0208BonPP000001026_oX00`000000Ql7j08O1nP06
08O1nP8000002027`OX00`000000Ql;k08O2n`0308O2n`P000001029`_X00`000000R/?j08[3nP06
08[3nP8000001@2;a?X9000000@0S<?j00<0000008g4nP2=a?X01`2=a?X00`000000SLGj08g5nP03
08g5nPT00000102?a?T00`000000SlGi08o5n@0308o5n@030000002?aOT0SlGi0080SlGi00<00000
0935nP2@aOX00`2@aOX6000000P0TLGi00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0@
0>oZa`005`3_j/L00`000000kn[70>oZa`0o0>oZa`@000001022/?<00`000000PK7c086al`03086a
l`@000000`21/_@00`000000PK?e086cm@05086cm@0300000020]OH0P;Gf00@0P;Gf0P000006082f
m`0300000020]oL0P;Og00D0P;Og00<00000082hn020^?P00`20^?P?000000@0Pk[h00<0000008>k
n@23^oT01023^oT2000000L0Pkci00<0000008>mnP23_OX01P23_OX00`000000Pkkj08>nnP0308>n
nPL000001026_oX00`000000Q[oj08JonP0608JonP8000002027`OX00`000000Ql7j08O1nP0308O1
nPP000001029`OX00`000000RL;j08W2nP0608W2nP030000002:`oX0R/?j00H0R/?j1P00000508c3
nP030000002<`oX0S<?j00H0S<?j00<0000008g4nP2=a?X01P2=a?X6000000D0S/Ci00<0000008o4
n@2?a?T01P2?a?T00`000000SlGi08o5n@0308o5n@030000002?aOT0SlGi00L00000102AaOT00`00
0000TLGi0975n@080975n@030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L03`3_j/L001L0
kn[700<000000>oZa`3_j/L0@03_j/L00`000000P[3c08:`l`0508:`l`0300000021/O<0PK7c00D0
00001@21/_@2000000H0PK?e00<00000082emP20]OH01@20]OH00`000000P;Kg082fm`04082fm`03
00000020]oL0P;Og0080P;Og2000000408>hm`0300000023^OP0PkWh00@0PkWh00<0000008>jn023
^_P01P23^_P00`000000Pk_i08>kn@0508>kn@8000001P23_?T00`000000Pkgj08>mnP0308>mnPP0
00001026__T00`000000Q[oj08JonP0508JonP8000002026_oX00`000000Ql7j08O1nP0308O1nPP0
00001029`OX00`000000RL7j08W1nP0608W1nP0300000029`_X0RL;j00H0RL;j00@0000008[3nP2:
`oX0R/?j1000000208c2n@030000002<`oX0S<?j00H0S<?j00<0000008c3nP2<`oX01`2<`oX01000
0000SLCj08g4nP2=a?X400000080S/?i00<0000008k4n@2>a?T01P2>a?T00`000000SlCi08o4n@07
08o4n@040000002?aOT0SlGi08o5n@@000000`2@a?T00`000000TLGi0975n@060975n@030000002A
aOT0TLGi00H0TLGi0`00000F0>oZa`030000003_j/L0kn[700l0kn[7000>0>oZa`<000001P3_j/L0
0`000000kn[70>oZa`110>oZa`8000001@22/?<3000000D0PK7c00<00000086bm021/_@01021/_@0
0`000000PK?e086cm@04086cm@0300000020]OH0P;Gf0080P;Gf3P00000408>gm`0300000023^?L0
PkSg00H0PkSg00<0000008>in023^OP01023^OP2000000L0Pk[h00<0000008>kn@23^oT00`23^oT?
000000@0QKgi00<0000008Jnn@26__T01P26__T00`000000Q[oj08JonP0608JonP0300000026_oX0
Q[oj00<0Q[oj2000000408S0n@0300000029`OX0RL7j00H0RL7j00<0000008W1nP29`OX01P29`OX0
0`000000RL;j08W2nP0308W2nPH000001`2<`_T00`000000S<?j08c3nP0608c3nP030000002<`oX0
S<?j00<0S<?j1`00000708k3n@030000002>a?T0S/Ci00H0S/Ci00<0000008o4n@2?a?T00`2?a?T7
000000<0T<Ci00D000000934n@2@a?T0T<Ci000000090975n@040000002AaOT0TLGi0975n@@00000
0`2Ba?P00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700h0kn[7000?0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0A03_j/L00`000000P[3c000000020000000308:`l`00
0000PK7c00<0PK7c5@00000408>em@0300000023]_H0PkKf00@0PkKf00<0000008>gm`23]oL01@23
]oL2000000L0PkSg00<0000008>in023^OP01@23^OP00`000000Pk[h08>jn00208>jn0P000001025
^oP00`000000QKch08Fln00408Fln08000001`25_OT00`000000Q[ki08Jnn@0608Jnn@0300000026
_oX0Q[oj00<0Q[oj2000000408Ron@0300000028`?T0R<3i00H0R<3i00<0000008W1nP29`OX01P29
`OX00`000000RL7j08W1nP0308W1nPP00000102;`_T00`000000S<;i08c2n@0708c2n@030000002<
`oX0S<?j00<0S<?j2000000508k3n@030000002>`oT0S/?i00L0S/?i00<0000008k4n@2>a?T00`2>
a?T8000000D0T<Ci00<000000934n@2@a?T00P2@a?T00`000000T<Ci0934n@020934n@030000002A
aOT0TLGi00<0TLGi1`00000709;4n0030000003_j/L0kn[701@0kn[70P00000?0>oZa`003`3_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[704<0kn[73000000408Bbl`0300000023/o@0
Pk?d00@0Pk?d00<0000008>dm023]?@01023]?@00`000000PkGe08>em@0508>em@8000001@23]_H2
000000L0PkOg00<0000008>hm`23^?L00P23^?L?000000@0QK[h00<0000008Fkn025^oP01P25^oP0
0`000000QKch08Fln00508Fln08000001P25_OT00`000000Q[ki08Jnn@0308Jnn@P000001028__T0
0`000000R;oi08Ron@0608Ron@0300000028`?T0R<3i00H0R<3i00<0000008W1nP29`OX00`29`OX8
000000@0Rl7i00<0000008_2n@2;`_T01P2;`_T2000000D0S<;i2000000408g2n@030000002>`oT0
S/?i00L0S/?i00<0000008k3n@2>`oT01P2>`oT6000000@0Sl?i00<000000934n@2@a?T01`2@a?T2
000000<0T<Ci00<000000934n@0000001`0000050974n0030000002Ba?P0T/Ch00L0T/Ch00<00000
0>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0=0>oZa`003`3_j/L00`000000kn[70>oZa`040>oZ
a`800000@@3_j/L3000000<0kn[700<0000008BalP24/O800`24/O800`000000Q;;c08Bbl`0508Bb
l`0300000023/o@0Pk?d00@0Pk?d0P00000508>dm08000001`23]OD00`000000PkKf08>fmP0408>f
mP0300000023]oL0PkOg0080PkOg1`00000408Fhm`0300000025^OL0QKWg00D0QKWg00<0000008Fj
n025^_P01@25^_P2000000L0QK_h00<0000008Fln025_?P00`25_?P?000000@0R;gh00<0000008Rn
n@28__T01P28__T00`000000R;oi08Ron@0608Ron@0300000028`?T0R<3i00<0R<3i2000000408_0
n@030000002;`OT0Rl7i00H0Rl7i0P00000508_2n@P00000102=`_T00`000000SL;i08g2n@0608g2
n@030000002>`oT0S/?i00L0S/?i00@0000008k3n@2>`oT0S/?i1000000208o3n@030000002?`oT0
Sl?i00H0Sl?i00<000000934n@2@a?T01P2@a?T7000000@0TLCh00<000000974n02Aa?P01`2Aa?P0
0`000000T/Ch09;4n00309;4n0D000005P3_j/L00`000000kn[70>oZa`0<0>oZa`003P3_j/L20000
00H0kn[700<000000>oZa`3_j/L0?@3_j/L3000000L0kn[700<0000008BalP24/O800`24/O820000
00H0Q;;c00<0000008>cm023/o@01@23/o@00`000000PkCd08>dm00408>dm00300000023]OD0PkGe
0080PkGe3P00000408FgmP0300000025^?L0QKSg00D0QKSg0P00000608Fim`0300000025^_P0QK[h
00H0QK[h00<0000008Fkn025^oP00P25^oP8000000@0Qkch00<0000008Nmn027_OP01027_OP00`00
0000R;gh08Rmn00608Rmn00300000028__T0R;ki00H0R;ki00<0000008Ron@28_oT00`28_oT80000
00@0R[oi00<0000008_0n@2;`?T01P2;`?T00`000000Rl7i08_1n@0608_1n@H00000102=`OT00`00
0000SL;i08g2n@0608g2n@030000002=`_T0SL;i00H0SL;i00<0000008k3n@2>`oT00`2>`oT70000
00L0Sl?i00<0000008o3n@2?`oT01P2?`oT010000000T<Ci0934n@2@a?T4000000<0TL?h00D00000
0974n02Aa?P0TLCh000000040974n0030000002Aa?P0TLCh00H0TLCh1P00000509;4n0030000003_
j/L0kn[701@0kn[700<000000>oZa`3_j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L0>P3_j/L3
000000X0kn[700<0000008BalP24/O801@24/O800`000000Q;;c08Bbl`0408Bbl`0300000023/o@0
Pk?d0080Pk?d3P00000408Ffm@0300000025]oD0QKOe00@0QKOe00<0000008FgmP25]oH01@25]oH2
000000L0QKSg00<0000008Fim`25^OL01025^OL00`000000QK[h08Fjn00308Fjn0L000001027^oL0
0`000000Qkch08Nln00608Nln00300000027_OP0Qkgh00@0Qkgh00<0000008Rmn028_OP01P28_OP0
0`000000R;ki08Rnn@0308Rnn@P00000102:_oP00`000000R[oi08Zon@0608Zon@030000002;`?T0
Rl3i00H0Rl3i00@0000008_1n@2;`OT0Rl7i1000000208c0n0030000002=`OT0SL7i00H0SL7i00<0
000008g2n@2=`_T01P2=`_T00`000000SL;i08g2n@0308g2n@P000001@2?`_P00`000000Sl?i08o3
n@0708o3n@030000002?`oT0Sl?i00<0Sl?i1P0000070973n0050000002Aa?P0TLCh0974n0000000
1@2Aa?P010000000TLCh0974n02Aa?P400000080T/?h00<0000009;4n02Ba?P01P2Ba?P00`000000
kn[70>oZa`0D0>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`030000003_j/L0kn[703P0kn[7
0P00000>0>oZa`0300000024/O80Q;7b0080Q;7b3P00000408Fdl`0300000025]O@0QKGd00@0QKGd
00<0000008Ffm@25]_D01@25]_D00`000000QKOe08Fgm@0408Fgm@0300000025]oH0QKOf00H0QKOf
00<0000008Fhm`25^?L00P25^?L?000000@0Qk[g00<0000008Nkm`27^oL01@27^oL00`000000Qkch
08Nln00608Nln00300000027_OP0Qkgh00@0Qkgh00<0000008Rmn028_OP00`28_OP8000000@0RKkh
00<0000008Zon02:_oP01P2:_oP00`000000R[oi08Zon@0608Zon@030000002;`?T0Rl3i00<0Rl3i
1P00000708c0n0030000002=`OT0SL7i00H0SL7i00<0000008g2n@2=`_T00`2=`_T8000000@0S/;h
00<0000008o2n02?`_P01`2?`_P00`000000Sl?i08o3n@0308o3n@T00000102@`oP00`000000TL?h
0973n0070973n0060000002Aa?P0TLCh0974n0000000TLCh1`00000609;3n0030000002Ba?P0T/Ch
00L0T/Ch00<000000>oZa`3_j/L04`3_j/L2000000`0kn[7000E0>oZa`030000003_j/L0kn[703H0
kn[70`00000A0>oZa`@000001026/_800`000000Q[?c08Jcl`0408Jcl`0300000025]?<0QKCc00D0
QKCc00<0000008Fem025]O@01025]O@00`000000QKKe08Ffm@0508Ffm@0300000025]oD0QKOe00@0
QKOe00<0000008FgmP25]oH00`25]oH7000000@0QkSf00<0000008NimP27^OH01027^OH00`000000
Qk[g08Njm`0608Njm`0300000027^oL0Qk_g00D0Qk_g00<0000008Nln027_?P00`27_?P?000000@0
RKgh00<0000008Vnn029__P01P29__P00`000000R[oh08Zon00608Zon0030000002:_oT0R[oi00<0
R[oi2000000408c0n0030000002<`?P0S<3h00L0S<3h00<0000008g1n@2=`OT00`2=`OT8000000@0
S/7h00<0000008k2n02>`_P01P2>`_P00`000000Sl;h08o2n00608o2n0H000001@2@`_P00`000000
T<?h0933n0050933n0030000002A`oP0TL?h00H0TL?h1`00000509;3n0030000002B`oP0T/?h00H0
T/?h00<0000009;4n02Ba?P00`2Ba?P500000140kn[70`0000000`3_j/L000000>oZa`0;0>oZa`00
5@3_j/L00`000000kn[70000000c0>oZa`<000005@3_j/L00`000000Q[;b08JblP0508JblP800000
1@26/o<00`000000QKCc08Fdl`0508Fdl`0300000025]O@0QKGd00@0QKGd00<0000008Ffm@25]_D0
0P25]_D?000000@0QkSe00<0000008NhmP27^?H01@27^?H00`000000QkWf08NimP0408NimP800000
1`27^_L00`000000Qk_g08Nkm`0208Nkm`P000001029_?L00`000000RKcg08Vlm`0408Vlm`800000
1`29_OP2000000L0RKkh00<0000008Zon02:_oP00`2:_oP8000000@0S;oh00<0000008c0n02<`?P0
1P2<`?P2000000D0S<3h2000000408k1n0030000002>`OP0S/7h00H0S/7h00<0000008k2n02>`_P0
1P2>`_P010000000Sl;h08o2n02?`_P400000080T<;h00<000000932n02@`_P01P2@`_P00`000000
T<?h0933n0060933n0040000002A`oP0TL?h0973n0@000000`2A`oP010000000T/?h09;3n0000005
09;3n0030000002B`oP0T/?h00H0T/?h1P00000509?3m`030000003_j/L0kn[700X0kn[710000004
0>oZa`030000003_j/L0kn[700X0kn[7000E0>oZa`800000<@3_j/L3000001T0kn[70P00000708Jb
lP0300000026/o<0Q[?c00<0Q[?c00<0000008Fdl`25]?<00P25]?<>000000@0QkKd00<0000008Ng
m@27]oD01027]oD00`000000QkSe08Nhm@0608Nhm@0300000027^?H0QkSf00D0QkSf00<0000008Ni
mP27^OH01@27^OH00`000000Qk[g08Njm`0208Njm`L000001029^oL00`000000RKcg08Vlm`0608Vl
m`0300000029_?L0RKcg00D0RKcg0P00000408Vmn1000000102;__P00`000000S;oh08bon00608bo
n08000001@2<`?P8000000@0SL3h00<0000008k1n02>`OP01P2>`OP00`000000S/7h08k1n00608k1
n0030000002>`_P0S/;h00<0S/;h1P0000070932n0030000002@`_P0T<;h00H0T<;h00<000000933
n02@`oP00`2@`oP6000000L0TL?h00D0000009;3n02B`oP0T/?h0000000509;3n0040000002B`oP0
T/?h09;3n0@000000P2C`oL00`000000Tl?g09?3m`0609?3m`030000003_j/L0kn[700L0kn[70`00
00080>oZa`030000003_j/L0kn[700X0kn[7000E0>oZa`030000003_j/L0kn[702d0kn[70`00000N
0>oZa`0300000026/_80Q[;b0080Q[;b3@00000408Ndl`0300000027]O@0QkGd00@0QkGd00<00000
08Nfm027]_@01@27]_@2000000D0QkOe0P00000708Nhm@0300000027^?H0QkSf0080QkSf3`000004
08VjmP0300000029^oL0RK_g00D0RK_g0P00000708Vlm`0300000029_?L0RKcg00<0RKcg1`000004
08^mm`030000002;__L0Rkkg00D0Rkkg00<0000008^nn02;__P01P2;__P2000000D0S;oh20000004
08fom`030000002=`?P0SL3h00H0SL3h00<0000008k1n02>`OP01P2>`OP00`000000S/7h08k1n003
08k1n0P00000102?`OP00`000000T<;h0932n0070932n0030000002@`_P0T<;h00<0T<;h20000004
0972m`030000002A`oP0TL?h00L0TL?h00H0000009;3n02B`oP0T/?h0000002B`oP7000000L0Tl?g
00<0000009?3m`2C`oL01P2C`oL00`000000kn[70>oZa`030>oZa`<00000303_j/L00`000000kn[7
0>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0Z0>oZa`<000008P3_j/L4000000@0R;?b00<0
000008NclP27/o800`27/o800`000000QkCc08Ndl`0508Ndl`0300000027]O@0QkGd00@0QkGd0P00
000708Nfm00300000027]oD0QkOe00@0QkOe00<0000008Nhm@27^?D00P27^?D7000000@0RKWe00<0
000008VimP29^OH01@29^OH00`000000RK[f08VjmP0508VjmP0300000029^oL0RK_g00H0RK_g00<0
000008Vlm`29_?L00P29_?L8000000@0Rkcg00<0000008^mm`2;_OL01@2;_OL00`000000Rkkg08^n
m`0508^nm`8000001@2;__P8000000@0SKog00<0000008fom`2=_oL01P2=_oL00`000000SL3h08g0
n00608g0n0030000002>`OP0S/7h00<0S/7h2000000408o1m`030000002?`OP0Sl7h00H0Sl7h0P00
00050932n0P00000102A`_L00`000000TL;g0972m`060972m`8000001@2A`oP8000000D0T/?g00<0
000009?3m`2C`oL01`2C`oL00`000000Tl?g09?3m`0309?3m`P000003`3_j/L00`000000kn[70>oZ
a`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<000009P3_j/L00`000000R;?b08RclP05
08RclP0300000027/o80Qk?b00<0Qk?b0P00000608Ndl`0300000027]O@0QkGd00D0QkGd00<00000
08Nfm027]_@00P27]_@>000000@0R;Se00<0000008Vim@29^OD01@29^OD2000000H0RKWf00<00000
08VjmP29^_H01@29^_H00`000000RK_g08Vkm`0308Vkm`L00000102;^oH00`000000Rkcg08^lm`06
08^lm`030000002;_OL0Rkgg00D0Rkgg00<0000008^nm`2;__L00`2;__L8000000@0SKkg00<00000
08fom`2=_oL01P2=_oL00`000000SKog08fom`0608fom`030000002=`?P0SL3h00<0SL3h20000004
08o0m`030000002?`OL0Sl7g00D0Sl7g00<0000008o1n02?`OP01P2?`OP7000000@0TL7g00<00000
0972m`2A`_L01P2A`_L00`000000TL;g0972m`060972m`H00000102B`_L010000000T/?g09;3m`00
000609;3m`030000002C`oL0Tl?g00<0Tl?g2@00000409C3m`030000003_j/L0kn[70100kn[700<0
00000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L09@3_j/L3000002X0kn[70P000005
08RclP0300000027/o80Qk?b00D0Qk?b00<0000008Ndl`27]?<01027]?<00`000000QkGd08Nem002
08Nem0L000001029]_@00`000000RKOd08Vgm00408Vgm00300000028^?D0R;Se00D0R;Se00<00000
08Vim@29^OD01P29^OD00`000000RKWf08VimP0408VimP0300000029^_H0RK[f0080RK[f20000004
08ZkmP030000002;^oH0Rk_f00D0Rk_f00<0000008^lm`2;_?L01P2;_?L00`000000Rkgg08^mm`02
08^mm`P00000102<_OL00`000000SKkg08fnm`0608fnm`030000002=_oL0SKog00H0SKog00<00000
08fom`2=_oL00`2=_oL8000000@0S[og00<0000008o0m`2?`?L01@2?`?L00`000000Sl7g08o1m`06
08o1m`040000002?`OP0Sl7h08o1n0@000000`2@`OL00`000000TL7g0971m`050971m`030000002A
`_L0TL;g00L0TL;g00@000000972m`2A`_L0TL;g1000000209;2m`030000002B`_L0T/;g00H0T/;g
00@0000009;3m`2B`oL000001@2B`oL6000000D0Tl?g00<0000009C3m`2D`oL01P2D`oL00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`<000008P3_j/L3000002l0kn[7
00<0000008RclP28/o800`28/o800`000000Qk?b08NclP0208NclPh000001029]_<00`000000RKKd
08Vfm00508Vfm00300000029]o@0RKOd00@0RKOd00<0000008Rhm@28^?D01@28^?D00`000000RKWe
08Vim@0308Vim@h00000102:^_H00`000000R[_f08ZkmP0608ZkmP030000002;^oH0Rk_f00D0Rk_f
00<0000008^lm`2;_?L00`2;_?L7000000@0S;gf00<0000008bmm`2<_OL01P2<_OL00`000000SKkg
08fnm`0608fnm`030000002=_oL0SKog00<0SKog2000000408jom`030000002>_oL0S[og00D0S[og
00<0000008o0m`2?`?L01P2?`?L00`000000Sl7g08o1m`0308o1m`H000001`2@`OL00`000000TL7g
0971m`060971m`030000002A`_L0TL;g00<0TL;g1`00000609;2m`030000002B`_L0T/;g00L0T/;g
00<0000009;3m`2B`oL01@00000209?2m`030000002C`oL0Tl?g00H0Tl?g00<0000009C3m`2D`oL0
1P2D`oL200000100kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0803_
j/L2000003<0kn[72P00000408VdlP0300000029]O<0RKGc00@0RKGc00<0000008Vfl`29]_<01@29
]_<00`000000RKKd08Vfm00508Vfm00300000029]o@0RKOd00@0RKOd00<0000008Rhm@28^?D00P28
^?D8000000@0R[We00<0000008Zim@2:^OD0102:^OD00`000000R[[f08ZjmP0508ZjmP030000002:
^oH0R[_f00H0R[_f00<0000008^kmP2;^oH00P2;^oH8000000@0S;cf00<0000008bmmP2<_OH01@2<
_OH2000000L0S;gg00<0000008fnm`2=__L00`2=__L8000000@0S[kg00<0000008jom`2>_oL01@2>
_oL00`000000S[og08jom`0608jom`030000002?`?L0Sl3g00<0Sl3g200000040930m`030000002@
`OL0T<7g00L0T<7g00<000000971m`2A`OL00`2A`OL8000000D0T/7g00<0000009;2m`2B`_L01P2B
`_L00`000000T/;g09;2m`0309;2m`P000001@2C`_L00`000000Tl?g09?3m`0709?3m`040000002D
`oL0U<?g09C3m`@000000P2D`_H00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700T0kn[7
000D0>oZa`030000003_j/L0kn[701d0kn[70`00000f0>oZa`0300000029/o80RK?b00<0RK?b00<0
000008VdlP29]?801@29]?82000000D0RKGc00<0000008Vfl`29]_<01@29]_<00`000000RKKd08Vf
m00208Vfm0h00000102:^?@00`000000R[We08Zim@0608Zim@030000002:^OD0R[We00@0R[We00<0
000008ZjmP2:^_H01@2:^_H00`000000R[_f08ZkmP0308ZkmPL00000102<^oH00`000000S;cf08bl
mP0608blmP030000002<_OH0S;gf00H0S;gf00<0000008bmm`2<_OL00P2<_OL8000000@0S[kf00<0
000008jnm`2>__L01P2>__L00`000000S[og08jom`0508jom`030000002>_oL0S[og00<0S[og2000
00040930m`030000002@`?L0T<3g00H0T<3g0P0000050931m`P00000102A`OL00`000000T/7g09;1
m`0709;1m`030000002B`_L0T/;g00<0T/;g2000000509?2m`030000002C`_L0000000H0Tl;g00<0
000009?3m`2C`oL00`2C`oL7000000L0U<;f00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`090>oZa`00503_j/L00`000000kn[70>oZa`0J0>oZa`<00000>P3_j/L00`000000RK?b08VclP03
08VclP8000001`29]?800`000000RKGc08Vel`0308Vel`0300000029]_<0RKKc0080RKKc1`000004
08Zgl`030000002:]o@0R[Od00@0R[Od00<0000008Zhm02:^?@01@2:^?@2000000L0R[We00<00000
08Zim@2:^OD0102:^OD00`000000R[[f08ZjmP0208ZjmPP00000102<^oD00`000000S;_f08bkmP05
08bkmP030000002<_?H0S;cf00H0S;cf00<0000008bmmP2<_OH00`2<_OH7000000@0S[gf00<00000
08jnmP2>__H01P2>__H00`000000S[kg08jnm`0608jnm`030000002>_oL0S[og0080S[og20000004
08nomP030000002@`?L0T<3g00H0T<3g0P0000050930m`P00000102A`?L00`000000TL7g0971m`06
0971m`030000002B`OL0T/7g00H0T/7g1P00000409?1mP030000002C`_L0Tl;g00H0Tl;g00@00000
09?2m`2C`_L000001@2C`_L6000000D0U<;f00<0000009C2mP2D`_H01`2D`_H00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[700P0kn[7000D0>oZa`030000003_j/L0kn[701L0kn[70`00000n
0>oZa`0300000029/o80RK?b00@0RK?b00<0000008VdlP29]?800P29]?8=000000@0R[Kc00<00000
08Zgl`2:]o<01@2:]o<2000000D0R[Od0P00000708Zhm0030000002:^OD0R[We0080R[We3P000004
08bjm@030000002<^oD0S;_e00H0S;_e00<0000008bkmP2<^oH01@2<^oH00`000000S;cf08blmP03
08blmPP00000102=_?H00`000000S[gf08jmmP0508jmmP030000002>__H0S[kf00H0S[kf00<00000
08jnm`2>__L00`2>__L7000000@0Skkf00<0000008nomP2?_oH01P2?_oH00`000000T<3g0930m`06
0930m`H00000102A`?H00`000000TL3g0970m`060970m`030000002A`OL0TL7g00H0TL7g00@00000
09;1m`2B`OL0T/7g1000000209;1mP030000002C`OH0Tl7f00H0Tl7f00<0000009?2m`2C`_L01P2C
`_L00`000000Tl;g09?2m`0500000080U<;f00<0000009C2mP2D`_H01P2D`_H00`000000U<;f09C2
mP0609C2mP<000003@3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0E
0>oZa`<00000@P3_j/L;000000@0R[Cb00<0000008ZelP2:]O800`2:]O800`000000R[Kc08Zfl`05
08Zfl`8000001`2:]o<00`000000R[Od08Zgm00408Zgm0030000002:^?@0R[Sd0080R[Sd1`000004
08bim0030000002<^O@0S;Wd00@0S;Wd00<0000008bjm@2<^_D01@2<^_D2000000L0S;_e00<00000
08bkmP2<^oH00P2<^oH8000000@0SKcf00<0000008flmP2=_?H01@2=_?H00`000000S[gf08jmmP06
08jmmP030000002>__H0S[kf00<0S[kf2000000408nnmP030000002?__H0Skkf00D0Skkf00<00000
08nomP2?_oH01P2?_oH010000000T<3g0930m`2@`?L400000080TKof00<000000970mP2A`?H01P2A
`?H00`000000TL3g0970m`060970m`030000002A`OL0TL7g00<0TL7g1P00000609;1mP030000002C
`OH0Tl7f00L0Tl7f00<0000009?2m`2C`_L00`2C`_L7000000H0U<;f00<0000009C2mP2D`_H01P2D
`_H010000000U<;f09C2mP2D`_H4000000<0UL;f00<000000>oZa`3_j/L02P3_j/L00`000000kn[7
0>oZa`080>oZa`004`3_j/L300000180kn[70`0000160>oZa`030000002;]?40RkCa00@0RkCa00<0
000008ZdlP2:]?801@2:]?800`000000R[Gb08ZelP0308ZelP8000001`2:]_<00`000000R[Oc08Zg
l`0208Zgl`h00000102<^?@00`000000S;Wd08bim00508bim0030000002<^O@0S;Wd00@0S;Wd0P00
000708bjm@030000002<^oD0S;_e0080S;_e1`00000408fkm@030000002=_?H0SKcf00H0SKcf00<0
000008flmP2=_?H01@2=_?H00`000000S[gf08jmmP0308jmmPP00000102?_OH00`000000Skkf08nn
mP0508nnmP030000002?__H0Skkf00H0Skkf00<0000008nomP2?_oH00`2?_oH6000000L0TKof00<0
00000970mP2A`?H01P2A`?H00`000000TL3g0970m`030970m`P00000102B`OH00`000000T/7f09;1
mP0609;1mP030000002C`OH0Tl7f00<0Tl7f2@00000409?1mP030000002D`_H0000000L0U<;f00<0
000009C2mP2D`_H00`2D`_H6000000L0UL;f00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZ
a`080>oZa`004`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000BP3_j/L00`000000RkCa08^dl@04
08^dl@030000002:]?80R[Cb00D0R[Cb00<0000008ZelP2:]O80102:]O800`000000R[Kc08Zfl`02
08Zfl`L00000102<]o<00`000000RkOc08^gl`0408^gl`030000002<^?@0S;Sd00D0S;Sd00<00000
08bim02<^O@01@2<^O@00`000000S;Wd08bim00208bim0l00000102=^oD00`000000SK_e08fkm@05
08fkm@030000002=_?H0SKcf00H0SKcf00<0000008flmP2=_?H00P2=_?H8000000@0Skgf00<00000
08nmmP2?_OH01P2?_OH00`000000Skkf08nnmP0508nnmP030000002?__H0Skkf00<0Skkf20000004
092omP030000002A_oH0TKof00L0TKof00<000000970mP2A`?H00`2A`?H8000000@0T/3f00<00000
09;1mP2B`OH01P2B`OH00`000000T/7f09;1mP0309;1mPP000001@2C`OH00`000000Tl7f09?1mP06
09?1mP030000002D`_H0000000<0U<;f2@00000409C2mP030000002E`_H0UL;f00L0UL;f00<00000
0>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZ
a`<00000CP3_j/L00`000000RkCa08^dl@0408^dl@030000002:]?80R[Cb0080R[Cb3P00000408bf
lP030000002<]o<0S;Oc00D0S;Oc00<0000008^gl`2;]o<0102;]o<00`000000S;Sd08bhm00508bh
m0030000002<^O@0S;Wd0080S;Wd1`00000408fim0030000002=^_@0SK[d00D0SK[d00<0000008fk
m@2=^oD01@2=^oD00`000000SK_e08fkm@0508fkm@030000002=_?H0SKcf00<0SKcf1`00000408jl
m@030000002?_OH0Skgf00H0Skgf00<0000008nmmP2?_OH01P2?_OH00`000000Skkf08nnmP0208nn
mPP00000102@__H00`000000T;of092omP06092omP8000001@2A_oH8000000@0T[of00<0000009;0
mP2B`?H01@2B`?H00`000000T/7f09;1mP0609;1mPH00000102C`OH00`000000Tl7f09?1mP0609?1
mP030000002C`OH0Tl7f00H0Tl7f1P00000509C1mP030000002D`_H0U<;f00D0U<;f00<0000009G2
mP2E`_H01P2E`_H3000000X0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_
j/L02@3_j/L300000580kn[700<0000008^dl@2;]?400P2;]?46000000@0S;Gb00<0000008bflP2<
]_80102<]_800`000000S;Kb08bflP0508bflP030000002<]o<0S;Oc00D0S;Oc00<0000008^gl`2;
]o<0102;]o<00`000000S;Sd08bhm00208bhm0L00000102=^O@00`000000SKWd08fim00508fim080
00001P2=^_@00`000000SK_e08fkm@0508fkm@030000002=^oD0SK_e0080SK_e2000000408jlm@03
0000002>_?D0S[ce00D0S[ce00<0000008nmmP2?_OH01P2?_OH00`000000Skgf08nmmP0308nmmPL0
0000102@__H00`000000T;kf092nmP06092nmP8000001@2@_oH8000000@0TKof00<0000009:omP2B
_oH01@2B_oH00`000000T/3f09;0mP0609;0mP040000002B`OH0T/7f09;1mP@000000P2C`?H00`00
0000Tl7f09?1mP0609?1mP030000002C`OH0Tl7f00H0Tl7f00@0000009?1mP2C`OH0Tl7f10000002
09C1mP8000001`2D`OH00`000000U<;f09C2mP0609C2mP040000002E`_H0UL;f09G2mP@000000`2E
`_H00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0
kn[700L0kn[70P00001F0>oZa`@000000`2<]?400`000000S;Gb08belP0508belP030000002<]_80
S;Kb00@0S;Kb00<0000008bflP2<]_801@2<]_800`000000S;Oc08bgl`0208bgl`h00000102=^?<0
0`000000SKWd08fim00508fim0030000002=^O@0SKWd00H0SKWd00<0000008fjm02=^_@0102=^_@0
0`000000SK_e08fkm@0208fkm@L00000102>^oD00`000000S[ce08jlm@0608jlm@030000002>_?D0
S[ce00D0S[ce00<0000008nmmP2?_OH00`2?_OH8000000@0T;ge00<00000092nmP2@__H01@2@__H0
0`000000T;kf092nmP06092nmPH00000102A__H00`000000TKof096omP05096omP030000002B_oH0
T[of00H0T[of00<0000009;0mP2B`?H00`2B`?H6000000L0Tl3f00<0000009?1mP2C`OH01P2C`OH0
0`000000Tl7f09?1mP0309?1mPH000001P2D`OH00`000000U<7f0000000709C1mP030000002D`_H0
U<;f00<0U<;f1P00000709G2mP030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01`3_j/L0
0180kn[700@000000>oZa`0000000000103_j/L3000005T0kn[700<0000008bdl@2<]?40102<]?42
000000D0S;Gb00<0000008bflP2<]_801@2<]_800`000000S;Kb08bflP0208bflPL00000102=]o<0
0`000000SKSc08fhl`0408fhl`030000002=^?<0SKSc00D0SKSc00<0000008fim02=^O@01@2=^O@0
0`000000SKWd08fim00308fim0h00000102>^o@00`000000S[_e08jkm@0508jkm@030000002>_?D0
S[ce00H0S[ce00<0000008jlm@2>_?D00P2>_?D8000000@0T;ge00<00000092mm@2@_OD01@2@_OD0
0`000000T;kf092nmP06092nmP040000002@__H0T;kf092nmP@000000P2A__D00`000000TKkf096n
mP05096nmP030000002A_oH0TKof00H0TKof00<0000009:omP2B_oH00`2B_oH8000000@0T/3f00<0
000009?0mP2C`?H01`2C`?H00`000000Tl7f09?1mP0309?1mPP00000102D`OH00`000000U<7f09C1
mP0609C1mP030000002D`OH0000000<0U<7f2@00000409G1m@030000002E`_H0UL;f00L0UL;f00<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L2000000<0kn[70`00001M
0>oZa`030000002<]?40S;Ca00D0S;Ca00<0000008belP2<]O800`2<]O800`000000S;Kb08bflP02
08bflPL00000102=]_800`000000SKOc08fgl`0508fgl`030000002=^?<0SKSc00@0SKSc00<00000
08fhl`2=^?<01@2=^?<00`000000SKWd08fim00208fim0P00000102>^O@00`000000S[[d08jjm004
08jjm0030000002>^o@0S[_d00D0S[_d00<0000008jkm@2>^oD01@2>^oD00`000000S[ce08jlm@03
08jlm@L00000102?_?D00`000000T;ge092mm@06092mm@030000002@_OD0T;ge00D0T;ge00<00000
092nmP2@__H00`2@__H6000000L0TKke00<00000096nmP2A__H01@2A__H00`000000TKof096omP03
096omPP00000102B_oD00`000000T/3f09;0mP0609;0mP8000001@2C`?H8000000@0U<3e00<00000
09C1mP2D`OH01P2D`OH00`000000U<7f09C1mP0309C1mPP000001@2E`OD00`000000UL7e09G1m@06
09G1m@030000002E`_H0UL;f00<0UL;f1@0000080>oZa`030000003_j/L0kn[700L0kn[7000B0>oZ
a`030000003_j/L0000000800000H@3_j/L00`000000S;Ca08bdl@0208bdl@d00000102=]_800`00
0000SKKb08fflP0508fflP030000002=]o<0SKOc00D0SKOc00<0000008fhl`2=^?<0102=^?<00`00
0000SKSc08fhl`0208fhl`L00000102>^O<00`000000S[Wd08jim00608jim0030000002>^_@0S[[d
00@0S[[d0P00000608jkm0030000002>^oD0S[_e0080S[_e2000000408nlm0030000002?_?D0Skce
00D0Skce00<00000092mm@2@_OD01P2@_OD00`000000T;ge092mm@02092mm@P00000102A__D00`00
0000TKke096nm@07096nm@030000002A__H0TKkf0080TKkf2000000409:om@030000002B_oD0T[oe
00H0T[oe00<0000009;0mP2B`?H01P2B`?H6000000@0Tl3e00<0000009C0m@2D`?D01@2D`?D00`00
0000U<7f09C1mP0609C1mPH00000102E`OD2000000L0UL7e00<0000009G1m@2E`OD01P2E`OD60000
00D0U/7e00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`070>oZa`000`0000030>oZa`04
0000003_j/L0kn[70>oZa`<000001@3_j/L2000006D0kn[71000000408fdl@030000002=]O40SKGa
00<0SKGa00<0000008fflP2=]_801@2=]_800`000000SKKb08fflP0508fflP030000002=]o<0SKOc
0080SKOc3P00000408jhl`030000002>^O<0S[Wc00D0S[Wc00<0000008jim02>^O@01P2>^O@00`00
0000S[[d08jjm00208jjm0h00000102?^o@00`000000Skcd08nlm00608nlm0030000002?_?D0Skce
00D0Skce00<00000092mm@2@_OD00`2@_OD7000000@0TKge00<00000096nm@2A__D01P2A__D20000
00D0TKke1`00000409:nm@030000002B_oD0T[oe00H0T[oe00<0000009:om@2B_oD01P2B_oD01000
0000T/3f09;0mP2B`?H400000080Tkoe00<0000009?0m@2C`?D01@2C`?D00`000000U<3e09C0m@06
09C0m@040000002D`OH0U<7f09C1mP@000000P2D`?D00`000000UL7e09G1m@0609G1m@8000001`2E
`OD010000000UL7e09G1m@2E`OD400000080U/7e00<0000009K1m@2F`OD01P2F`OD00`000000kn[7
0>oZa`050>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`090>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`3_j/L0I03_j/L00`000000SKCa08fdl@0508fdl@030000002=
]O40SKGa00<0SKGa0P00000608fflP030000002=]_80SKKb0080SKKb1`00000408jglP030000002>
^?<0S[Sc00@0S[Sc00<0000008jhl`2>^?<01@2>^?<00`000000S[Wc08jil`0508jil`030000002>
^O@0S[Wd00<0S[Wd1`00000408njm0030000002?^o@0Sk_d00@0Sk_d00<0000008nkm02?^o@01@2?
^o@2000000L0Skcd00<0000008nlm@2?_?D00P2?_?D8000000@0T;gd00<00000096mm@2A_OD01@2A
_OD2000000D0TKke2000000409:nm@030000002B__D0T[ke00D0T[ke00<0000009:om@2B_oD01P2B
_oD00`000000T[oe09:om@0309:om@H000001P2C_oD00`000000Tl3e09?0m@0609?0m@030000002D
`?D0U<3e00<0U<3e1P00000609C0m@030000002E`OD0UL7e00L0UL7e0P00000409G1m@H000001P2F
`OD00`000000U/7e09K1m@0709K1m@030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01`3_
j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L01@3_j/L2000006D0kn[700<00000
08fdl@2=]?401@2=]?400`000000SKGa08fel@0408fel@030000002=]_80SKKb0080SKKb1P000004
08jglP030000002>]o80S[Ob00D0S[Ob00<0000008jhl`2>^?<0102>^?<00`000000S[Sc08jhl`05
08jhl`030000002>^O<0S[Wc0080S[Wc2000000408njl`030000002?^_@0Sk[d00D0Sk[d00<00000
08nkm02?^o@0102?^o@2000000@0Sk_d3`000004092lm0030000002@_O@0T;gd00H0T;gd0P000004
096mm@P00000102A_O@00`000000T[ke09:nm@0509:nm@030000002B__D0T[ke00H0T[ke00<00000
09:om@2B_oD00`2B_oD8000000@0Tkoe00<0000009>om@2C_oD01P2C_oD00`000000Tl3e09?0m@03
09?0m@P00000102D`?D00`000000U<3e09C0m@0609C0m@030000002E`OD0UL7e00<0UL7e2@000004
09G1m@030000002F`OD0U/7e00H0U/7e00<0000009K1m@2F`OD00`2F`OD5000000H0kn[700<00000
0>oZa`3_j/L01P3_j/L000030>oZa`000000kn[700L0kn[70P00000:0>oZa`030000003_j/L0kn[7
06<0kn[700<0000008fdl@2=]?400P2=]?4>000000<0S[Ka00<0000008jglP2>]o801@2>]o820000
00H0S[Ob00<0000008jhl`2>^?<0102>^?<00`000000S[Sc08jhl`0208jhl`L00000102?^O<00`00
0000Sk[c08njl`0608njl`030000002?^_@0Sk[d00D0Sk[d00<0000008nkm02?^o@00P2?^o@70000
00@0T;_d00<00000092lm02@_?@01@2@_?@00`000000T;cd092lm005092lm08000001@2@_O@70000
00@0TKgd00<00000096mm02A_O@01@2A_O@00`000000T[ke09:nm@0609:nm@030000002B__D0T[ke
00<0T[ke2000000409>nm@030000002C_oD0Tkoe00H0Tkoe00<0000009>om@2C_oD00`2C_oD80000
00@0U;oe00<0000009C0m@2D`?D01P2D`?D00`000000U<3e09C0m@0309C0m@P000001@2E`?D00`00
0000UL7e09G1m@0609G1m@030000002F`OD0U/7e00<0U/7e2000000509K1m@030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L01P3_j/L000800000203_j/L3000000X0kn[700<000000>oZa`3_
j/L0H`3_j/L4000000@0S[Ga00<0000008jfl@2>]_40102>]_400`000000S[Ka08jfl@0408jfl@80
00001`2>]o800`000000S[Ob08jglP0208jglPd00000102?^?<00`000000SkWc08nil`0508nil`80
00001`2?^_<00`000000Sk[d08njm00208njm0L00000102@^o<00`000000T;_d092km005092km003
0000002@_?@0T;cd00D0T;cd0P000004092lm0P00000102A_?@00`000000TKgd096mm005096mm003
0000002A_O@0TKgd00D0TKgd00<0000009:nm@2B__D00`2B__D8000000@0T[kd00<0000009>nm@2C
__D01@2C__D00`000000Tkoe09>om@0609>om@H00000102D_oD00`000000U;oe09Bom@0509Bom@03
0000002D`?D0U<3e00H0U<3e1P00000409G0m@030000002E`?D0UL3e00H0UL3e0P00000709G1m@H0
0000102F`OD00`000000U/7e09K1m@0609K1m@030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000S[Ga08jel@0508jel@030000
002>]_40S[Ka00@0S[Ka00<0000008jfl@2>]_401@2>]_400`000000S[Ob08jglP0208jglPL00000
0`2?]o800`000000SkSb08nhlP0408nhlP8000001P2?^?<00`000000SkWc08nil`0608nil`030000
002?^_<0Sk[c0080Sk[c1`000004092jl`030000002@^o<0T;_c00D0T;_c00<00000092km02@^o@0
1@2@^o@00`000000T;cd092lm003092lm0L00000102A_?@00`000000TKcd096lm005096lm0030000
002A_O@0TKgd00H0TKgd00<00000096mm02A_O@00P2A_O@8000000@0T[kd00<0000009:nm02B__@0
1@2B__@00`000000Tkke09>nm@0609>nm@040000002C_oD0Tkoe09>om@@000000P2C_o@00`000000
U;oe09Bom@0509Bom@030000002D_oD0U;oe00H0U;oe00@0000009C0m@2D`?D0U<3e1000000209G0
m0030000002E`?D0UL3e00H0UL3e00<0000009G0m@2E`?D01P2E`?D200000080UL7e1000000209K1
m0030000002F`OD0U/7e00D0U/7e00<0000009K1m@2F`OD01P2F`OD2000000@0kn[700<000000>oZ
a`3_j/L01P3_j/L001T0kn[70P00001T0>oZa`8000001P2>]O400`000000S[Ka08jfl@0408jfl@03
0000002>]_40S[Ka0080S[Ka1`00000408nglP030000002?]o80SkOb00@0SkOb0P00000608nhlP80
00001@2?^?<00`000000SkWc08nil`0308nil`L00000102@^_<00`000000T;[c092jl`05092jl`03
0000002@^o<0T;_c00D0T;_c00<00000092km02@^o@00P2@^o@8000000@0TKcd00<00000096lm02A
_?@01@2A_?@00`000000TKcd096lm005096lm0030000002A_O@0TKgd00<0TKgd1`00000409:mm003
0000002B__@0T[kd00H0T[kd00<0000009:nm02B__@01@2B__@00`000000Tkke09>nm@0309>nm@H0
00001P2C_o@00`000000U;oe09Bom@0609Bom@030000002D_oD0U;oe00<0U;oe1P00000709G0m003
0000002E`?D0UL3e00H0UL3e00<0000009G0m@2E`?D00`2E`?D6000000H0U/7d00<0000009K1m@2F
`OD01P2F`OD010000000U/7e09K1m@2F`OD400000080Ul7d00D000000>oZa`3_j/L0kn[700000008
0>oZa`006`3_j/L00`000000kn[70>oZa`1S0>oZa`030000002>]O40S[Ga0080S[Ga3@00000408nf
l@030000002?]o80SkOb00D0SkOb00<0000008nglP2?]o801@2?]o800`000000SkSb08nhlP0208nh
lPh00000102@^O<00`000000T;[c092jl`05092jl`030000002@^_<0T;[c00D0T;[c00<00000092k
l`2@^o<00P2@^o<7000000@0TK_c00<00000096lm02A_?@01@2A_?@00`000000TKcd096lm006096l
m0030000002A_?@0TKcd0080TKcd2000000409:mm0030000002B_O@0T[gd00D0T[gd00<0000009:n
m02B__@01P2B__@00`000000T[kd09:nm00209:nm0P00000102C__@00`000000Tkod09>om00609>o
m0030000002D_oD0U;oe00<0U;oe2000000409Bom0030000002E`?@0UL3d00L0UL3d00<0000009G0
m@2E`?D00`2E`?D8000000@0U/3d00<0000009K1m02F`O@01P2F`O@00`000000U/7e09K1m@0309K1
m@H000001P2G`O@01@000000kn[70>oZa`3_j/L0000000P0kn[7000L0>oZa`030000003_j/L0kn[7
06<0kn[71000000308nel0030000002?]_40SkKa00@0SkKa00<0000008nfl@2?]_401@2?]_400`00
0000SkOb08nglP0508nglP030000002?]o80SkOb0080SkOb1`000004092hlP030000002@^O80T;Wb
00<0T;Wb00<00000092il`2@^O<01P2@^O<00`000000T;[c092jl`05092jl`030000002@^_<0T;[c
0080T;[c1`000004096kl`030000002A^o<0TK_c00D0TK_c00<00000096lm02A_?@01@2A_?@00`00
0000TKcd096lm003096lm0L00000102B_?@00`000000T[gd09:mm00609:mm0030000002B_O@0T[gd
00D0T[gd00<0000009:nm02B__@00`2B__@7000000@0Tkkd00<0000009>nm02C__@01P2C__@20000
00@0Tkod2000000409Bom0030000002D_o@0U;od00H0U;od0P00000509G0m0P00000102F`?@00`00
0000U/3d09K0m00609K0m0030000002F`O@0U/7d00<0U/7d2000000409O1m0030000002G`O@0Ul7d
00H0Ul7d00@000000>oZa`3_j/L00000203_j/L001d0kn[700<000000>oZa`3_j/L0H`3_j/L00`00
0000SkG`08nel00408nel08000001@2?]_42000000H0SkKa00<0000008nglP2?]o800P2?]o870000
00@0SkSb00<00000092hlP2@^?801@2@^?800`000000T;Wb092ilP03092ilP8000001`2@^O<00`00
0000T;[c092jl`02092jl`L00000102A^_<00`000000TK_c096kl`05096kl`030000002A^o<0TK_c
00D0TK_c00<00000096lm02A_?@00P2A_?@8000000@0T[cc00<0000009:lm02B_?@01@2B_?@00`00
0000T[gd09:mm00609:mm0030000002B_O@0T[gd0080T[gd2000000409>mm0030000002C__@0Tkkd
00D0Tkkd0P00000509>nm0L00000102D__@00`000000U;od09Bom00609Bom0030000002D_o@0U;od
00H0U;od1P00000409Fom0030000002F`?@0U/3d00D0U/3d00<0000009K0m02F`?@01P2F`?@60000
00@0U/3d00<0000009O1m02G`O@01P2G`O@00`000000Ul7d09O1m00309O1m0@000000P3_j/L00`00
0000kn[70>oZa`050>oZa`007P3_j/L00`000000kn[70>oZa`1S0>oZa`030000002?]O00SkG`00D0
SkG`00<0000008nfl@2?]_400P2?]_4=000000@0T;Oa00<0000008nhlP2?^?801@2?^?800`000000
T;Sb092hlP05092hlP030000002@^O80T;Wb00@0T;Wb00<00000092il`2@^O<00P2@^O<7000000@0
T;[c00<00000096jl`2A^_<01@2A^_<00`000000TK_c096kl`05096kl`030000002A^o<0TK_c0080
TK_c1`00000409:kl`030000002B_?<0T[cc00H0T[cc00<0000009:lm02B_?@01@2B_?@00`000000
T[gd09:mm00309:mm0L00000102C_O@00`000000Tkgd09>mm00609>mm0030000002C__@0Tkkd00<0
Tkkd2000000409Bnm0030000002D__@0U;kd00D0U;kd00<0000009Bom02D_o@01P2D_o@010000000
U;od09Bom02D_o@400000080UKod00<0000009Fom02E_o@01@2E_o@00`000000U/3d09K0m00609K0
m0040000002F`?@0U/3d09K0m0@0000000<0U/3d0000000000001`2F`?@00`000000Ul7d09O1m006
09O1m0H00000102G`O@00`000000kn[7000000070>oZa`007`3_j/L2000006@0kn[700<0000008ne
l02?]O000P2?]O07000000<0T;Ka00<00000092gl@2@]o40102@]o400`000000T;Oa092gl@05092g
l@030000002?^?80SkSb00D0SkSb00<00000092hlP2@^?800P2@^?8>000000@0T;Wb00<00000092j
l`2@^_<01@2@^_<00`000000TK[c096jl`05096jl`030000002A^o<0TK_c0080TK_c1`000004096k
l`030000002B^o<0T[_c00D0T[_c00<0000009:ll`2B_?<01P2B_?<00`000000T[cd09:lm00209:l
m0P00000102C_O@00`000000Tkgd09>mm00509>mm0800000102C_O@8000000@0U;kd00<0000009Bn
m02D__@01@2D__@00`000000U;kd09Bnm00609Bnm0030000002D_o@0U;od00<0U;od1P00000609Fo
m0030000002E_o@0UKod00H0UKod00<0000009K0m02F`?@00`2F`?@6000000H0U/3d00<0000009K0
m02F`?@01P2F`?@010000000Ul7d09O1m02G`O@400000080Ul3d00<0000009O1m02G`O@01@2G`O@0
0`000000kn[7000000070>oZa`008@3_j/L00`000000kn[70>oZa`1R0>oZa`@00000102@]_000`00
0000T;Ka092fl@04092fl@030000002@]o40T;Oa00@0T;Oa00<00000092gl@2@]o401@2@]o400`00
0000SkSb08nhlP0208nhlPL00000102@^?800`000000T;Wb092ilP04092ilP030000002@^O80T;Wb
00D0T;Wb0P000006092jl`030000002A^_<0TK[c0080TK[c1`000004096kl`030000002A^o<0TK_c
00D0TK_c00<0000009:kl`2B^o<01@2B^o<00`000000T[cc09:ll`0309:ll`L00000102B_?<00`00
0000Tkgd09>mm00509>mm0030000002C_O@0Tkgd00H0Tkgd1@00000409Bmm0030000002D__@0U;kd
00D0U;kd00<0000009Bnm02D__@01P2D__@00`000000U;kd09Bnm00309Bnm0P00000102E_o@00`00
0000UKod09Fom00609Fom0030000002E_o@0UKod00<0UKod2000000409Jom0030000002F`?@0U/3d
00H0U/3d00<0000009K0m02F`?@00`2F`?@6000000H0Ul3d00<0000009O1m02G`O@01P2G`O@20000
00L0kn[7000R0>oZa`030000003_j/L0kn[70680kn[700<00000092fl02@]_001@2@]_000`000000
T;Ka092fl@04092fl@030000002@]o40T;Oa00@0T;Oa00<00000092gl@2@]o400P2@]o47000000@0
T;Sa00<00000092hlP2@^?801@2@^?800`000000T;Wb092ilP04092ilP800000102@^O8>000000@0
TK[c00<00000096kl`2A^o<01@2A^o<00`000000TK_c096kl`05096kl`030000002B^o<0T[_c0080
T[_c2000000409:ll`030000002B_?<0T[cc00D0T[cc00<0000009>mm02C_O@01@2C_O@010000000
Tkgd09>mm02C_O@400000080Tkgc00<0000009Bmm02D_O@01@2D_O@00`000000U;kd09Bnm00509Bn
m0030000002D__@0U;kd00<0U;kd2000000409Fnm0030000002E_o@0UKod00H0UKod00<0000009Fo
m02E_o@00`2E_o@8000000@0U[od00<0000009Jom02F_o@01P2F_o@00`000000U/3d09K0m00309K0
m0P00000102G`?@00`000000Ul3d09O0m00609O0m0030000002G`O@0Ul7d00<0Ul7d100000070>oZ
a`008`3_j/L00`000000kn[70>oZa`1R0>oZa`030000002@]_00T;K`00D0T;K`00<00000092fl@2@
]_400P2@]_4=000000@0T;Oa00<00000092hl@2@^?401@2@^?400`000000T;Sb092hlP05092hlP03
0000002@^O80T;Wb0080T;Wb1`000004096ilP030000002A^_80TK[b00@0TK[b00<00000096jl`2A
^_<01@2A^_<00`000000TK_c096kl`05096kl`030000002A^o<0TK_c0080TK_c1`00000409:kl`03
0000002B_?<0T[cc00D0T[cc00<0000009:ll`2B_?<01P2B_?<00`000000Tkgd09>mm00209>mm0H0
00001P2C_O<00`000000U;gd09Bmm00609Bmm0030000002D__@0U;kd0080U;kd2000000409Bnm003
0000002E__@0UKkd00H0UKkd00<0000009Fom02E_o@00`2E_o@8000000@0U[od00<0000009Jom02F
_o@01@2F_o@00`000000U[od09Jom00609Jom0H000000`2G`?@2000000P0Ul3d00<0000009O0m02G
`?@00`2G`?@8000000<0kn[700<000000>oZa`3_j/L01@3_j/L002@0kn[70P00001S0>oZa`030000
002@]_00T;K`0080T;K`1`000003092fl0030000002@]o40T;Oa00@0T;Oa00<00000092gl@2@]o40
1@2@]o400`000000T;Sa092hl@05092hl@030000002@^?80T;Sb0080T;Sb1`000004096ilP030000
002A^O80TKWb00@0TKWb00<00000096jlP2A^_801@2A^_800`000000TK[c096jl`05096jl`030000
002A^o<0TK_c0080TK_c1`00000409:kl`030000002B^o<0T[_c00D0T[_c0P00000609:ll`030000
002B_?<0T[cc00<0T[cc1`00000409>ml`030000002C_O<0Tkgc00H0Tkgc00<0000009Bmm02D_O@0
0`2D_O@7000000@0U;kc00<0000009Bnm02D__@01@2D__@00`000000UKkd09Fnm00609Fnm0H00000
102E__@00`000000U[od09Jom00509Jom0030000002F_o@0U[od00H0U[od00@0000009Jom02F_o@0
U[od1000000209Jom0030000002G`?@0Ul3d00D0Ul3d00<0000009O0m02G`?@01P2G`?@6000000/0
kn[700<000000>oZa`3_j/L01@3_j/L002H0kn[700<000000>oZa`3_j/L0H@3_j/L4000000@0T;K`
00<00000092fl02@]_00102@]_000`000000T;Oa092gl@04092gl@8000001P2@]o400`000000T;Sa
092hl@02092hl@L00000102A^?400`000000TKWb096ilP04096ilP030000002A^O80TKWb00D0TKWb
00<00000096jlP2A^_800P2A^_8?000000@0T[_b00<0000009:kl`2B^o<01@2B^o<2000000@0T[_c
3`00000409>ll`030000002C_O<0Tkgc00D0Tkgc0P00000409>ml`P00000102D_O<00`000000U;kc
09Bnl`0509Bnl`030000002D__@0U;kd00D0U;kd00@0000009Fnm02E__@0UKkd1000000209Fnl`03
0000002E__@0UKkd00D0UKkd00<0000009Jom02F_o@01P2F_o@00`000000U[od09Jom00309Jom0H0
00001P2F_o@00`000000Ul3d09O0m00609O0m0040000002G`?@0Ul3d09O0m0@000004P3_j/L00`00
0000kn[70>oZa`040>oZa`009`3_j/L00`000000kn[70>oZa`1Q0>oZa`030000002@]_00T;K`00D0
T;K`00<00000092fl02@]_00102@]_000`000000T;Oa092gl@02092gl@h00000102A^?400`000000
TKSa096hl@05096hl@030000002A^O80TKWb00@0TKWb00<00000096ilP2A^O800P2A^O87000000@0
T[[b00<0000009:jlP2B^_801@2B^_800`000000T[_b09:klP0509:klP030000002B^o<0T[_c00<0
T[_c1`00000409>kl`030000002C_?<0Tkcc00@0Tkcc00<0000009>ll`2C_?<01P2C_?<00`000000
Tkgc09>ml`0309>ml`L00000102D_O<00`000000U;gc09Bml`0509Bml`030000002D__<0U;kc00H0
U;kc00<0000009Bnm02D__@00P2D__@6000000H0UKkc00<0000009Fnm02E__@01P2E__@00`000000
U[od09Jom00309Jom0P00000102F_o<00`000000U[od09Jom00609Jom0030000002G`?@0Ul3d00<0
Ul3d1P00000F0>oZa`030000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[70640kn[7
00<00000092fl02@]_001@2@]_000`000000T;K`092fl002092fl0H00000102A]o400`000000TKOa
096gl@04096gl@030000002A^?40TKSa00D0TKSa00<00000096hl@2A^?401@2A^?400`000000TKWb
096ilP02096ilPH00000102B^O800`000000T[[b09:jlP0509:jlP030000002B^_80T[[b00D0T[[b
00<0000009:klP2B^o800P2B^o88000000@0Tk_b00<0000009>kl`2C^o<01@2C^o<00`000000Tkcc
09>ll`0409>ll`800000102C_?<8000000@0U;cc00<0000009Bml`2D_O<01@2D_O<00`000000U;gc
09Bml`0509Bml`030000002D__<0U;kc00<0U;kc1`00000409Fnl`030000002E__<0UKkc00H0UKkc
00<0000009Fnm02E__@00`2E__@8000000@0U[oc00<0000009Jol`2F_o<01P2F_o<00`000000U[od
09Jom00309Jom0P000000`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700@0kn[7
000Y0>oZa`800000HP3_j/L00`000000T;K`092fl002092fl0L000000`2A]o000`000000TKOa096g
l@05096gl@030000002A]o40TKOa00@0TKOa0P000006096hl@030000002A^?40TKSa0080TKSa1`00
000309:il@030000002B^O80T[Wb00D0T[Wb00<0000009:jlP2B^_801@2B^_800`000000T[[b09:j
lP0209:jlPL00000102C^o800`000000Tk_b09>klP0509>klP030000002C^o<0Tk_c00H0Tk_c00<0
000009>ll`2C_?<00P2C_?<7000000@0U;cc00<0000009Bll`2D_?<01@2D_?<00`000000U;gc09Bm
l`0609Bml`030000002D_O<0U;gc0080U;gc2000000409Fml`030000002E__<0UKkc00D0UKkc0P00
000409Fnl`P00000102F__<00`000000U[oc09Jol`0609Jol`030000002F_o<0U[oc00<0U[oc2000
000<0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0103_j/L002/0kn[700<00000
0>oZa`3_j/L0H03_j/L4000000@0TKK`00<00000096gl02A]o00102A]o02000000H0TKOa00<00000
096gl@2A]o400P2A]o4>000000@0T[Sa00<0000009:il@2B^O40102B^O400`000000T[Wb09:ilP05
09:ilP030000002B^_80T[[b0080T[[b1`00000409>jlP030000002C^o80Tk_b00D0Tk_b00<00000
09>klP2C^o801@2C^o800`000000Tk_c09>kl`0309>kl`L00000102D_?<00`000000U;cc09Bll`05
09Bll`030000002D_?<0U;cc00D0U;cc00<0000009Bml`2D_O<00`2D_O<7000000@0UKgc00<00000
09Fml`2E_O<01P2E_O<00`000000UKkc09Fnl`0309Fnl`L00000102F__<00`000000U[kc09Jnl`05
09Jnl`030000002F_o<0U[oc00H0U[oc1P00000E0>oZa`030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0H03_j/L00`000000TKK`096fl005096f
l0030000002A]o00TKO`00D0TKO`00<00000096gl@2A]o400P2A]o46000000@0T[Sa00<0000009:h
l@2B^?40102B^?400`000000T[Sa09:hl@0409:hl@030000002B^O40T[Wa00D0T[Wa00<0000009:i
lP2B^O800P2B^O87000000@0Tk[b00<0000009>jlP2C^_801@2C^_800`000000Tk_b09>klP0509>k
lP030000002C^o80Tk_b0080Tk_b2000000409>klP030000002D_?<0U;cc00@0U;cc00<0000009Bl
l`2D_?<01P2D_?<00`000000U;cc09Bll`0209Bll`P00000102D_O<00`000000UKgc09Fml`0509Fm
l`030000002E_O<0UKgc00<0UKgc2000000409Jnl`030000002F__<0U[kc00D0U[kc00<0000009Jn
l`2F__<01@2F__<010000000U[oc09Jol`2F_o<4000001/0kn[700<000000>oZa`3_j/L0503_j/L0
0`000000kn[70>oZa`040>oZa`00;@3_j/L00`000000kn[70>oZa`1P0>oZa`8000001P2A]_000`00
0000TKO`096gl002096gl0L000000`2B]o000`000000T[Sa09:hl@0509:hl@030000002B^?40T[Sa
00@0T[Sa0P00000509:hl@030000002B^O40T[Wa0080T[Wa1`00000409:il@030000002C^_80Tk[b
00D0Tk[b00<0000009>jlP2C^_801@2C^_800`000000Tk_b09>klP0209>klPL00000102C^o800`00
0000Tk_b09>klP0509>klP030000002D_?<0U;cc00D0U;cc00<0000009Bll`2D_?<00`2D_?<70000
00@0U;cc00<0000009Bml`2D_O<01P2D_O<00`000000UKgc09Fml`0209Fml`P00000102E_O<00`00
0000U[kc09Jnl`0509Jnl`030000002F__<0U[kc00H0U[kc00<0000009Jnl`2F__<00P2F__<60000
0200kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`040>oZa`00;P3_j/L200000680
kn[72`00000409:gl0030000002B]o00T[O`00@0T[O`00<0000009:hl@2B^?401@2B^?400`000000
T[Sa09:hl@0209:hl@d00000102B^O400`000000T[Wa09:il@0509:il@030000002C^_80Tk[b00D0
Tk[b00<0000009>jlP2C^_800P2C^_87000000@0Tk_b00<0000009>klP2C^o801@2C^o800`000000
Tk_b09>klP0509>klP030000002D_?<0U;cc0080U;cc2000000409BllP030000002D_?<0U;cc00D0
U;cc0P00000409Bml`L00000102E_O<00`000000UKgc09Fml`0509Fml`030000002F__<0U[kc00H0
U[kc00<0000009Jnl`2F__<00`2F__<7000002L0kn[700<000000>oZa`3_j/L04`3_j/L00`000000
kn[70>oZa`030>oZa`00<03_j/L00`000000kn[70>oZa`1P0>oZa`030000002B]_00T[K`00@0T[K`
00<0000009:gl02B]o001@2B]o000`000000T[O`09:gl00409:gl0030000002B^?40T[Sa0080T[Sa
1`00000409:hl@030000002B^O40T[Wa00<0T[Wa00<0000009:il@2B^O401@2B^O42000000H0T[Wa
00<0000009>jlP2C^_800P2C^_87000000@0Tk[b00<0000009>klP2C^o801@2C^o800`000000Tk_b
09>klP0509>klP030000002C^o80Tk_b0080Tk_b1`00000409BllP030000002D_?80U;cb00H0U;cb
00<0000009Bll`2D_?<00`2D_?<7000000@0UKgc00<0000009Fml`2E_O<01@2E_O<00`000000UKgc
09Fml`0509Fml`030000002F__<0U[kc00<0U[kc2000000_0>oZa`030000003_j/L0kn[70180kn[7
00<000000>oZa`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0H03_j/L00`000000T[K`09:f
l00409:fl08000001P2B]o000`000000T[O`09:gl00209:gl0H00000102B^?000`000000T[Sa09:h
l@0509:hl@030000002B^O40T[Wa00<0T[Wa0P00000409:il@h00000102C^_400`000000Tk[b09>j
lP0509>jlP030000002C^o80Tk_b00D0Tk_b00<0000009>klP2C^o800P2C^o87000000@0U;_b00<0
000009BllP2D_?801@2D_?82000000@0U;cb2000000409FllP030000002E_O<0UKgc00@0UKgc00<0
000009Fml`2E_O<01P2E_O<00`000000UKgc09Fml`0209Fml`P00000=`3_j/L00`000000kn[70>oZ
a`0B0>oZa`030000003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[70600kn[700<00000
09:fl02B]_000P2B]_0>000000<0T[O`00<0000009:hl02B^?001@2B^?000`000000T[Sa09:hl@05
09:hl@030000002B^O40T[Wa0080T[Wa1P00000409>il@030000002C^O40TkWa00@0TkWa00<00000
09>jl@2C^_401@2C^_42000000H0Tk[b00<0000009>klP2C^o800P2C^o87000000@0U;_b00<00000
09BklP2D^o801@2D^o82000000@0U;cb1`00000409FllP030000002E_?80UKcb00D0UKcb00<00000
09Fml`2E_O<01@2E_O<00`000000UKgc09Fml`0309Fml`L00000@03_j/L00`000000kn[70>oZa`0A
0>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`800000H@3_j/L4000000@0T[O`00<0000009:g
l02B]o00102B]o000`000000T[O`09:gl00409:gl0030000002B^?00T[S`00D0T[S`00<0000009:h
l@2B^?400P2B^?47000000<0TkWa00<0000009>il@2C^O401@2C^O400`000000TkWa09>il@0409>i
l@800000102C^_4>000000@0U;_b00<0000009BklP2D^o801@2D^o82000000@0U;_b1`00000409Fl
lP030000002E_?80UKcb00D0UKcb00<0000009FllP2E_?801@2E_?800`000000UKgc09Fml`0209Fm
l`P00000B03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000e0>oZa`03
0000003_j/L0kn[705l0kn[700<0000009:gl02B]o001@2B]o000`000000T[O`09:gl00409:gl080
00001@2B]o000`000000T[S`09:hl00209:hl0L00000102C^?400`000000TkWa09>il@0409>il@03
0000002C^O40TkWa00D0TkWa00<0000009>il@2C^O400P2C^O47000000@0U;[a00<0000009Bjl@2D
^_40102D^_400`000000U;_b09BklP0509BklP030000002D^o80U;_b00<0U;_b1`00000409BklP03
0000002E_?80UKcb00@0UKcb00<0000009FllP2E_?801P2E_?800`000000UKcb09FllP0209FllPL0
0000D@3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000f0>oZa`030000
003_j/L0kn[705l0kn[700<0000009:gl02B]o001@2B]o000`000000T[O`09:gl00209:gl0d00000
102C^?000`000000TkSa09>hl@0409>hl@030000002C^O40TkWa00D0TkWa00<0000009>il@2C^O40
0P2C^O47000000@0U;Wa00<0000009Bjl@2D^_40102D^_400`000000U;[a09Bjl@0509Bjl@030000
002D^o80U;_b0080U;_b2000000409BklP030000002D^o80U;_b00@0U;_b00<0000009FllP2E_?80
1@2E_?800`000000UKcb09FllP0309FllPL00000F03_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[700<0kn[7000g0>oZa`030000003_j/L0kn[705l0kn[700<0000009:gl02B]o000P2B
]o07000000@0TkO`00<0000009>hl02C^?000`2C^?000`000000TkS`09>hl00509>hl0030000002C
^?40TkSa00@0TkSa00<0000009>il@2C^O400P2C^O47000000@0U;Wa00<0000009Bil@2D^O401@2D
^O400`000000U;[a09Bjl@0409Bjl@030000002D^_40U;[a0080U;[a1`00000409Bkl@030000002D
^o80U;_b00D0U;_b00<0000009BklP2D^o801@2D^o800`000000UKcb09FllP0209FllPP00000H03_
j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`030000003_j/L0
kn[705l0kn[71000000409>gl0030000002C]o00TkO`00@0TkO`00<0000009>hl02C^?00102C^?02
000000H0TkS`00<0000009>hl@2C^?400P2C^?46000000@0U;Wa00<0000009Bil@2D^O401@2D^O40
0`000000U;Wa09Bil@0509Bil@030000002D^_40U;[a0080U;[a1P00000409Bjl@030000002D^o40
U;_a00D0U;_a00<0000009BklP2D^o801@2D^o800`000000U;_b09BklP0209BklPL00000J@3_j/L0
0`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`800000H03_j/L00`00
0000TkO`09>gl00509>gl0030000002C]o00TkO`00@0TkO`00<0000009>hl02C^?000P2C^?0>0000
00<0TkS`00<0000009Bil@2D^O401@2D^O400`000000U;Wa09Bil@0509Bil@030000002D^O40U;Wa
0080U;Wa1`00000309Bjl@030000002D^_40U;[a00D0U;[a00<0000009Bkl@2D^o401@2D^o400`00
0000U;_b09BklP0209BklPL00000L@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
0080kn[7000k0>oZa`030000003_j/L0kn[705h0kn[700<0000009>gl02C]o001@2C]o000`000000
TkO`09>gl00209>gl0H00000102C^?000`000000TkS`09>hl00409>hl0030000002C^?00TkS`00@0
TkS`0P00000609Bil@030000002D^O40U;Wa0080U;Wa1`00000409Bjl@030000002D^_40U;[a00@0
U;[a00<0000009Bjl@2D^_401@2D^_400`000000U;_a09Bkl@0209Bkl@L00000N03_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[705h0kn[7
00<0000009>gl02C]o000P2C]o07000000<0TkO`00<0000009>hl02C^?001@2C^?000`000000TkS`
09>hl00409>hl0030000002C^?00TkS`0080TkS`3P00000409Bil@030000002D^_40U;[a00D0U;[a
00<0000009Bjl@2D^_40102D^_400`000000U;[a09Bjl@0209Bjl@L00000P03_j/L00`000000kn[7
0>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`030000003_j/L0kn[705h0kn[71000
000409>gk`030000002C]o00TkO`00@0TkO`00<0000009>hl02C^?001@2C^?000`000000TkS`09>h
l00209>hl0H00000102D^O000`000000U;W`09Bil00409Bil0030000002D^O40U;Wa00D0U;Wa00<0
000009Bjl@2D^_400P2D^_4>000008P0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`020>oZa`00?P3_j/L2000005l0kn[700<0000009>gk`2C]nl01@2C]nl2000000D0TkO`00<00000
09>hl02C^?000P2C^?07000000<0U;S`00<0000009Bil02D^O001@2D^O000`000000U;W`09Bil004
09Bil0800000102D^O46000009H0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`02
0>oZa`00@03_j/L00`000000kn[70>oZa`1M0>oZa`800000102C]nl=000000@0U;S`00<0000009Bh
l02D^?00102D^?000`000000U;W`09Bil00509Bil0030000002D^O00U;W`0080U;W`1`00002M0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00@3_j/L00440kn[700<000000>oZa`3_
j/L0GP3_j/L4000000@0U;O_00<0000009Bgk`2D]nl00`2D]nl00`000000U;S`09Bhl00509Bhl003
0000002D^?00U;S`00@0U;S`00<0000009Bil02D^O000P2D^O0700000:D0kn[700<000000>oZa`3_
j/L02P3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZa`1N0>oZa`030000
002D]nl0U;O_00D0U;O_00<0000009Bgk`2D]nl00`2D]nl2000000H0U;S`00<0000009Bhl02D^?00
0P2D^?0600000:d0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00@`3_
j/L2000005l0kn[700<0000009Bgk`2D]nl01@2D]nl00`000000U;O_09Bgk`0209Bgk`d00000/`3_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[700150>oZa`030000003_j/L0
kn[705d0kn[700<0000009Bgk`2D]nl00P2D]nl700000<40kn[700<000000>oZa`3_j/L0203_j/L0
0`000000kn[70>oZa`010>oZa`00AP3_j/L00`000000kn[70>oZa`1M0>oZa`@00000b@3_j/L00`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[700170>oZa`030000003_j/L0kn[705`0
kn[700<000000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00
B03_j/L2000005`0kn[700<000000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZa`070>oZa`400000
0@3_j/L10>oZa`00BP3_j/L00`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[70<`0kn[700<0
00000>oZa`3_j/L01P3_j/L100000040kn[70@3_j/L004/0kn[700<000000>oZa`3_j/L0F03_j/L0
0`000000kn[70>oZa`3=0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001<0>oZ
a`030000003_j/L0kn[705L0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZ
a`4000000@3_j/L10>oZa`00C@3_j/L2000005L0kn[700<000000>oZa`3_j/L0cP3_j/L00`000000
kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00C`3_j/L00`000000kn[70>oZa`1D0>oZa`030000
003_j/L0kn[70<l0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L00500kn[700<0
00000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`3@0>oZa`030000003_j/L0kn[700<0kn[70@00
00010>oZa`00D@3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70=00kn[700<00000
0>oZa`3_j/L00`3_j/L100000040kn[7001B0>oZa`030000003_j/L0kn[70540kn[700<000000>oZ
a`3_j/L0d@3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L005<0kn[70P00001A0>oZa`03
0000003_j/L0kn[70=80kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00E@3_j/L00`000000
kn[70>oZa`1>0>oZa`030000003_j/L0kn[70=<0kn[700@000000>oZa`3_j/L000000@3_j/L005H0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0kn[70000
0040kn[7001G0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0e03_j/L00`000000
kn[7000000010>oZa`00F03_j/L2000004`0kn[700<000000>oZa`3_j/L0e@3_j/L100000040kn[7
0@00000005X0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`3F0>oZa`800000001K
0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0eP3_j/L200000000G03_j/L00`00
0000kn[70>oZa`160>oZa`030000003_j/L0kn[70=L0kn[70P00000005d0kn[70P0000160>oZa`03
0000003_j/L0kn[70=<0kn[7100000020>oZa`00G`3_j/L00`000000kn[70>oZa`130>oZa`030000
003_j/L0kn[70<l0kn[7100000060>oZa`00H03_j/L00`000000kn[70>oZa`120>oZa`030000003_
j/L0kn[70</0kn[71000000:0>oZa`00H@3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0
kn[70<L0kn[71000000>0>oZa`00HP3_j/L200000440kn[700<000000>oZa`3_j/L0a03_j/L30000
0180kn[7001T0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0`03_j/L4000001D0
kn[7001U0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0_03_j/L4000001T0kn[7
001V0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0^03_j/L4000001d0kn[7001W
0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0]03_j/L400000240kn[7001X0>oZ
a`800000>`3_j/L00`000000kn[70>oZa`2a0>oZa`<000009@3_j/L006X0kn[700<000000>oZa`3_
j/L0>03_j/L00`000000kn[70>oZa`2]0>oZa`@00000:03_j/L006/0kn[700<000000>oZa`3_j/L0
=`3_j/L00`000000kn[70>oZa`2Y0>oZa`@00000;03_j/L006`0kn[700<000000>oZa`3_j/L0=P3_
j/L00`000000kn[70>oZa`2U0>oZa`@00000<03_j/L006d0kn[70P00000f0>oZa`030000003_j/L0
kn[70:80kn[70`00000d0>oZa`00K`3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[7
09h0kn[71000000g0>oZa`00L03_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[709X0
kn[71000000k0>oZa`00L@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709H0kn[7
1000000o0>oZa`00LP3_j/L200000340kn[700<000000>oZa`3_j/L0TP3_j/L4000004<0kn[7001d
0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0S`3_j/L3000004L0kn[7001e0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0R`3_j/L4000004X0kn[7001f0>oZa`03
0000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0Q`3_j/L4000004h0kn[7001g0>oZa`800000
;03_j/L00`000000kn[70>oZa`230>oZa`@00000DP3_j/L007T0kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`1o0>oZa`@00000EP3_j/L007X0kn[700<000000>oZa`3_j/L0:03_j/L0
0`000000kn[70>oZa`1l0>oZa`<00000FP3_j/L007/0kn[700<000000>oZa`3_j/L09`3_j/L00`00
0000kn[70>oZa`1h0>oZa`@00000G@3_j/L007`0kn[70P00000W0>oZa`030000003_j/L0kn[707@0
kn[71000001Q0>oZa`00OP3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70700kn[7
1000001U0>oZa`00O`3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706`0kn[71000
001Y0>oZa`00P03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706T0kn[70`00001]
0>oZa`00P@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706D0kn[71000001`0>oZ
a`00PP3_j/L200000240kn[700<000000>oZa`3_j/L0H@3_j/L4000007@0kn[700240>oZa`030000
003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0G@3_j/L4000007P0kn[700250>oZa`030000003_
j/L0kn[701d0kn[700<000000>oZa`3_j/L0F@3_j/L4000007`0kn[700260>oZa`030000003_j/L0
kn[701`0kn[700<000000>oZa`3_j/L0EP3_j/L300000800kn[700270>oZa`800000703_j/L00`00
0000kn[70>oZa`1B0>oZa`@00000P`3_j/L008T0kn[700<000000>oZa`3_j/L06@3_j/L00`000000
kn[70>oZa`1>0>oZa`@00000Q`3_j/L008X0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[7
0>oZa`1:0>oZa`@00000R`3_j/L008/0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZ
a`160>oZa`@00000S`3_j/L008`0kn[70P00000F0>oZa`030000003_j/L0kn[704@0kn[70`00002C
0>oZa`00SP3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70400kn[71000002F0>oZ
a`00S`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703`0kn[71000002J0>oZa`00
T03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703P0kn[71000002N0>oZa`00T@3_
j/L200000140kn[700<000000>oZa`3_j/L0=@3_j/L300000:80kn[7002C0>oZa`030000003_j/L0
kn[700h0kn[700<000000>oZa`3_j/L0<@3_j/L400000:D0kn[7002D0>oZa`030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L0;@3_j/L400000:T0kn[7002E0>oZa`030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L0:@3_j/L400000:d0kn[7002F0>oZa`800000303_j/L00`000000kn[7
0>oZa`0U0>oZa`@00000/@3_j/L009P0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`0R0>oZa`<00000]@3_j/L009T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N
0>oZa`@00000^03_j/L009X0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZ
a`@00000_03_j/L009/0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F0>oZa`@0
0000`03_j/L009`0kn[70P0000060>oZa`030000003_j/L0kn[70180kn[7100000340>oZa`00WP3_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[70`0000380>oZa`00W`3_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[71000003;0>oZa`00X03_j/L01@00
0000kn[70>oZa`3_j/L0000000T0kn[71000003?0>oZa`00X@3_j/L2000000030>oZa`000000kn[7
00@0kn[71000003C0>oZa`00X`3_j/L2000000030>oZa`000000000000800000e`3_j/L00:@0kn[7
0P00003K0>oZa`00o`3_j/N20>oZa`00\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.586 .719 .935 r
.39457 .59395 .40512 .60378 .42271 .60155 .41223 .59173 Metetra
.586 .72 .936 r
.41223 .59173 .42271 .60155 .44046 .59928 .43003 .58947 Metetra
.586 .721 .937 r
.43003 .58947 .44046 .59928 .45835 .59699 .44799 .58718 Metetra
.586 .723 .938 r
.44799 .58718 .45835 .59699 .4764 .59465 .4661 .58485 Metetra
.586 .724 .939 r
.4661 .58485 .4764 .59465 .4946 .59229 .48437 .58249 Metetra
.586 .725 .94 r
.48437 .58249 .4946 .59229 .51295 .58988 .5028 .58008 Metetra
.586 .727 .94 r
.5028 .58008 .51295 .58988 .53146 .58743 .52138 .57764 Metetra
.586 .728 .941 r
.52138 .57764 .53146 .58743 .55013 .58494 .54013 .57515 Metetra
.586 .729 .942 r
.54013 .57515 .55013 .58494 .56896 .5824 .55904 .57261 Metetra
.586 .731 .943 r
.55904 .57261 .56896 .5824 .58795 .57982 .57811 .57003 Metetra
.587 .732 .944 r
.57811 .57003 .58795 .57982 .60711 .57719 .59735 .5674 Metetra
.587 .733 .944 r
.59735 .5674 .60711 .57719 .62643 .57452 .61676 .56472 Metetra
.587 .734 .945 r
.61676 .56472 .62643 .57452 .64591 .57179 .63633 .56199 Metetra
.587 .736 .946 r
.63633 .56199 .64591 .57179 .66557 .56901 .65608 .5592 Metetra
.588 .737 .947 r
.65608 .5592 .66557 .56901 .68539 .56618 .676 .55636 Metetra
.588 .738 .947 r
.676 .55636 .68539 .56618 .70539 .5633 .6961 .55347 Metetra
.589 .74 .948 r
.6961 .55347 .70539 .5633 .72556 .56036 .71637 .55051 Metetra
.589 .741 .948 r
.71637 .55051 .72556 .56036 .74591 .55736 .73682 .5475 Metetra
.59 .742 .949 r
.73682 .5475 .74591 .55736 .76643 .5543 .75745 .54443 Metetra
.59 .744 .95 r
.75745 .54443 .76643 .5543 .78714 .55118 .77826 .54129 Metetra
.59 .745 .95 r
.77826 .54129 .78714 .55118 .80802 .548 .79925 .53809 Metetra
.591 .746 .951 r
.79925 .53809 .80802 .548 .82908 .54476 .82043 .53483 Metetra
.592 .747 .951 r
.82043 .53483 .82908 .54476 .85033 .54146 .84179 .5315 Metetra
.592 .748 .952 r
.84179 .5315 .85033 .54146 .87177 .53808 .86335 .5281 Metetra
.593 .75 .952 r
.86335 .5281 .87177 .53808 .89339 .53465 .88509 .52463 Metetra
.593 .751 .953 r
.88509 .52463 .89339 .53465 .9152 .53114 .90703 .5211 Metetra
.594 .752 .953 r
.90703 .5211 .9152 .53114 .9372 .52757 .92915 .51749 Metetra
.594 .753 .954 r
.92915 .51749 .9372 .52757 .95939 .52392 .95148 .51381 Metetra
.595 .754 .954 r
.95148 .51381 .95939 .52392 .98178 .52021 .974 .51006 Metetra
.584 .718 .936 r
.38389 .58401 .39457 .59395 .41223 .59173 .40161 .5818 Metetra
.584 .72 .937 r
.40161 .5818 .41223 .59173 .43003 .58947 .41948 .57955 Metetra
.584 .721 .938 r
.41948 .57955 .43003 .58947 .44799 .58718 .4375 .57727 Metetra
.584 .722 .938 r
.4375 .57727 .44799 .58718 .4661 .58485 .45568 .57494 Metetra
.584 .724 .939 r
.45568 .57494 .4661 .58485 .48437 .58249 .47402 .57259 Metetra
.584 .725 .94 r
.47402 .57259 .48437 .58249 .5028 .58008 .49252 .57018 Metetra
.584 .726 .941 r
.49252 .57018 .5028 .58008 .52138 .57764 .51118 .56774 Metetra
.584 .728 .942 r
.51118 .56774 .52138 .57764 .54013 .57515 .53 .56526 Metetra
.584 .729 .943 r
.53 .56526 .54013 .57515 .55904 .57261 .54899 .56272 Metetra
.584 .73 .944 r
.54899 .56272 .55904 .57261 .57811 .57003 .56814 .56014 Metetra
.585 .732 .945 r
.56814 .56014 .57811 .57003 .59735 .5674 .58747 .55751 Metetra
.585 .733 .945 r
.58747 .55751 .59735 .5674 .61676 .56472 .60696 .55483 Metetra
.585 .735 .946 r
.60696 .55483 .61676 .56472 .63633 .56199 .62663 .55209 Metetra
.586 .736 .947 r
.62663 .55209 .63633 .56199 .65608 .5592 .64647 .5493 Metetra
.586 .737 .948 r
.64647 .5493 .65608 .5592 .676 .55636 .66648 .54645 Metetra
.586 .739 .948 r
.66648 .54645 .676 .55636 .6961 .55347 .68668 .54355 Metetra
.587 .74 .949 r
.68668 .54355 .6961 .55347 .71637 .55051 .70705 .54058 Metetra
.587 .741 .95 r
.70705 .54058 .71637 .55051 .73682 .5475 .7276 .53756 Metetra
.588 .743 .95 r
.7276 .53756 .73682 .5475 .75745 .54443 .74834 .53447 Metetra
.588 .744 .951 r
.74834 .53447 .75745 .54443 .77826 .54129 .76925 .53132 Metetra
.589 .745 .951 r
.76925 .53132 .77826 .54129 .79925 .53809 .79036 .5281 Metetra
.589 .747 .952 r
.79036 .5281 .79925 .53809 .82043 .53483 .81165 .52481 Metetra
.59 .748 .952 r
.81165 .52481 .82043 .53483 .84179 .5315 .83314 .52146 Metetra
.59 .749 .953 r
.83314 .52146 .84179 .5315 .86335 .5281 .85481 .51804 Metetra
.591 .75 .953 r
.85481 .51804 .86335 .5281 .88509 .52463 .87668 .51454 Metetra
.592 .752 .954 r
.87668 .51454 .88509 .52463 .90703 .5211 .89874 .51098 Metetra
.592 .753 .954 r
.89874 .51098 .90703 .5211 .92915 .51749 .921 .50734 Metetra
.593 .754 .955 r
.921 .50734 .92915 .51749 .95148 .51381 .94346 .50362 Metetra
.594 .755 .955 r
.94346 .50362 .95148 .51381 .974 .51006 .96612 .49983 Metetra
.582 .718 .936 r
.37308 .57395 .38389 .58401 .40161 .5818 .39086 .57174 Metetra
.582 .719 .937 r
.39086 .57174 .40161 .5818 .41948 .57955 .40879 .56951 Metetra
.582 .72 .938 r
.40879 .56951 .41948 .57955 .4375 .57727 .42688 .56723 Metetra
.582 .722 .939 r
.42688 .56723 .4375 .57727 .45568 .57494 .44513 .56492 Metetra
.582 .723 .94 r
.44513 .56492 .45568 .57494 .47402 .57259 .46353 .56257 Metetra
.582 .725 .941 r
.46353 .56257 .47402 .57259 .49252 .57018 .4821 .56018 Metetra
.582 .726 .942 r
.4821 .56018 .49252 .57018 .51118 .56774 .50084 .55774 Metetra
.582 .727 .943 r
.50084 .55774 .51118 .56774 .53 .56526 .51974 .55526 Metetra
.582 .729 .944 r
.51974 .55526 .53 .56526 .54899 .56272 .53881 .55273 Metetra
.582 .73 .945 r
.53881 .55273 .54899 .56272 .56814 .56014 .55804 .55016 Metetra
.583 .732 .945 r
.55804 .55016 .56814 .56014 .58747 .55751 .57745 .54753 Metetra
.583 .733 .946 r
.57745 .54753 .58747 .55751 .60696 .55483 .59704 .54484 Metetra
.583 .735 .947 r
.59704 .54484 .60696 .55483 .62663 .55209 .61679 .54211 Metetra
.584 .736 .948 r
.61679 .54211 .62663 .55209 .64647 .5493 .63672 .53931 Metetra
.584 .738 .949 r
.63672 .53931 .64647 .5493 .66648 .54645 .65684 .53646 Metetra
.584 .739 .949 r
.65684 .53646 .66648 .54645 .68668 .54355 .67713 .53355 Metetra
.585 .74 .95 r
.67713 .53355 .68668 .54355 .70705 .54058 .6976 .53057 Metetra
.585 .742 .951 r
.6976 .53057 .70705 .54058 .7276 .53756 .71826 .52754 Metetra
.586 .743 .951 r
.71826 .52754 .7276 .53756 .74834 .53447 .7391 .52443 Metetra
.586 .745 .952 r
.7391 .52443 .74834 .53447 .76925 .53132 .76013 .52127 Metetra
.587 .746 .953 r
.76013 .52127 .76925 .53132 .79036 .5281 .78135 .51803 Metetra
.587 .747 .953 r
.78135 .51803 .79036 .5281 .81165 .52481 .80276 .51472 Metetra
.588 .749 .954 r
.80276 .51472 .81165 .52481 .83314 .52146 .82436 .51135 Metetra
.589 .75 .954 r
.82436 .51135 .83314 .52146 .85481 .51804 .84616 .5079 Metetra
.589 .751 .955 r
.84616 .5079 .85481 .51804 .87668 .51454 .86815 .50438 Metetra
.59 .752 .955 r
.86815 .50438 .87668 .51454 .89874 .51098 .89034 .50078 Metetra
.591 .754 .956 r
.89034 .50078 .89874 .51098 .921 .50734 .91274 .49711 Metetra
.591 .755 .956 r
.91274 .49711 .921 .50734 .94346 .50362 .93533 .49336 Metetra
.592 .756 .956 r
.93533 .49336 .94346 .50362 .96612 .49983 .95813 .48953 Metetra
.58 .717 .937 r
.36213 .56376 .37308 .57395 .39086 .57174 .37997 .56157 Metetra
.58 .718 .938 r
.37997 .56157 .39086 .57174 .40879 .56951 .39797 .55935 Metetra
.579 .72 .939 r
.39797 .55935 .40879 .56951 .42688 .56723 .41612 .55709 Metetra
.579 .721 .94 r
.41612 .55709 .42688 .56723 .44513 .56492 .43444 .55479 Metetra
.579 .723 .941 r
.43444 .55479 .44513 .56492 .46353 .56257 .45291 .55245 Metetra
.58 .724 .942 r
.45291 .55245 .46353 .56257 .4821 .56018 .47156 .55007 Metetra
.58 .726 .943 r
.47156 .55007 .4821 .56018 .50084 .55774 .49036 .54764 Metetra
.58 .727 .944 r
.49036 .54764 .50084 .55774 .51974 .55526 .50934 .54517 Metetra
.58 .729 .945 r
.50934 .54517 .51974 .55526 .53881 .55273 .52849 .54265 Metetra
.58 .73 .946 r
.52849 .54265 .53881 .55273 .55804 .55016 .54781 .54008 Metetra
.58 .732 .947 r
.54781 .54008 .55804 .55016 .57745 .54753 .5673 .53745 Metetra
.581 .733 .947 r
.5673 .53745 .57745 .54753 .59704 .54484 .58697 .53477 Metetra
.581 .735 .948 r
.58697 .53477 .59704 .54484 .61679 .54211 .60682 .53203 Metetra
.581 .736 .949 r
.60682 .53203 .61679 .54211 .63672 .53931 .62685 .52924 Metetra
.582 .738 .95 r
.62685 .52924 .63672 .53931 .65684 .53646 .64706 .52638 Metetra
.582 .739 .951 r
.64706 .52638 .65684 .53646 .67713 .53355 .66745 .52346 Metetra
.583 .741 .951 r
.66745 .52346 .67713 .53355 .6976 .53057 .68803 .52048 Metetra
.583 .742 .952 r
.68803 .52048 .6976 .53057 .71826 .52754 .70879 .51744 Metetra
.584 .744 .953 r
.70879 .51744 .71826 .52754 .7391 .52443 .72974 .51432 Metetra
.584 .745 .953 r
.72974 .51432 .7391 .52443 .76013 .52127 .75088 .51114 Metetra
.585 .747 .954 r
.75088 .51114 .76013 .52127 .78135 .51803 .77221 .50789 Metetra
.585 .748 .954 r
.77221 .50789 .78135 .51803 .80276 .51472 .79374 .50456 Metetra
.586 .749 .955 r
.79374 .50456 .80276 .51472 .82436 .51135 .81547 .50116 Metetra
.587 .751 .956 r
.81547 .50116 .82436 .51135 .84616 .5079 .83739 .49769 Metetra
.587 .752 .956 r
.83739 .49769 .84616 .5079 .86815 .50438 .85951 .49414 Metetra
.588 .753 .957 r
.85951 .49414 .86815 .50438 .89034 .50078 .88183 .49052 Metetra
.589 .755 .957 r
.88183 .49052 .89034 .50078 .91274 .49711 .90435 .48681 Metetra
.59 .756 .957 r
.90435 .48681 .91274 .49711 .93533 .49336 .92709 .48303 Metetra
.59 .757 .958 r
.92709 .48303 .93533 .49336 .95813 .48953 .95002 .47916 Metetra
.577 .716 .937 r
.35105 .55344 .36213 .56376 .37997 .56157 .36895 .55127 Metetra
.577 .718 .938 r
.36895 .55127 .37997 .56157 .39797 .55935 .38701 .54907 Metetra
.577 .719 .94 r
.38701 .54907 .39797 .55935 .41612 .55709 .40522 .54682 Metetra
.577 .721 .941 r
.40522 .54682 .41612 .55709 .43444 .55479 .42361 .54454 Metetra
.577 .722 .942 r
.42361 .54454 .43444 .55479 .45291 .55245 .44215 .54222 Metetra
.577 .724 .943 r
.44215 .54222 .45291 .55245 .47156 .55007 .46087 .53985 Metetra
.577 .725 .944 r
.46087 .53985 .47156 .55007 .49036 .54764 .47975 .53744 Metetra
.577 .727 .945 r
.47975 .53744 .49036 .54764 .50934 .54517 .49881 .53498 Metetra
.578 .729 .946 r
.49881 .53498 .50934 .54517 .52849 .54265 .51804 .53247 Metetra
.578 .73 .947 r
.51804 .53247 .52849 .54265 .54781 .54008 .53744 .5299 Metetra
.578 .732 .948 r
.53744 .5299 .54781 .54008 .5673 .53745 .55702 .52728 Metetra
.578 .733 .949 r
.55702 .52728 .5673 .53745 .58697 .53477 .57678 .52461 Metetra
.579 .735 .949 r
.57678 .52461 .58697 .53477 .60682 .53203 .59672 .52188 Metetra
.579 .737 .95 r
.59672 .52188 .60682 .53203 .62685 .52924 .61684 .51908 Metetra
.58 .738 .951 r
.61684 .51908 .62685 .52924 .64706 .52638 .63714 .51622 Metetra
.58 .74 .952 r
.63714 .51622 .64706 .52638 .66745 .52346 .65764 .5133 Metetra
.58 .741 .953 r
.65764 .5133 .66745 .52346 .68803 .52048 .67832 .51032 Metetra
.581 .743 .953 r
.67832 .51032 .68803 .52048 .70879 .51744 .69919 .50726 Metetra
.582 .744 .954 r
.69919 .50726 .70879 .51744 .72974 .51432 .72025 .50414 Metetra
.582 .746 .955 r
.72025 .50414 .72974 .51432 .75088 .51114 .7415 .50094 Metetra
.583 .747 .955 r
.7415 .50094 .75088 .51114 .77221 .50789 .76295 .49768 Metetra
.583 .749 .956 r
.76295 .49768 .77221 .50789 .79374 .50456 .7846 .49433 Metetra
.584 .75 .956 r
.7846 .49433 .79374 .50456 .81547 .50116 .80645 .49091 Metetra
.585 .752 .957 r
.80645 .49091 .81547 .50116 .83739 .49769 .82849 .48742 Metetra
.585 .753 .958 r
.82849 .48742 .83739 .49769 .85951 .49414 .85074 .48384 Metetra
.586 .754 .958 r
.85074 .48384 .85951 .49414 .88183 .49052 .8732 .48019 Metetra
.587 .756 .958 r
.8732 .48019 .88183 .49052 .90435 .48681 .89586 .47645 Metetra
.588 .757 .959 r
.89586 .47645 .90435 .48681 .92709 .48303 .91873 .47263 Metetra
.589 .758 .959 r
.91873 .47263 .92709 .48303 .95002 .47916 .94181 .46872 Metetra
.575 .715 .938 r
.33983 .543 .35105 .55344 .36895 .55127 .35779 .54085 Metetra
.575 .717 .939 r
.35779 .54085 .36895 .55127 .38701 .54907 .37591 .53867 Metetra
.575 .718 .94 r
.37591 .53867 .38701 .54907 .40522 .54682 .39419 .53644 Metetra
.575 .72 .941 r
.39419 .53644 .40522 .54682 .42361 .54454 .41264 .53418 Metetra
.575 .722 .943 r
.41264 .53418 .42361 .54454 .44215 .54222 .43125 .53188 Metetra
.575 .723 .944 r
.43125 .53188 .44215 .54222 .46087 .53985 .45004 .52953 Metetra
.575 .725 .945 r
.45004 .52953 .46087 .53985 .47975 .53744 .469 .52713 Metetra
.575 .727 .946 r
.469 .52713 .47975 .53744 .49881 .53498 .48813 .52469 Metetra
.575 .728 .947 r
.48813 .52469 .49881 .53498 .51804 .53247 .50744 .52219 Metetra
.575 .73 .948 r
.50744 .52219 .51804 .53247 .53744 .5299 .52693 .51964 Metetra
.576 .732 .949 r
.52693 .51964 .53744 .5299 .55702 .52728 .54659 .51703 Metetra
.576 .734 .95 r
.54659 .51703 .55702 .52728 .57678 .52461 .56644 .51436 Metetra
.576 .735 .951 r
.56644 .51436 .57678 .52461 .59672 .52188 .58647 .51164 Metetra
.577 .737 .952 r
.58647 .51164 .59672 .52188 .61684 .51908 .60669 .50885 Metetra
.577 .739 .952 r
.60669 .50885 .61684 .51908 .63714 .51622 .62709 .50599 Metetra
.578 .74 .953 r
.62709 .50599 .63714 .51622 .65764 .5133 .64769 .50307 Metetra
.578 .742 .954 r
.64769 .50307 .65764 .5133 .67832 .51032 .66847 .50008 Metetra
.579 .743 .955 r
.66847 .50008 .67832 .51032 .69919 .50726 .68945 .49702 Metetra
.579 .745 .955 r
.68945 .49702 .69919 .50726 .72025 .50414 .71062 .49389 Metetra
.58 .747 .956 r
.71062 .49389 .72025 .50414 .7415 .50094 .73199 .49068 Metetra
.58 .748 .957 r
.73199 .49068 .7415 .50094 .76295 .49768 .75356 .4874 Metetra
.581 .75 .957 r
.75356 .4874 .76295 .49768 .7846 .49433 .77533 .48404 Metetra
.582 .751 .958 r
.77533 .48404 .7846 .49433 .80645 .49091 .7973 .4806 Metetra
.583 .753 .959 r
.7973 .4806 .80645 .49091 .82849 .48742 .81947 .47709 Metetra
.583 .754 .959 r
.81947 .47709 .82849 .48742 .85074 .48384 .84185 .47348 Metetra
.584 .756 .96 r
.84185 .47348 .85074 .48384 .8732 .48019 .86444 .4698 Metetra
.585 .757 .96 r
.86444 .4698 .8732 .48019 .89586 .47645 .88724 .46603 Metetra
.586 .758 .961 r
.88724 .46603 .89586 .47645 .91873 .47263 .91025 .46217 Metetra
.587 .76 .961 r
.91025 .46217 .91873 .47263 .94181 .46872 .93348 .45823 Metetra
.572 .714 .939 r
.32847 .53242 .33983 .543 .35779 .54085 .34648 .5303 Metetra
.572 .716 .94 r
.34648 .5303 .35779 .54085 .37591 .53867 .36466 .52814 Metetra
.572 .718 .941 r
.36466 .52814 .37591 .53867 .39419 .53644 .38301 .52595 Metetra
.572 .719 .942 r
.38301 .52595 .39419 .53644 .41264 .53418 .40152 .52371 Metetra
.572 .721 .943 r
.40152 .52371 .41264 .53418 .43125 .53188 .42021 .52143 Metetra
.572 .723 .945 r
.42021 .52143 .43125 .53188 .45004 .52953 .43907 .5191 Metetra
.572 .725 .946 r
.43907 .5191 .45004 .52953 .469 .52713 .4581 .51673 Metetra
.572 .727 .947 r
.4581 .51673 .469 .52713 .48813 .52469 .47731 .5143 Metetra
.572 .728 .948 r
.47731 .5143 .48813 .52469 .50744 .52219 .4967 .51182 Metetra
.572 .73 .949 r
.4967 .51182 .50744 .52219 .52693 .51964 .51627 .50928 Metetra
.573 .732 .95 r
.51627 .50928 .52693 .51964 .54659 .51703 .53602 .50669 Metetra
.573 .734 .951 r
.53602 .50669 .54659 .51703 .56644 .51436 .55596 .50404 Metetra
.573 .735 .952 r
.55596 .50404 .56644 .51436 .58647 .51164 .57608 .50132 Metetra
.574 .737 .953 r
.57608 .50132 .58647 .51164 .60669 .50885 .5964 .49854 Metetra
.574 .739 .954 r
.5964 .49854 .60669 .50885 .62709 .50599 .6169 .49569 Metetra
.575 .741 .955 r
.6169 .49569 .62709 .50599 .64769 .50307 .6376 .49277 Metetra
.575 .742 .956 r
.6376 .49277 .64769 .50307 .66847 .50008 .65849 .48978 Metetra
.576 .744 .956 r
.65849 .48978 .66847 .50008 .68945 .49702 .67957 .48672 Metetra
.577 .746 .957 r
.67957 .48672 .68945 .49702 .71062 .49389 .70086 .48358 Metetra
.577 .747 .958 r
.70086 .48358 .71062 .49389 .73199 .49068 .72234 .48037 Metetra
.578 .749 .958 r
.72234 .48037 .73199 .49068 .75356 .4874 .74403 .47707 Metetra
.579 .751 .959 r
.74403 .47707 .75356 .4874 .77533 .48404 .76592 .4737 Metetra
.579 .752 .96 r
.76592 .4737 .77533 .48404 .7973 .4806 .78802 .47024 Metetra
.58 .754 .96 r
.78802 .47024 .7973 .4806 .81947 .47709 .81032 .4667 Metetra
.581 .755 .961 r
.81032 .4667 .81947 .47709 .84185 .47348 .83284 .46307 Metetra
.582 .757 .961 r
.83284 .46307 .84185 .47348 .86444 .4698 .85556 .45936 Metetra
.583 .758 .962 r
.85556 .45936 .86444 .4698 .88724 .46603 .8785 .45556 Metetra
.584 .76 .962 r
.8785 .45556 .88724 .46603 .91025 .46217 .90166 .45167 Metetra
.585 .761 .963 r
.90166 .45167 .91025 .46217 .93348 .45823 .92503 .44768 Metetra
.569 .713 .939 r
.31696 .52171 .32847 .53242 .34648 .5303 .33503 .51962 Metetra
.569 .715 .941 r
.33503 .51962 .34648 .5303 .36466 .52814 .35327 .51749 Metetra
.569 .717 .942 r
.35327 .51749 .36466 .52814 .38301 .52595 .37168 .51533 Metetra
.569 .719 .943 r
.37168 .51533 .38301 .52595 .40152 .52371 .39026 .51312 Metetra
.569 .721 .944 r
.39026 .51312 .40152 .52371 .42021 .52143 .40901 .51087 Metetra
.569 .723 .946 r
.40901 .51087 .42021 .52143 .43907 .5191 .42794 .50857 Metetra
.569 .724 .947 r
.42794 .50857 .43907 .5191 .4581 .51673 .44705 .50622 Metetra
.569 .726 .948 r
.44705 .50622 .4581 .51673 .47731 .5143 .46634 .50382 Metetra
.569 .728 .949 r
.46634 .50382 .47731 .5143 .4967 .51182 .48581 .50136 Metetra
.569 .73 .95 r
.48581 .50136 .4967 .51182 .51627 .50928 .50546 .49885 Metetra
.57 .732 .951 r
.50546 .49885 .51627 .50928 .53602 .50669 .5253 .49627 Metetra
.57 .734 .952 r
.5253 .49627 .53602 .50669 .55596 .50404 .54533 .49363 Metetra
.57 .736 .953 r
.54533 .49363 .55596 .50404 .57608 .50132 .56555 .49093 Metetra
.571 .738 .954 r
.56555 .49093 .57608 .50132 .5964 .49854 .58596 .48816 Metetra
.571 .739 .955 r
.58596 .48816 .5964 .49854 .6169 .49569 .60656 .48532 Metetra
.572 .741 .956 r
.60656 .48532 .6169 .49569 .6376 .49277 .62736 .48241 Metetra
.573 .743 .957 r
.62736 .48241 .6376 .49277 .65849 .48978 .64836 .47942 Metetra
.573 .745 .958 r
.64836 .47942 .65849 .48978 .67957 .48672 .66956 .47636 Metetra
.574 .747 .959 r
.66956 .47636 .67957 .48672 .70086 .48358 .69096 .47322 Metetra
.575 .748 .959 r
.69096 .47322 .70086 .48358 .72234 .48037 .71256 .47 Metetra
.575 .75 .96 r
.71256 .47 .72234 .48037 .74403 .47707 .73437 .46669 Metetra
.576 .752 .961 r
.73437 .46669 .74403 .47707 .76592 .4737 .75638 .4633 Metetra
.577 .754 .961 r
.75638 .4633 .76592 .4737 .78802 .47024 .77861 .45983 Metetra
.578 .755 .962 r
.77861 .45983 .78802 .47024 .81032 .4667 .80105 .45627 Metetra
.579 .757 .963 r
.80105 .45627 .81032 .4667 .83284 .46307 .82369 .45262 Metetra
.58 .758 .963 r
.82369 .45262 .83284 .46307 .85556 .45936 .84656 .44888 Metetra
.58 .76 .964 r
.84656 .44888 .85556 .45936 .8785 .45556 .86964 .44505 Metetra
.581 .761 .964 r
.86964 .44505 .8785 .45556 .90166 .45167 .89294 .44112 Metetra
.582 .763 .964 r
.89294 .44112 .90166 .45167 .92503 .44768 .91646 .43709 Metetra
.566 .712 .94 r
.30531 .51086 .31696 .52171 .33503 .51962 .32344 .50881 Metetra
.566 .714 .941 r
.32344 .50881 .33503 .51962 .35327 .51749 .34173 .50672 Metetra
.566 .716 .943 r
.34173 .50672 .35327 .51749 .37168 .51533 .3602 .50459 Metetra
.566 .718 .944 r
.3602 .50459 .37168 .51533 .39026 .51312 .37885 .50242 Metetra
.566 .72 .945 r
.37885 .50242 .39026 .51312 .40901 .51087 .39767 .5002 Metetra
.566 .722 .947 r
.39767 .5002 .40901 .51087 .42794 .50857 .41667 .49794 Metetra
.566 .724 .948 r
.41667 .49794 .42794 .50857 .44705 .50622 .43585 .49562 Metetra
.566 .726 .949 r
.43585 .49562 .44705 .50622 .46634 .50382 .45522 .49325 Metetra
.566 .728 .951 r
.45522 .49325 .46634 .50382 .48581 .50136 .47477 .49082 Metetra
.566 .73 .952 r
.47477 .49082 .48581 .50136 .50546 .49885 .49451 .48833 Metetra
.567 .732 .953 r
.49451 .48833 .50546 .49885 .5253 .49627 .51443 .48578 Metetra
.567 .734 .954 r
.51443 .48578 .5253 .49627 .54533 .49363 .53455 .48316 Metetra
.567 .736 .955 r
.53455 .48316 .54533 .49363 .56555 .49093 .55486 .48048 Metetra
.568 .738 .956 r
.55486 .48048 .56555 .49093 .58596 .48816 .57537 .47772 Metetra
.568 .74 .957 r
.57537 .47772 .58596 .48816 .60656 .48532 .59608 .47489 Metetra
.569 .742 .958 r
.59608 .47489 .60656 .48532 .62736 .48241 .61698 .47199 Metetra
.569 .744 .959 r
.61698 .47199 .62736 .48241 .64836 .47942 .63809 .46901 Metetra
.57 .746 .96 r
.63809 .46901 .64836 .47942 .66956 .47636 .6594 .46595 Metetra
.571 .748 .961 r
.6594 .46595 .66956 .47636 .69096 .47322 .68091 .46281 Metetra
.572 .75 .961 r
.68091 .46281 .69096 .47322 .71256 .47 .70263 .45958 Metetra
.572 .751 .962 r
.70263 .45958 .71256 .47 .73437 .46669 .72456 .45627 Metetra
.573 .753 .963 r
.72456 .45627 .73437 .46669 .75638 .4633 .74671 .45287 Metetra
.574 .755 .963 r
.74671 .45287 .75638 .4633 .77861 .45983 .76906 .44939 Metetra
.575 .757 .964 r
.76906 .44939 .77861 .45983 .80105 .45627 .79163 .44581 Metetra
.576 .758 .965 r
.79163 .44581 .80105 .45627 .82369 .45262 .81442 .44213 Metetra
.577 .76 .965 r
.81442 .44213 .82369 .45262 .84656 .44888 .83742 .43836 Metetra
.578 .761 .966 r
.83742 .43836 .84656 .44888 .86964 .44505 .86065 .4345 Metetra
.579 .763 .966 r
.86065 .4345 .86964 .44505 .89294 .44112 .8841 .43054 Metetra
.58 .765 .966 r
.8841 .43054 .89294 .44112 .91646 .43709 .90777 .42647 Metetra
.563 .711 .941 r
.29351 .49987 .30531 .51086 .32344 .50881 .31169 .49787 Metetra
.563 .713 .942 r
.31169 .49787 .32344 .50881 .34173 .50672 .33004 .49582 Metetra
.562 .715 .944 r
.33004 .49582 .34173 .50672 .3602 .50459 .34857 .49374 Metetra
.562 .717 .945 r
.34857 .49374 .3602 .50459 .37885 .50242 .36728 .49161 Metetra
.562 .719 .947 r
.36728 .49161 .37885 .50242 .39767 .5002 .38617 .48943 Metetra
.562 .722 .948 r
.38617 .48943 .39767 .5002 .41667 .49794 .40524 .4872 Metetra
.562 .724 .949 r
.40524 .4872 .41667 .49794 .43585 .49562 .4245 .48493 Metetra
.562 .726 .951 r
.4245 .48493 .43585 .49562 .45522 .49325 .44394 .48259 Metetra
.562 .728 .952 r
.44394 .48259 .45522 .49325 .47477 .49082 .46357 .48019 Metetra
.563 .73 .953 r
.46357 .48019 .47477 .49082 .49451 .48833 .48339 .47774 Metetra
.563 .732 .955 r
.48339 .47774 .49451 .48833 .51443 .48578 .50341 .47521 Metetra
.563 .734 .956 r
.50341 .47521 .51443 .48578 .53455 .48316 .52362 .47262 Metetra
.564 .737 .957 r
.52362 .47262 .53455 .48316 .55486 .48048 .54402 .46996 Metetra
.564 .739 .958 r
.54402 .46996 .55486 .48048 .57537 .47772 .56463 .46723 Metetra
.565 .741 .959 r
.56463 .46723 .57537 .47772 .59608 .47489 .58544 .46442 Metetra
.565 .743 .96 r
.58544 .46442 .59608 .47489 .61698 .47199 .60645 .46153 Metetra
.566 .745 .961 r
.60645 .46153 .61698 .47199 .63809 .46901 .62766 .45856 Metetra
.567 .747 .962 r
.62766 .45856 .63809 .46901 .6594 .46595 .64909 .45551 Metetra
.567 .749 .963 r
.64909 .45551 .6594 .46595 .68091 .46281 .67072 .45237 Metetra
.568 .751 .963 r
.67072 .45237 .68091 .46281 .70263 .45958 .69256 .44914 Metetra
.569 .753 .964 r
.69256 .44914 .70263 .45958 .72456 .45627 .71462 .44583 Metetra
.57 .755 .965 r
.71462 .44583 .72456 .45627 .74671 .45287 .73689 .44242 Metetra
.571 .756 .965 r
.73689 .44242 .74671 .45287 .76906 .44939 .75937 .43892 Metetra
.572 .758 .966 r
.75937 .43892 .76906 .44939 .79163 .44581 .78208 .43532 Metetra
.573 .76 .967 r
.78208 .43532 .79163 .44581 .81442 .44213 .80501 .43162 Metetra
.574 .762 .967 r
.80501 .43162 .81442 .44213 .83742 .43836 .82816 .42783 Metetra
.575 .763 .968 r
.82816 .42783 .83742 .43836 .86065 .4345 .85153 .42393 Metetra
.576 .765 .968 r
.85153 .42393 .86065 .4345 .8841 .43054 .87513 .41994 Metetra
.577 .767 .968 r
.87513 .41994 .8841 .43054 .90777 .42647 .89896 .41583 Metetra
.559 .71 .941 r
.28155 .48874 .29351 .49987 .31169 .49787 .29978 .48679 Metetra
.559 .712 .943 r
.29978 .48679 .31169 .49787 .33004 .49582 .3182 .4848 Metetra
.559 .714 .945 r
.3182 .4848 .33004 .49582 .34857 .49374 .33679 .48276 Metetra
.558 .716 .946 r
.33679 .48276 .34857 .49374 .36728 .49161 .35556 .48068 Metetra
.558 .719 .948 r
.35556 .48068 .36728 .49161 .38617 .48943 .37451 .47856 Metetra
.558 .721 .949 r
.37451 .47856 .38617 .48943 .40524 .4872 .39365 .47638 Metetra
.558 .723 .951 r
.39365 .47638 .40524 .4872 .4245 .48493 .41298 .47414 Metetra
.558 .726 .952 r
.41298 .47414 .4245 .48493 .44394 .48259 .4325 .47185 Metetra
.558 .728 .954 r
.4325 .47185 .44394 .48259 .46357 .48019 .45221 .4695 Metetra
.559 .73 .955 r
.45221 .4695 .46357 .48019 .48339 .47774 .47212 .46708 Metetra
.559 .732 .956 r
.47212 .46708 .48339 .47774 .50341 .47521 .49222 .46459 Metetra
.559 .735 .958 r
.49222 .46459 .50341 .47521 .52362 .47262 .51252 .46203 Metetra
.56 .737 .959 r
.51252 .46203 .52362 .47262 .54402 .46996 .53303 .4594 Metetra
.56 .739 .96 r
.53303 .4594 .54402 .46996 .56463 .46723 .55373 .4567 Metetra
.561 .742 .961 r
.55373 .4567 .56463 .46723 .58544 .46442 .57464 .45391 Metetra
.562 .744 .962 r
.57464 .45391 .58544 .46442 .60645 .46153 .59576 .45104 Metetra
.562 .746 .963 r
.59576 .45104 .60645 .46153 .62766 .45856 .61709 .44808 Metetra
.563 .748 .964 r
.61709 .44808 .62766 .45856 .64909 .45551 .63862 .44504 Metetra
.564 .75 .965 r
.63862 .44504 .64909 .45551 .67072 .45237 .66037 .44191 Metetra
.565 .752 .966 r
.66037 .44191 .67072 .45237 .69256 .44914 .68234 .43869 Metetra
.566 .754 .966 r
.68234 .43869 .69256 .44914 .71462 .44583 .70452 .43537 Metetra
.567 .756 .967 r
.70452 .43537 .71462 .44583 .73689 .44242 .72692 .43195 Metetra
.568 .758 .968 r
.72692 .43195 .73689 .44242 .75937 .43892 .74954 .42844 Metetra
.569 .76 .968 r
.74954 .42844 .75937 .43892 .78208 .43532 .77239 .42483 Metetra
.57 .762 .969 r
.77239 .42483 .78208 .43532 .80501 .43162 .79546 .42111 Metetra
.571 .764 .969 r
.79546 .42111 .80501 .43162 .82816 .42783 .81875 .41729 Metetra
.572 .765 .97 r
.81875 .41729 .82816 .42783 .85153 .42393 .84228 .41336 Metetra
.573 .767 .97 r
.84228 .41336 .85153 .42393 .87513 .41994 .86603 .40933 Metetra
.575 .769 .971 r
.86603 .40933 .87513 .41994 .89896 .41583 .89002 .40519 Metetra
.555 .708 .942 r
.26944 .47747 .28155 .48874 .29978 .48679 .28772 .47558 Metetra
.555 .711 .944 r
.28772 .47558 .29978 .48679 .3182 .4848 .30619 .47364 Metetra
.554 .713 .946 r
.30619 .47364 .3182 .4848 .33679 .48276 .32484 .47167 Metetra
.554 .715 .948 r
.32484 .47167 .33679 .48276 .35556 .48068 .34367 .46965 Metetra
.554 .718 .949 r
.34367 .46965 .35556 .48068 .37451 .47856 .36269 .46758 Metetra
.554 .72 .951 r
.36269 .46758 .37451 .47856 .39365 .47638 .3819 .46546 Metetra
.554 .723 .952 r
.3819 .46546 .39365 .47638 .41298 .47414 .40131 .46328 Metetra
.554 .725 .954 r
.40131 .46328 .41298 .47414 .4325 .47185 .4209 .46104 Metetra
.554 .728 .955 r
.4209 .46104 .4325 .47185 .45221 .4695 .44069 .45873 Metetra
.554 .73 .957 r
.44069 .45873 .45221 .4695 .47212 .46708 .46068 .45636 Metetra
.555 .733 .958 r
.46068 .45636 .47212 .46708 .49222 .46459 .48087 .45392 Metetra
.555 .735 .96 r
.48087 .45392 .49222 .46459 .51252 .46203 .50127 .4514 Metetra
.555 .738 .961 r
.50127 .4514 .51252 .46203 .53303 .4594 .52187 .44881 Metetra
.556 .74 .962 r
.52187 .44881 .53303 .4594 .55373 .4567 .54267 .44613 Metetra
.557 .742 .963 r
.54267 .44613 .55373 .4567 .57464 .45391 .56369 .44337 Metetra
.557 .745 .964 r
.56369 .44337 .57464 .45391 .59576 .45104 .58491 .44053 Metetra
.558 .747 .965 r
.58491 .44053 .59576 .45104 .61709 .44808 .60635 .43759 Metetra
.559 .749 .966 r
.60635 .43759 .61709 .44808 .63862 .44504 .628 .43457 Metetra
.56 .752 .967 r
.628 .43457 .63862 .44504 .66037 .44191 .64987 .43145 Metetra
.561 .754 .968 r
.64987 .43145 .66037 .44191 .68234 .43869 .67196 .42823 Metetra
.562 .756 .969 r
.67196 .42823 .68234 .43869 .70452 .43537 .69428 .42491 Metetra
.563 .758 .97 r
.69428 .42491 .70452 .43537 .72692 .43195 .71681 .4215 Metetra
.564 .76 .97 r
.71681 .4215 .72692 .43195 .74954 .42844 .73957 .41797 Metetra
.565 .762 .971 r
.73957 .41797 .74954 .42844 .77239 .42483 .76255 .41435 Metetra
.566 .764 .971 r
.76255 .41435 .77239 .42483 .79546 .42111 .78577 .41061 Metetra
.567 .766 .972 r
.78577 .41061 .79546 .42111 .81875 .41729 .80921 .40676 Metetra
.569 .768 .972 r
.80921 .40676 .81875 .41729 .84228 .41336 .83289 .40281 Metetra
.57 .77 .973 r
.83289 .40281 .84228 .41336 .86603 .40933 .8568 .39874 Metetra
.571 .771 .973 r
.8568 .39874 .86603 .40933 .89002 .40519 .88095 .39455 Metetra
.551 .707 .943 r
.25716 .46605 .26944 .47747 .28772 .47558 .2755 .46423 Metetra
.55 .709 .945 r
.2755 .46423 .28772 .47558 .30619 .47364 .29402 .46237 Metetra
.55 .712 .947 r
.29402 .46237 .30619 .47364 .32484 .47167 .31273 .46046 Metetra
.549 .714 .949 r
.31273 .46046 .32484 .47167 .34367 .46965 .33162 .45851 Metetra
.549 .717 .951 r
.33162 .45851 .34367 .46965 .36269 .46758 .35071 .45651 Metetra
.549 .72 .952 r
.35071 .45651 .36269 .46758 .3819 .46546 .36999 .45446 Metetra
.549 .722 .954 r
.36999 .45446 .3819 .46546 .40131 .46328 .38946 .45234 Metetra
.549 .725 .956 r
.38946 .45234 .40131 .46328 .4209 .46104 .40913 .45016 Metetra
.549 .728 .957 r
.40913 .45016 .4209 .46104 .44069 .45873 .429 .44792 Metetra
.549 .73 .959 r
.429 .44792 .44069 .45873 .46068 .45636 .44908 .4456 Metetra
.55 .733 .96 r
.44908 .4456 .46068 .45636 .48087 .45392 .46936 .44321 Metetra
.55 .736 .962 r
.46936 .44321 .48087 .45392 .50127 .4514 .48984 .44074 Metetra
.551 .738 .963 r
.48984 .44074 .50127 .4514 .52187 .44881 .51054 .43819 Metetra
.551 .741 .964 r
.51054 .43819 .52187 .44881 .54267 .44613 .53144 .43556 Metetra
.552 .743 .966 r
.53144 .43556 .54267 .44613 .56369 .44337 .55256 .43283 Metetra
.552 .746 .967 r
.55256 .43283 .56369 .44337 .58491 .44053 .5739 .43002 Metetra
.553 .749 .968 r
.5739 .43002 .58491 .44053 .60635 .43759 .59545 .42711 Metetra
.554 .751 .969 r
.59545 .42711 .60635 .43759 .628 .43457 .61722 .42411 Metetra
.555 .753 .97 r
.61722 .42411 .628 .43457 .64987 .43145 .63921 .421 Metetra
.556 .756 .971 r
.63921 .421 .64987 .43145 .67196 .42823 .66143 .4178 Metetra
.557 .758 .971 r
.66143 .4178 .67196 .42823 .69428 .42491 .68387 .41448 Metetra
.558 .76 .972 r
.68387 .41448 .69428 .42491 .71681 .4215 .70654 .41107 Metetra
.56 .762 .973 r
.70654 .41107 .71681 .4215 .73957 .41797 .72944 .40754 Metetra
.561 .765 .974 r
.72944 .40754 .73957 .41797 .76255 .41435 .75257 .4039 Metetra
.562 .767 .974 r
.75257 .4039 .76255 .41435 .78577 .41061 .77593 .40014 Metetra
.564 .769 .975 r
.77593 .40014 .78577 .41061 .80921 .40676 .79953 .39627 Metetra
.565 .771 .975 r
.79953 .39627 .80921 .40676 .83289 .40281 .82336 .39228 Metetra
.566 .772 .975 r
.82336 .39228 .83289 .40281 .8568 .39874 .84743 .38818 Metetra
.568 .774 .976 r
.84743 .38818 .8568 .39874 .88095 .39455 .87175 .38395 Metetra
.546 .705 .944 r
.24473 .45447 .25716 .46605 .2755 .46423 .26311 .45274 Metetra
.545 .708 .946 r
.26311 .45274 .2755 .46423 .29402 .46237 .28169 .45096 Metetra
.545 .71 .948 r
.28169 .45096 .29402 .46237 .31273 .46046 .30045 .44914 Metetra
.544 .713 .95 r
.30045 .44914 .31273 .46046 .33162 .45851 .3194 .44728 Metetra
.544 .716 .952 r
.3194 .44728 .33162 .45851 .35071 .45651 .33855 .44536 Metetra
.544 .719 .954 r
.33855 .44536 .35071 .45651 .36999 .45446 .35789 .44338 Metetra
.544 .722 .956 r
.35789 .44338 .36999 .45446 .38946 .45234 .37744 .44134 Metetra
.544 .725 .958 r
.37744 .44134 .38946 .45234 .40913 .45016 .39719 .43923 Metetra
.544 .728 .96 r
.39719 .43923 .40913 .45016 .429 .44792 .41714 .43706 Metetra
.544 .731 .961 r
.41714 .43706 .429 .44792 .44908 .4456 .4373 .43481 Metetra
.544 .733 .963 r
.4373 .43481 .44908 .4456 .46936 .44321 .45766 .43248 Metetra
.545 .736 .964 r
.45766 .43248 .46936 .44321 .48984 .44074 .47824 .43007 Metetra
.545 .739 .966 r
.47824 .43007 .48984 .44074 .51054 .43819 .49903 .42757 Metetra
.546 .742 .967 r
.49903 .42757 .51054 .43819 .53144 .43556 .52004 .42499 Metetra
.546 .745 .968 r
.52004 .42499 .53144 .43556 .55256 .43283 .54127 .42231 Metetra
.547 .747 .97 r
.54127 .42231 .55256 .43283 .5739 .43002 .56271 .41954 Metetra
.548 .75 .971 r
.56271 .41954 .5739 .43002 .59545 .42711 .58438 .41666 Metetra
.549 .753 .972 r
.58438 .41666 .59545 .42711 .61722 .42411 .60627 .41368 Metetra
.55 .755 .973 r
.60627 .41368 .61722 .42411 .63921 .421 .62839 .4106 Metetra
.551 .758 .974 r
.62839 .4106 .63921 .421 .66143 .4178 .65074 .40741 Metetra
.552 .76 .974 r
.65074 .40741 .66143 .4178 .68387 .41448 .67331 .40411 Metetra
.554 .763 .975 r
.67331 .40411 .68387 .41448 .70654 .41107 .69612 .40069 Metetra
.555 .765 .976 r
.69612 .40069 .70654 .41107 .72944 .40754 .71916 .39716 Metetra
.556 .767 .976 r
.71916 .39716 .72944 .40754 .75257 .4039 .74243 .39351 Metetra
.558 .769 .977 r
.74243 .39351 .75257 .4039 .77593 .40014 .76595 .38973 Metetra
.559 .772 .977 r
.76595 .38973 .77593 .40014 .79953 .39627 .7897 .38584 Metetra
.561 .774 .978 r
.7897 .38584 .79953 .39627 .82336 .39228 .81369 .38182 Metetra
.562 .776 .978 r
.81369 .38182 .82336 .39228 .84743 .38818 .83793 .37768 Metetra
.564 .777 .979 r
.83793 .37768 .84743 .38818 .87175 .38395 .86241 .3734 Metetra
.54 .703 .945 r
.23213 .44274 .24473 .45447 .26311 .45274 .25056 .44111 Metetra
.539 .706 .948 r
.25056 .44111 .26311 .45274 .28169 .45096 .26918 .43943 Metetra
.539 .709 .95 r
.26918 .43943 .28169 .45096 .30045 .44914 .28799 .43772 Metetra
.538 .712 .952 r
.28799 .43772 .30045 .44914 .3194 .44728 .30701 .43595 Metetra
.538 .715 .954 r
.30701 .43595 .3194 .44728 .33855 .44536 .32621 .43412 Metetra
.538 .718 .956 r
.32621 .43412 .33855 .44536 .35789 .44338 .34563 .43224 Metetra
.537 .721 .958 r
.34563 .43224 .35789 .44338 .37744 .44134 .36524 .43029 Metetra
.537 .725 .96 r
.36524 .43029 .37744 .44134 .39719 .43923 .38506 .42827 Metetra
.537 .728 .962 r
.38506 .42827 .39719 .43923 .41714 .43706 .40509 .42618 Metetra
.538 .731 .964 r
.40509 .42618 .41714 .43706 .4373 .43481 .42533 .42401 Metetra
.538 .734 .965 r
.42533 .42401 .4373 .43481 .45766 .43248 .44579 .42175 Metetra
.538 .737 .967 r
.44579 .42175 .45766 .43248 .47824 .43007 .46646 .41941 Metetra
.539 .74 .969 r
.46646 .41941 .47824 .43007 .49903 .42757 .48735 .41698 Metetra
.539 .743 .97 r
.48735 .41698 .49903 .42757 .52004 .42499 .50846 .41446 Metetra
.54 .746 .971 r
.50846 .41446 .52004 .42499 .54127 .42231 .5298 .41183 Metetra
.541 .749 .973 r
.5298 .41183 .54127 .42231 .56271 .41954 .55135 .4091 Metetra
.542 .752 .974 r
.55135 .4091 .56271 .41954 .58438 .41666 .57314 .40627 Metetra
.543 .755 .975 r
.57314 .40627 .58438 .41666 .60627 .41368 .59515 .40333 Metetra
.544 .758 .976 r
.59515 .40333 .60627 .41368 .62839 .4106 .6174 .40027 Metetra
.545 .76 .977 r
.6174 .40027 .62839 .4106 .65074 .40741 .63987 .3971 Metetra
.547 .763 .978 r
.63987 .3971 .65074 .40741 .67331 .40411 .66258 .39381 Metetra
.548 .766 .978 r
.66258 .39381 .67331 .40411 .69612 .40069 .68553 .3904 Metetra
.549 .768 .979 r
.68553 .3904 .69612 .40069 .71916 .39716 .70872 .38687 Metetra
.551 .77 .98 r
.70872 .38687 .71916 .39716 .74243 .39351 .73214 .38321 Metetra
.553 .773 .98 r
.73214 .38321 .74243 .39351 .76595 .38973 .75581 .37942 Metetra
.554 .775 .981 r
.75581 .37942 .76595 .38973 .7897 .38584 .77972 .3755 Metetra
.556 .777 .981 r
.77972 .3755 .7897 .38584 .81369 .38182 .80388 .37145 Metetra
.558 .779 .981 r
.80388 .37145 .81369 .38182 .83793 .37768 .82828 .36726 Metetra
.56 .781 .982 r
.82828 .36726 .83793 .37768 .86241 .3734 .85294 .36294 Metetra
.534 .701 .946 r
.21936 .43086 .23213 .44274 .25056 .44111 .23783 .42934 Metetra
.533 .704 .949 r
.23783 .42934 .25056 .44111 .26918 .43943 .2565 .42779 Metetra
.532 .707 .951 r
.2565 .42779 .26918 .43943 .28799 .43772 .27536 .42618 Metetra
.532 .711 .954 r
.27536 .42618 .28799 .43772 .30701 .43595 .29443 .42453 Metetra
.531 .714 .956 r
.29443 .42453 .30701 .43595 .32621 .43412 .3137 .42282 Metetra
.531 .717 .958 r
.3137 .42282 .32621 .43412 .34563 .43224 .33317 .42104 Metetra
.53 .721 .961 r
.33317 .42104 .34563 .43224 .36524 .43029 .35286 .4192 Metetra
.53 .724 .963 r
.35286 .4192 .36524 .43029 .38506 .42827 .37275 .41729 Metetra
.53 .728 .965 r
.37275 .41729 .38506 .42827 .40509 .42618 .39286 .41529 Metetra
.53 .731 .967 r
.39286 .41529 .40509 .42618 .42533 .42401 .41318 .41322 Metetra
.53 .735 .968 r
.41318 .41322 .42533 .42401 .44579 .42175 .43373 .41105 Metetra
.531 .738 .97 r
.43373 .41105 .44579 .42175 .46646 .41941 .45449 .4088 Metetra
.531 .741 .972 r
.45449 .4088 .46646 .41941 .48735 .41698 .47548 .40644 Metetra
.532 .745 .973 r
.47548 .40644 .48735 .41698 .50846 .41446 .4967 .40399 Metetra
.533 .748 .975 r
.4967 .40399 .50846 .41446 .5298 .41183 .51814 .40143 Metetra
.534 .751 .976 r
.51814 .40143 .5298 .41183 .55135 .4091 .53981 .39876 Metetra
.535 .754 .977 r
.53981 .39876 .55135 .4091 .57314 .40627 .56172 .39598 Metetra
.536 .757 .978 r
.56172 .39598 .57314 .40627 .59515 .40333 .58385 .39308 Metetra
.537 .76 .979 r
.58385 .39308 .59515 .40333 .6174 .40027 .60623 .39006 Metetra
.539 .763 .98 r
.60623 .39006 .6174 .40027 .63987 .3971 .62884 .38691 Metetra
.54 .766 .981 r
.62884 .38691 .63987 .3971 .66258 .39381 .65169 .38364 Metetra
.542 .769 .982 r
.65169 .38364 .66258 .39381 .68553 .3904 .67478 .38024 Metetra
.543 .771 .982 r
.67478 .38024 .68553 .3904 .70872 .38687 .69811 .37671 Metetra
.545 .774 .983 r
.69811 .37671 .70872 .38687 .73214 .38321 .72169 .37304 Metetra
.547 .776 .983 r
.72169 .37304 .73214 .38321 .75581 .37942 .74552 .36924 Metetra
.549 .779 .984 r
.74552 .36924 .75581 .37942 .77972 .3755 .76959 .36529 Metetra
.551 .781 .984 r
.76959 .36529 .77972 .3755 .80388 .37145 .79392 .36121 Metetra
.553 .783 .984 r
.79392 .36121 .80388 .37145 .82828 .36726 .81849 .35698 Metetra
.555 .785 .985 r
.81849 .35698 .82828 .36726 .85294 .36294 .84332 .35261 Metetra
.527 .698 .948 r
.20642 .41882 .21936 .43086 .23783 .42934 .22493 .41744 Metetra
.526 .701 .95 r
.22493 .41744 .23783 .42934 .2565 .42779 .24364 .41602 Metetra
.525 .705 .953 r
.24364 .41602 .2565 .42779 .27536 .42618 .26255 .41456 Metetra
.524 .709 .956 r
.26255 .41456 .27536 .42618 .29443 .42453 .28167 .41304 Metetra
.523 .713 .958 r
.28167 .41304 .29443 .42453 .3137 .42282 .30099 .41146 Metetra
.522 .716 .961 r
.30099 .41146 .3137 .42282 .33317 .42104 .32053 .40982 Metetra
.522 .72 .963 r
.32053 .40982 .33317 .42104 .35286 .4192 .34028 .40811 Metetra
.522 .724 .965 r
.34028 .40811 .35286 .4192 .37275 .41729 .36025 .40632 Metetra
.522 .728 .968 r
.36025 .40632 .37275 .41729 .39286 .41529 .38043 .40444 Metetra
.522 .732 .97 r
.38043 .40444 .39286 .41529 .41318 .41322 .40084 .40248 Metetra
.522 .735 .972 r
.40084 .40248 .41318 .41322 .43373 .41105 .42147 .40042 Metetra
.522 .739 .973 r
.42147 .40042 .43373 .41105 .45449 .4088 .44233 .39826 Metetra
.523 .743 .975 r
.44233 .39826 .45449 .4088 .47548 .40644 .46342 .396 Metetra
.523 .746 .977 r
.46342 .396 .47548 .40644 .4967 .40399 .48474 .39363 Metetra
.524 .75 .978 r
.48474 .39363 .4967 .40399 .51814 .40143 .50629 .39115 Metetra
.525 .753 .98 r
.50629 .39115 .51814 .40143 .53981 .39876 .52808 .38855 Metetra
.526 .757 .981 r
.52808 .38855 .53981 .39876 .56172 .39598 .5501 .38583 Metetra
.528 .76 .982 r
.5501 .38583 .56172 .39598 .58385 .39308 .57237 .38298 Metetra
.529 .763 .983 r
.57237 .38298 .58385 .39308 .60623 .39006 .59487 .38 Metetra
.531 .767 .984 r
.59487 .38 .60623 .39006 .62884 .38691 .61762 .37689 Metetra
.532 .77 .985 r
.61762 .37689 .62884 .38691 .65169 .38364 .64062 .37364 Metetra
.534 .773 .985 r
.64062 .37364 .65169 .38364 .67478 .38024 .66385 .37026 Metetra
.536 .775 .986 r
.66385 .37026 .67478 .38024 .69811 .37671 .68734 .36673 Metetra
.538 .778 .987 r
.68734 .36673 .69811 .37671 .72169 .37304 .71108 .36306 Metetra
.54 .781 .987 r
.71108 .36306 .72169 .37304 .74552 .36924 .73507 .35923 Metetra
.542 .783 .987 r
.73507 .35923 .74552 .36924 .76959 .36529 .75931 .35526 Metetra
.545 .786 .988 r
.75931 .35526 .76959 .36529 .79392 .36121 .78381 .35114 Metetra
.547 .788 .988 r
.78381 .35114 .79392 .36121 .81849 .35698 .80856 .34687 Metetra
.549 .79 .988 r
.80856 .34687 .81849 .35698 .84332 .35261 .83357 .34244 Metetra
.518 .695 .949 r
.1933 .40661 .20642 .41882 .22493 .41744 .21185 .4054 Metetra
.517 .699 .952 r
.21185 .4054 .22493 .41744 .24364 .41602 .23059 .40415 Metetra
.516 .703 .955 r
.23059 .40415 .24364 .41602 .26255 .41456 .24955 .40285 Metetra
.515 .707 .958 r
.24955 .40285 .26255 .41456 .28167 .41304 .26871 .4015 Metetra
.514 .711 .961 r
.26871 .4015 .28167 .41304 .30099 .41146 .28809 .40008 Metetra
.513 .715 .963 r
.28809 .40008 .30099 .41146 .32053 .40982 .30769 .3986 Metetra
.512 .719 .966 r
.30769 .3986 .32053 .40982 .34028 .40811 .3275 .39703 Metetra
.512 .724 .969 r
.3275 .39703 .34028 .40811 .36025 .40632 .34754 .39539 Metetra
.512 .728 .971 r
.34754 .39539 .36025 .40632 .38043 .40444 .3678 .39366 Metetra
.512 .732 .973 r
.3678 .39366 .38043 .40444 .40084 .40248 .38829 .39183 Metetra
.512 .736 .975 r
.38829 .39183 .40084 .40248 .42147 .40042 .40901 .3899 Metetra
.512 .74 .977 r
.40901 .3899 .42147 .40042 .44233 .39826 .42997 .38786 Metetra
.512 .744 .979 r
.42997 .38786 .44233 .39826 .46342 .396 .45115 .38571 Metetra
.513 .748 .981 r
.45115 .38571 .46342 .396 .48474 .39363 .47258 .38345 Metetra
.514 .752 .982 r
.47258 .38345 .48474 .39363 .50629 .39115 .49424 .38106 Metetra
.515 .756 .984 r
.49424 .38106 .50629 .39115 .52808 .38855 .51615 .37854 Metetra
.516 .76 .985 r
.51615 .37854 .52808 .38855 .5501 .38583 .5383 .37589 Metetra
.518 .764 .986 r
.5383 .37589 .5501 .38583 .57237 .38298 .56069 .3731 Metetra
.519 .767 .987 r
.56069 .3731 .57237 .38298 .59487 .38 .58333 .37018 Metetra
.521 .771 .988 r
.58333 .37018 .59487 .38 .61762 .37689 .60622 .3671 Metetra
.523 .774 .989 r
.60622 .3671 .61762 .37689 .64062 .37364 .62936 .36389 Metetra
.525 .777 .989 r
.62936 .36389 .64062 .37364 .66385 .37026 .65275 .36052 Metetra
.527 .78 .99 r
.65275 .36052 .66385 .37026 .68734 .36673 .6764 .35699 Metetra
.53 .783 .99 r
.6764 .35699 .68734 .36673 .71108 .36306 .7003 .35331 Metetra
.532 .786 .991 r
.7003 .35331 .71108 .36306 .73507 .35923 .72445 .34947 Metetra
.535 .788 .991 r
.72445 .34947 .73507 .35923 .75931 .35526 .74887 .34548 Metetra
.537 .791 .991 r
.74887 .34548 .75931 .35526 .78381 .35114 .77354 .34131 Metetra
.54 .793 .991 r
.77354 .34131 .78381 .35114 .80856 .34687 .79847 .33698 Metetra
.543 .795 .991 r
.79847 .33698 .80856 .34687 .83357 .34244 .82367 .33249 Metetra
.509 .691 .95 r
.18001 .39424 .1933 .40661 .21185 .4054 .19858 .39323 Metetra
.507 .695 .954 r
.19858 .39323 .21185 .4054 .23059 .40415 .21736 .39218 Metetra
.505 .7 .957 r
.21736 .39218 .23059 .40415 .24955 .40285 .23635 .39108 Metetra
.504 .704 .96 r
.23635 .39108 .24955 .40285 .26871 .4015 .25556 .38992 Metetra
.502 .709 .964 r
.25556 .38992 .26871 .4015 .28809 .40008 .27499 .3887 Metetra
.501 .714 .967 r
.27499 .3887 .28809 .40008 .30769 .3986 .29464 .3874 Metetra
.501 .719 .969 r
.29464 .3874 .30769 .3986 .3275 .39703 .31451 .38602 Metetra
.5 .723 .972 r
.31451 .38602 .3275 .39703 .34754 .39539 .33462 .38456 Metetra
.499 .728 .975 r
.33462 .38456 .34754 .39539 .3678 .39366 .35496 .38299 Metetra
.499 .733 .977 r
.35496 .38299 .3678 .39366 .38829 .39183 .37553 .38133 Metetra
.499 .737 .979 r
.37553 .38133 .38829 .39183 .40901 .3899 .39634 .37955 Metetra
.499 .742 .981 r
.39634 .37955 .40901 .3899 .42997 .38786 .41738 .37766 Metetra
.5 .746 .983 r
.41738 .37766 .42997 .38786 .45115 .38571 .43867 .37564 Metetra
.501 .751 .985 r
.43867 .37564 .45115 .38571 .47258 .38345 .46021 .3735 Metetra
.501 .755 .986 r
.46021 .3735 .47258 .38345 .49424 .38106 .48198 .37122 Metetra
.503 .759 .988 r
.48198 .37122 .49424 .38106 .51615 .37854 .50401 .3688 Metetra
.504 .764 .989 r
.50401 .3688 .51615 .37854 .5383 .37589 .52629 .36624 Metetra
.506 .767 .99 r
.52629 .36624 .5383 .37589 .56069 .3731 .54881 .36352 Metetra
.507 .771 .991 r
.54881 .36352 .56069 .3731 .58333 .37018 .57159 .36066 Metetra
.509 .775 .992 r
.57159 .36066 .58333 .37018 .60622 .3671 .59463 .35763 Metetra
.512 .779 .993 r
.59463 .35763 .60622 .3671 .62936 .36389 .61792 .35445 Metetra
.514 .782 .993 r
.61792 .35445 .62936 .36389 .65275 .36052 .64147 .3511 Metetra
.517 .785 .994 r
.64147 .3511 .65275 .36052 .6764 .35699 .66527 .34758 Metetra
.519 .788 .994 r
.66527 .34758 .6764 .35699 .7003 .35331 .68934 .34389 Metetra
.522 .791 .994 r
.68934 .34389 .7003 .35331 .72445 .34947 .71367 .34003 Metetra
.525 .794 .994 r
.71367 .34003 .72445 .34947 .74887 .34548 .73826 .336 Metetra
.529 .797 .995 r
.73826 .336 .74887 .34548 .77354 .34131 .76311 .33179 Metetra
.532 .799 .995 r
.76311 .33179 .77354 .34131 .79847 .33698 .78824 .3274 Metetra
.535 .801 .995 r
.78824 .3274 .79847 .33698 .82367 .33249 .81363 .32283 Metetra
.497 .686 .951 r
.16653 .38169 .18001 .39424 .19858 .39323 .18512 .38093 Metetra
.495 .691 .955 r
.18512 .38093 .19858 .39323 .21736 .39218 .20392 .38012 Metetra
.493 .696 .959 r
.20392 .38012 .21736 .39218 .23635 .39108 .22295 .37926 Metetra
.491 .702 .963 r
.22295 .37926 .23635 .39108 .25556 .38992 .24219 .37835 Metetra
.489 .707 .967 r
.24219 .37835 .25556 .38992 .27499 .3887 .26167 .37736 Metetra
.487 .712 .97 r
.26167 .37736 .27499 .3887 .29464 .3874 .28137 .37629 Metetra
.486 .717 .973 r
.28137 .37629 .29464 .3874 .31451 .38602 .3013 .37513 Metetra
.485 .723 .976 r
.3013 .37513 .31451 .38602 .33462 .38456 .32147 .37388 Metetra
.484 .728 .979 r
.32147 .37388 .33462 .38456 .35496 .38299 .34188 .37253 Metetra
.484 .733 .981 r
.34188 .37253 .35496 .38299 .37553 .38133 .36254 .37105 Metetra
.483 .739 .984 r
.36254 .37105 .37553 .38133 .39634 .37955 .38343 .36946 Metetra
.484 .744 .986 r
.38343 .36946 .39634 .37955 .41738 .37766 .40458 .36774 Metetra
.484 .749 .988 r
.40458 .36774 .41738 .37766 .43867 .37564 .42597 .36589 Metetra
.485 .754 .989 r
.42597 .36589 .43867 .37564 .46021 .3735 .44761 .36389 Metetra
.486 .758 .991 r
.44761 .36389 .46021 .3735 .48198 .37122 .4695 .36174 Metetra
.487 .763 .992 r
.4695 .36174 .48198 .37122 .50401 .3688 .49165 .35944 Metetra
.488 .768 .993 r
.49165 .35944 .50401 .3688 .52629 .36624 .51406 .35698 Metetra
.49 .772 .994 r
.51406 .35698 .52629 .36624 .54881 .36352 .53672 .35435 Metetra
.492 .776 .995 r
.53672 .35435 .54881 .36352 .57159 .36066 .55965 .35156 Metetra
.495 .78 .996 r
.55965 .35156 .57159 .36066 .59463 .35763 .58283 .34859 Metetra
.498 .784 .996 r
.58283 .34859 .59463 .35763 .61792 .35445 .60628 .34544 Metetra
.5 .788 .997 r
.60628 .34544 .61792 .35445 .64147 .3511 .62999 .34211 Metetra
.504 .791 .997 r
.62999 .34211 .64147 .3511 .66527 .34758 .65396 .3386 Metetra
.507 .794 .997 r
.65396 .3386 .66527 .34758 .68934 .34389 .6782 .3349 Metetra
.511 .798 .997 r
.6782 .3349 .68934 .34389 .71367 .34003 .70271 .33101 Metetra
.514 .801 .998 r
.70271 .33101 .71367 .34003 .73826 .336 .72748 .32693 Metetra
.518 .803 .998 r
.72748 .32693 .73826 .336 .76311 .33179 .75253 .32265 Metetra
.522 .806 .998 r
.75253 .32265 .76311 .33179 .78824 .3274 .77784 .31819 Metetra
.526 .808 .997 r
.77784 .31819 .78824 .3274 .81363 .32283 .80343 .31352 Metetra
.483 .68 .953 r
.15286 .36898 .16653 .38169 .18512 .38093 .17146 .36851 Metetra
.48 .686 .957 r
.17146 .36851 .18512 .38093 .20392 .38012 .19028 .36801 Metetra
.477 .692 .962 r
.19028 .36801 .20392 .38012 .22295 .37926 .20933 .36744 Metetra
.474 .698 .966 r
.20933 .36744 .22295 .37926 .24219 .37835 .22861 .36682 Metetra
.472 .704 .97 r
.22861 .36682 .24219 .37835 .26167 .37736 .24812 .36612 Metetra
.469 .71 .974 r
.24812 .36612 .26167 .37736 .28137 .37629 .26787 .36533 Metetra
.468 .716 .977 r
.26787 .36533 .28137 .37629 .3013 .37513 .28786 .36445 Metetra
.466 .722 .98 r
.28786 .36445 .3013 .37513 .32147 .37388 .30809 .36346 Metetra
.465 .728 .983 r
.30809 .36346 .32147 .37388 .34188 .37253 .32857 .36236 Metetra
.464 .734 .986 r
.32857 .36236 .34188 .37253 .36254 .37105 .3493 .36112 Metetra
.463 .74 .988 r
.3493 .36112 .36254 .37105 .38343 .36946 .37028 .35976 Metetra
.463 .745 .99 r
.37028 .35976 .38343 .36946 .40458 .36774 .39152 .35825 Metetra
.463 .751 .992 r
.39152 .35825 .40458 .36774 .42597 .36589 .41302 .35658 Metetra
.464 .756 .993 r
.41302 .35658 .42597 .36589 .44761 .36389 .43477 .35476 Metetra
.465 .762 .995 r
.43477 .35476 .44761 .36389 .4695 .36174 .45678 .35277 Metetra
.466 .767 .996 r
.45678 .35277 .4695 .36174 .49165 .35944 .47906 .35061 Metetra
.468 .772 .996 r
.47906 .35061 .49165 .35944 .51406 .35698 .5016 .34827 Metetra
.47 .777 .997 r
.5016 .34827 .51406 .35698 .53672 .35435 .52441 .34574 Metetra
.473 .781 .998 r
.52441 .34574 .53672 .35435 .55965 .35156 .54748 .34302 Metetra
.476 .786 .998 r
.54748 .34302 .55965 .35156 .58283 .34859 .57082 .34011 Metetra
.479 .79 .999 r
.57082 .34011 .58283 .34859 .60628 .34544 .59443 .337 Metetra
.483 .794 .999 r
.59443 .337 .60628 .34544 .62999 .34211 .61831 .33369 Metetra
.487 .798 .999 r
.61831 .33369 .62999 .34211 .65396 .3386 .64246 .33018 Metetra
.491 .801 .999 r
.64246 .33018 .65396 .3386 .6782 .3349 .66688 .32646 Metetra
.496 .805 1 r
.66688 .32646 .6782 .3349 .70271 .33101 .69157 .32252 Metetra
.5 .808 1 r
.69157 .32252 .70271 .33101 .72748 .32693 .71654 .31838 Metetra
.505 .811 1 r
.71654 .31838 .72748 .32693 .75253 .32265 .74178 .31403 Metetra
.51 .813 1 r
.74178 .31403 .75253 .32265 .77784 .31819 .76729 .30946 Metetra
.515 .816 .999 r
.76729 .30946 .77784 .31819 .80343 .31352 .79308 .30468 Metetra
.465 .673 .954 r
.139 .35609 .15286 .36898 .17146 .36851 .1576 .356 Metetra
.461 .68 .96 r
.1576 .356 .17146 .36851 .19028 .36801 .17643 .35586 Metetra
.457 .686 .965 r
.17643 .35586 .19028 .36801 .20933 .36744 .19549 .35567 Metetra
.453 .693 .969 r
.19549 .35567 .20933 .36744 .22861 .36682 .21478 .35542 Metetra
.449 .7 .974 r
.21478 .35542 .22861 .36682 .24812 .36612 .23433 .35508 Metetra
.446 .707 .978 r
.23433 .35508 .24812 .36612 .26787 .36533 .25411 .35464 Metetra
.443 .714 .981 r
.25411 .35464 .26787 .36533 .28786 .36445 .27415 .3541 Metetra
.441 .721 .984 r
.27415 .3541 .28786 .36445 .30809 .36346 .29444 .35344 Metetra
.438 .727 .987 r
.29444 .35344 .30809 .36346 .32857 .36236 .31499 .35264 Metetra
.437 .734 .99 r
.31499 .35264 .32857 .36236 .3493 .36112 .3358 .3517 Metetra
.436 .74 .992 r
.3358 .3517 .3493 .36112 .37028 .35976 .35687 .35061 Metetra
.435 .747 .993 r
.35687 .35061 .37028 .35976 .39152 .35825 .3782 .34935 Metetra
.435 .753 .995 r
.3782 .34935 .39152 .35825 .41302 .35658 .3998 .34792 Metetra
.435 .759 .996 r
.3998 .34792 .41302 .35658 .43477 .35476 .42167 .34631 Metetra
.436 .765 .996 r
.42167 .34631 .43477 .35476 .45678 .35277 .44381 .34451 Metetra
.438 .77 .997 r
.44381 .34451 .45678 .35277 .47906 .35061 .46622 .34251 Metetra
.44 .776 .998 r
.46622 .34251 .47906 .35061 .5016 .34827 .4889 .3403 Metetra
.443 .781 .998 r
.4889 .3403 .5016 .34827 .52441 .34574 .51185 .33789 Metetra
.446 .786 .998 r
.51185 .33789 .52441 .34574 .54748 .34302 .53508 .33526 Metetra
.45 .791 .998 r
.53508 .33526 .54748 .34302 .57082 .34011 .55859 .33241 Metetra
.455 .795 .999 r
.55859 .33241 .57082 .34011 .59443 .337 .58237 .32933 Metetra
.46 .8 .999 r
.58237 .32933 .59443 .337 .61831 .33369 .60642 .32603 Metetra
.465 .804 .999 r
.60642 .32603 .61831 .33369 .64246 .33018 .63075 .3225 Metetra
.47 .808 .999 r
.63075 .3225 .64246 .33018 .66688 .32646 .65536 .31874 Metetra
.476 .812 .999 r
.65536 .31874 .66688 .32646 .69157 .32252 .68025 .31474 Metetra
.483 .815 .999 r
.68025 .31474 .69157 .32252 .71654 .31838 .70542 .3105 Metetra
.489 .818 1 r
.70542 .3105 .71654 .31838 .74178 .31403 .73086 .30604 Metetra
.496 .821 1 r
.73086 .30604 .74178 .31403 .76729 .30946 .75658 .30133 Metetra
.502 .824 1 r
.75658 .30133 .76729 .30946 .79308 .30468 .78258 .29639 Metetra
.442 .663 .955 r
.12495 .34302 .139 .35609 .1576 .356 .14353 .3434 Metetra
.436 .671 .961 r
.14353 .3434 .1576 .356 .17643 .35586 .16234 .34375 Metetra
.43 .679 .967 r
.16234 .34375 .17643 .35586 .19549 .35567 .1814 .34404 Metetra
.424 .686 .972 r
.1814 .34404 .19549 .35567 .21478 .35542 .20071 .34425 Metetra
.419 .694 .977 r
.20071 .34425 .21478 .35542 .23433 .35508 .22026 .34437 Metetra
.414 .702 .981 r
.22026 .34437 .23433 .35508 .25411 .35464 .24008 .34438 Metetra
.409 .71 .985 r
.24008 .34438 .25411 .35464 .27415 .3541 .26016 .34426 Metetra
.405 .717 .987 r
.26016 .34426 .27415 .3541 .29444 .35344 .2805 .34401 Metetra
.401 .725 .989 r
.2805 .34401 .29444 .35344 .31499 .35264 .30111 .34361 Metetra
.398 .732 .991 r
.30111 .34361 .31499 .35264 .3358 .3517 .322 .34304 Metetra
.396 .739 .992 r
.322 .34304 .3358 .3517 .35687 .35061 .34315 .34228 Metetra
.394 .746 .993 r
.34315 .34228 .35687 .35061 .3782 .34935 .36458 .34134 Metetra
.394 .753 .993 r
.36458 .34134 .3782 .34935 .3998 .34792 .38629 .34019 Metetra
.394 .759 .993 r
.38629 .34019 .3998 .34792 .42167 .34631 .40828 .33883 Metetra
.395 .765 .993 r
.40828 .33883 .42167 .34631 .44381 .34451 .43055 .33725 Metetra
.397 .771 .992 r
.43055 .33725 .44381 .34451 .46622 .34251 .4531 .33544 Metetra
.4 .777 .992 r
.4531 .33544 .46622 .34251 .4889 .3403 .47593 .33339 Metetra
.404 .783 .992 r
.47593 .33339 .4889 .3403 .51185 .33789 .49904 .33109 Metetra
.409 .789 .992 r
.49904 .33109 .51185 .33789 .53508 .33526 .52243 .32855 Metetra
.414 .794 .992 r
.52243 .32855 .53508 .33526 .55859 .33241 .54611 .32575 Metetra
.421 .799 .992 r
.54611 .32575 .55859 .33241 .58237 .32933 .57007 .32269 Metetra
.427 .804 .992 r
.57007 .32269 .58237 .32933 .60642 .32603 .59431 .31938 Metetra
.435 .809 .993 r
.59431 .31938 .60642 .32603 .63075 .3225 .61884 .3158 Metetra
.443 .814 .993 r
.61884 .3158 .63075 .3225 .65536 .31874 .64365 .31196 Metetra
.451 .818 .994 r
.64365 .31196 .65536 .31874 .68025 .31474 .66874 .30785 Metetra
.46 .822 .995 r
.66874 .30785 .68025 .31474 .70542 .3105 .69411 .30348 Metetra
.469 .826 .996 r
.69411 .30348 .70542 .3105 .73086 .30604 .71977 .29884 Metetra
.478 .829 .997 r
.71977 .29884 .73086 .30604 .75658 .30133 .7457 .29395 Metetra
.487 .832 .997 r
.7457 .29395 .75658 .30133 .78258 .29639 .77192 .28879 Metetra
.412 .649 .956 r
.1107 .32976 .12495 .34302 .14353 .3434 .12923 .33078 Metetra
.402 .658 .963 r
.12923 .33078 .14353 .3434 .16234 .34375 .14801 .33176 Metetra
.393 .667 .969 r
.14801 .33176 .16234 .34375 .1814 .34404 .16704 .33267 Metetra
.384 .676 .974 r
.16704 .33267 .1814 .34404 .20071 .34425 .18634 .3335 Metetra
.375 .685 .979 r
.18634 .3335 .20071 .34425 .22026 .34437 .2059 .33422 Metetra
.366 .693 .982 r
.2059 .33422 .22026 .34437 .24008 .34438 .22573 .33481 Metetra
.358 .702 .984 r
.22573 .33481 .24008 .34438 .26016 .34426 .24584 .33526 Metetra
.351 .71 .985 r
.24584 .33526 .26016 .34426 .2805 .34401 .26623 .33554 Metetra
.344 .717 .985 r
.26623 .33554 .2805 .34401 .30111 .34361 .2869 .33563 Metetra
.339 .725 .984 r
.2869 .33563 .30111 .34361 .322 .34304 .30785 .33552 Metetra
.335 .732 .983 r
.30785 .33552 .322 .34304 .34315 .34228 .32909 .3352 Metetra
.332 .738 .981 r
.32909 .3352 .34315 .34228 .36458 .34134 .35062 .33464 Metetra
.33 .745 .978 r
.35062 .33464 .36458 .34134 .38629 .34019 .37245 .33384 Metetra
.331 .751 .976 r
.37245 .33384 .38629 .34019 .40828 .33883 .39456 .33278 Metetra
.332 .758 .974 r
.39456 .33278 .40828 .33883 .43055 .33725 .41696 .33145 Metetra
.335 .764 .972 r
.41696 .33145 .43055 .33725 .4531 .33544 .43966 .32985 Metetra
.34 .77 .971 r
.43966 .32985 .4531 .33544 .47593 .33339 .46265 .32796 Metetra
.346 .777 .97 r
.46265 .32796 .47593 .33339 .49904 .33109 .48593 .32578 Metetra
.353 .784 .97 r
.48593 .32578 .49904 .33109 .52243 .32855 .50951 .32331 Metetra
.362 .79 .97 r
.50951 .32331 .52243 .32855 .54611 .32575 .53337 .32053 Metetra
.371 .797 .971 r
.53337 .32053 .54611 .32575 .57007 .32269 .55753 .31745 Metetra
.382 .803 .973 r
.55753 .31745 .57007 .32269 .59431 .31938 .58197 .31407 Metetra
.393 .81 .975 r
.58197 .31407 .59431 .31938 .61884 .3158 .6067 .31038 Metetra
.405 .816 .977 r
.6067 .31038 .61884 .3158 .64365 .31196 .63172 .30639 Metetra
.418 .822 .98 r
.63172 .30639 .64365 .31196 .66874 .30785 .65702 .3021 Metetra
.431 .827 .982 r
.65702 .3021 .66874 .30785 .69411 .30348 .68262 .29751 Metetra
.444 .832 .985 r
.68262 .29751 .69411 .30348 .71977 .29884 .70849 .29263 Metetra
.457 .836 .988 r
.70849 .29263 .71977 .29884 .7457 .29395 .73465 .28745 Metetra
.47 .84 .99 r
.73465 .28745 .7457 .29395 .77192 .28879 .7611 .28198 Metetra
.367 .628 .954 r
.09624 .31633 .1107 .32976 .12923 .33078 .11469 .31821 Metetra
.352 .638 .962 r
.11469 .31821 .12923 .33078 .14801 .33176 .13339 .32005 Metetra
.336 .648 .968 r
.13339 .32005 .14801 .33176 .16704 .33267 .15237 .32183 Metetra
.32 .658 .972 r
.15237 .32183 .16704 .33267 .18634 .3335 .17163 .3235 Metetra
.304 .666 .974 r
.17163 .3235 .18634 .3335 .2059 .33422 .19117 .32504 Metetra
.288 .674 .973 r
.19117 .32504 .2059 .33422 .22573 .33481 .211 .32642 Metetra
.274 .681 .97 r
.211 .32642 .22573 .33481 .24584 .33526 .23112 .32762 Metetra
.26 .688 .965 r
.23112 .32762 .24584 .33526 .26623 .33554 .25154 .3286 Metetra
.249 .693 .958 r
.25154 .3286 .26623 .33554 .2869 .33563 .27226 .32936 Metetra
.239 .698 .95 r
.27226 .32936 .2869 .33563 .30785 .33552 .29328 .32985 Metetra
.232 .703 .941 r
.29328 .32985 .30785 .33552 .32909 .3352 .31461 .33007 Metetra
.227 .708 .933 r
.31461 .33007 .32909 .3352 .35062 .33464 .33625 .32999 Metetra
.225 .713 .926 r
.33625 .32999 .35062 .33464 .37245 .33384 .35819 .32961 Metetra
.226 .719 .919 r
.35819 .32961 .37245 .33384 .39456 .33278 .38044 .3289 Metetra
.229 .725 .914 r
.38044 .3289 .39456 .33278 .41696 .33145 .403 .32785 Metetra
.235 .732 .911 r
.403 .32785 .41696 .33145 .43966 .32985 .42586 .32646 Metetra
.244 .74 .909 r
.42586 .32646 .43966 .32985 .46265 .32796 .44903 .32471 Metetra
.255 .749 .91 r
.44903 .32471 .46265 .32796 .48593 .32578 .4725 .32261 Metetra
.267 .758 .912 r
.4725 .32261 .48593 .32578 .50951 .32331 .49627 .32014 Metetra
.282 .768 .915 r
.49627 .32014 .50951 .32331 .53337 .32053 .52034 .31731 Metetra
.299 .778 .92 r
.52034 .31731 .53337 .32053 .55753 .31745 .54471 .31412 Metetra
.316 .788 .927 r
.54471 .31412 .55753 .31745 .58197 .31407 .56937 .31056 Metetra
.335 .799 .934 r
.56937 .31056 .58197 .31407 .6067 .31038 .59432 .30665 Metetra
.355 .809 .941 r
.59432 .30665 .6067 .31038 .63172 .30639 .61957 .30239 Metetra
.375 .818 .949 r
.61957 .30239 .63172 .30639 .65702 .3021 .6451 .29777 Metetra
.395 .827 .957 r
.6451 .29777 .65702 .3021 .68262 .29751 .67092 .29282 Metetra
.415 .835 .964 r
.67092 .29282 .68262 .29751 .70849 .29263 .69702 .28753 Metetra
.434 .842 .971 r
.69702 .28753 .70849 .29263 .73465 .28745 .72341 .28192 Metetra
.453 .848 .978 r
.72341 .28192 .73465 .28745 .7611 .28198 .75009 .27599 Metetra
.298 .593 .946 r
.08158 .30271 .09624 .31633 .11469 .31821 .09987 .30586 Metetra
.269 .603 .953 r
.09987 .30586 .11469 .31821 .13339 .32005 .11845 .30898 Metetra
.238 .611 .954 r
.11845 .30898 .13339 .32005 .15237 .32183 .13731 .31201 Metetra
.206 .617 .95 r
.13731 .31201 .15237 .32183 .17163 .3235 .15648 .31491 Metetra
.175 .621 .939 r
.15648 .31491 .17163 .3235 .19117 .32504 .17596 .31763 Metetra
.145 .622 .923 r
.17596 .31763 .19117 .32504 .211 .32642 .19575 .32014 Metetra
.117 .621 .901 r
.19575 .32014 .211 .32642 .23112 .32762 .21586 .3224 Metetra
.093 .618 .877 r
.21586 .3224 .23112 .32762 .25154 .3286 .2363 .32436 Metetra
.074 .615 .851 r
.2363 .32436 .25154 .3286 .27226 .32936 .25706 .32601 Metetra
.06 .612 .826 r
.25706 .32601 .27226 .32936 .29328 .32985 .27816 .3273 Metetra
.051 .61 .804 r
.27816 .3273 .29328 .32985 .31461 .33007 .29958 .32821 Metetra
.047 .611 .785 r
.29958 .32821 .31461 .33007 .33625 .32999 .32133 .32872 Metetra
.048 .614 .77 r
.32133 .32872 .33625 .32999 .35819 .32961 .34342 .32881 Metetra
.053 .619 .761 r
.34342 .32881 .35819 .32961 .38044 .3289 .36583 .32847 Metetra
.064 .628 .756 r
.36583 .32847 .38044 .3289 .403 .32785 .38856 .32768 Metetra
.078 .639 .756 r
.38856 .32768 .403 .32785 .42586 .32646 .41162 .32643 Metetra
.096 .653 .76 r
.41162 .32643 .42586 .32646 .44903 .32471 .43499 .32473 Metetra
.117 .669 .769 r
.43499 .32473 .44903 .32471 .4725 .32261 .45868 .32257 Metetra
.141 .687 .782 r
.45868 .32257 .4725 .32261 .49627 .32014 .48267 .31995 Metetra
.168 .706 .798 r
.48267 .31995 .49627 .32014 .52034 .31731 .50698 .31687 Metetra
.198 .727 .816 r
.50698 .31687 .52034 .31731 .54471 .31412 .53158 .31335 Metetra
.229 .748 .836 r
.53158 .31335 .54471 .31412 .56937 .31056 .55648 .3094 Metetra
.261 .768 .857 r
.55648 .3094 .56937 .31056 .59432 .30665 .58168 .30502 Metetra
.294 .788 .878 r
.58168 .30502 .59432 .30665 .61957 .30239 .60716 .30022 Metetra
.327 .806 .898 r
.60716 .30022 .61957 .30239 .6451 .29777 .63294 .29503 Metetra
.36 .822 .918 r
.63294 .29503 .6451 .29777 .67092 .29282 .659 .28945 Metetra
.391 .836 .935 r
.659 .28945 .67092 .29282 .69702 .28753 .68534 .2835 Metetra
.421 .848 .951 r
.68534 .2835 .69702 .28753 .72341 .28192 .71196 .2772 Metetra
.449 .857 .964 r
.71196 .2772 .72341 .28192 .75009 .27599 .73886 .27056 Metetra
.17 .521 .918 r
.0667 .2889 .08158 .30271 .09987 .30586 .08471 .29414 Metetra
.107 .522 .911 r
.08471 .29414 .09987 .30586 .11845 .30898 .10303 .29934 Metetra
.038 .515 .884 r
.10303 .29934 .11845 .30898 .13731 .31201 .12168 .30441 Metetra
0 .5 .837 r
.12168 .30441 .13731 .31201 .15648 .31491 .14067 .30929 Metetra
0 .477 .775 r
.14067 .30929 .15648 .31491 .17596 .31763 .16001 .31389 Metetra
0 .45 .705 r
.16001 .31389 .17596 .31763 .19575 .32014 .17971 .31816 Metetra
.175 0 0 r
.17971 .31816 .19575 .32014 .21586 .3224 .19977 .32202 Metetra
.199 0 0 r
.19977 .32202 .21586 .3224 .2363 .32436 .2202 .32542 Metetra
.212 0 0 r
.2202 .32542 .2363 .32436 .25706 .32601 .24101 .32831 Metetra
.217 0 0 r
.24101 .32831 .25706 .32601 .27816 .3273 .26218 .33066 Metetra
.214 0 0 r
.26218 .33066 .27816 .3273 .29958 .32821 .28372 .33242 Metetra
.205 0 0 r
.28372 .33242 .29958 .32821 .32133 .32872 .30563 .33356 Metetra
.191 0 0 r
.30563 .33356 .32133 .32872 .34342 .32881 .32789 .33408 Metetra
.172 0 0 r
.32789 .33408 .34342 .32881 .36583 .32847 .35051 .33397 Metetra
.148 0 0 r
.35051 .33397 .36583 .32847 .38856 .32768 .37348 .33321 Metetra
.12 0 0 r
.37348 .33321 .38856 .32768 .41162 .32643 .39678 .33181 Metetra
.087 0 0 r
.39678 .33181 .41162 .32643 .43499 .32473 .42041 .32978 Metetra
.049 0 0 r
.42041 .32978 .43499 .32473 .45868 .32257 .44437 .32714 Metetra
.007 0 0 r
.44437 .32714 .45868 .32257 .48267 .31995 .46864 .32391 Metetra
.46864 .32391 .48267 .31995 .50698 .31687 .49322 .3201 Metetra
.49322 .3201 .50698 .31687 .53158 .31335 .5181 .31574 Metetra
.143 .684 .705 r
.5181 .31574 .53158 .31335 .55648 .3094 .54327 .31087 Metetra
.198 .727 .756 r
.54327 .31087 .55648 .3094 .58168 .30502 .56873 .3055 Metetra
.254 .766 .805 r
.56873 .3055 .58168 .30502 .60716 .30022 .59447 .29967 Metetra
.308 .8 .85 r
.59447 .29967 .60716 .30022 .63294 .29503 .6205 .29341 Metetra
.359 .828 .889 r
.6205 .29341 .63294 .29503 .659 .28945 .6468 .28675 Metetra
.406 .85 .922 r
.6468 .28675 .659 .28945 .68534 .2835 .67337 .27971 Metetra
.447 .865 .948 r
.67337 .27971 .68534 .2835 .71196 .2772 .70021 .27233 Metetra
.483 .874 .967 r
.70021 .27233 .71196 .2772 .73886 .27056 .72733 .26462 Metetra
0 .327 .792 r
.05159 .27494 .0667 .2889 .08471 .29414 .06898 .28445 Metetra
0 .267 .677 r
.06898 .28445 .08471 .29414 .10303 .29934 .08674 .29388 Metetra
.403 0 0 r
.08674 .29388 .10303 .29934 .12168 .30441 .10489 .30305 Metetra
.466 0 0 r
.10489 .30305 .12168 .30441 .14067 .30929 .12348 .31178 Metetra
.489 0 0 r
.12348 .31178 .14067 .30929 .16001 .31389 .14251 .31992 Metetra
.491 0 0 r
.14251 .31992 .16001 .31389 .17971 .31816 .162 .32732 Metetra
.483 0 0 r
.162 .32732 .17971 .31816 .19977 .32202 .18196 .33385 Metetra
.469 0 0 r
.18196 .33385 .19977 .32202 .2202 .32542 .20238 .33941 Metetra
.452 0 0 r
.20238 .33941 .2202 .32542 .24101 .32831 .22326 .34393 Metetra
.433 0 0 r
.22326 .34393 .24101 .32831 .26218 .33066 .24459 .34737 Metetra
.412 0 0 r
.24459 .34737 .26218 .33066 .28372 .33242 .26635 .3497 Metetra
.389 0 0 r
.26635 .3497 .28372 .33242 .30563 .33356 .28854 .35092 Metetra
.362 0 0 r
.28854 .35092 .30563 .33356 .32789 .33408 .31113 .35106 Metetra
.332 0 0 r
.31113 .35106 .32789 .33408 .35051 .33397 .33411 .35015 Metetra
.297 0 0 r
.33411 .35015 .35051 .33397 .37348 .33321 .35744 .34824 Metetra
.256 0 0 r
.35744 .34824 .37348 .33321 .39678 .33181 .38113 .34541 Metetra
.208 0 0 r
.38113 .34541 .39678 .33181 .42041 .32978 .40514 .34172 Metetra
.151 0 0 r
.40514 .34172 .42041 .32978 .44437 .32714 .42947 .33724 Metetra
.084 0 0 r
.42947 .33724 .44437 .32714 .46864 .32391 .4541 .33205 Metetra
.007 0 0 r
.4541 .33205 .46864 .32391 .49322 .3201 .47902 .32622 Metetra
.47902 .32622 .49322 .3201 .5181 .31574 .50421 .31983 Metetra
.50421 .31983 .5181 .31574 .54327 .31087 .52968 .31294 Metetra
.264 .77 .764 r
.52968 .31294 .54327 .31087 .56873 .3055 .55542 .30561 Metetra
.349 .826 .846 r
.55542 .30561 .56873 .3055 .59447 .29967 .58141 .2979 Metetra
.423 .863 .908 r
.58141 .2979 .59447 .29967 .6205 .29341 .60767 .28986 Metetra
.482 .884 .95 r
.60767 .28986 .6205 .29341 .6468 .28675 .63418 .28152 Metetra
.527 .89 .975 r
.63418 .28152 .6468 .28675 .67337 .27971 .66096 .27292 Metetra
.561 .887 .988 r
.66096 .27292 .67337 .27971 .70021 .27233 .68799 .2641 Metetra
.585 .879 .993 r
.68799 .2641 .70021 .27233 .72733 .26462 .71529 .25508 Metetra
.832 .366 0 r
.03622 .26108 .05159 .27494 .06898 .28445 .05069 .28956 Metetra
.786 .353 .22 r
.05069 .28956 .06898 .28445 .08674 .29388 .0659 .31705 Metetra
.7 .309 .305 r
.0659 .31705 .08674 .29388 .10489 .30305 .08207 .34197 Metetra
.635 .272 .337 r
.08207 .34197 .10489 .30305 .12348 .31178 .09933 .36309 Metetra
.587 .239 .347 r
.09933 .36309 .12348 .31178 .14251 .31992 .11771 .37964 Metetra
.548 .21 .347 r
.11771 .37964 .14251 .31992 .162 .32732 .13716 .39137 Metetra
.516 .182 .34 r
.13716 .39137 .162 .32732 .18196 .33385 .15758 .39851 Metetra
.487 .154 .328 r
.15758 .39851 .18196 .33385 .20238 .33941 .17882 .40158 Metetra
.461 .124 .309 r
.17882 .40158 .20238 .33941 .22326 .34393 .20073 .40131 Metetra
.434 .091 .283 r
.20073 .40131 .22326 .34393 .24459 .34737 .22319 .39843 Metetra
.405 .052 .249 r
.22319 .39843 .24459 .34737 .26635 .3497 .24609 .39364 Metetra
.372 .003 .203 r
.24609 .39364 .26635 .3497 .28854 .35092 .26934 .38751 Metetra
.331 0 .141 r
.26934 .38751 .28854 .35092 .31113 .35106 .29289 .38048 Metetra
.277 0 .055 r
.29289 .38048 .31113 .35106 .33411 .35015 .31671 .37284 Metetra
.203 0 0 r
.31671 .37284 .33411 .35015 .35744 .34824 .34077 .36482 Metetra
.101 0 0 r
.34077 .36482 .35744 .34824 .38113 .34541 .36507 .35655 Metetra
.36507 .35655 .38113 .34541 .40514 .34172 .3896 .3481 Metetra
.3896 .3481 .40514 .34172 .42947 .33724 .41436 .33952 Metetra
.347 .823 .8 r
.41436 .33952 .42947 .33724 .4541 .33205 .43935 .33083 Metetra
.465 .886 .915 r
.43935 .33083 .4541 .33205 .47902 .32622 .46457 .32205 Metetra
.541 .9 .971 r
.46457 .32205 .47902 .32622 .50421 .31983 .49003 .31319 Metetra
.585 .89 .99 r
.49003 .31319 .50421 .31983 .52968 .31294 .51573 .30423 Metetra
.611 .871 .991 r
.51573 .30423 .52968 .31294 .55542 .30561 .54167 .29519 Metetra
.625 .852 .986 r
.54167 .29519 .55542 .30561 .58141 .2979 .56786 .28607 Metetra
.633 .834 .978 r
.56786 .28607 .58141 .2979 .60767 .28986 .59429 .27685 Metetra
.638 .82 .97 r
.59429 .27685 .60767 .28986 .63418 .28152 .62099 .26755 Metetra
.641 .808 .963 r
.62099 .26755 .63418 .28152 .66096 .27292 .64793 .25816 Metetra
.642 .799 .958 r
.64793 .25816 .66096 .27292 .68799 .2641 .67514 .24868 Metetra
.643 .791 .953 r
.67514 .24868 .68799 .2641 .71529 .25508 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0Y<[c000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:C:l`80000000<0
Y<[c0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:C:l`<000000P2Tb_<00`000000Y<[c0000000b0>oZa`030000003_j/L0kn[703D0kn[7000R0>oZ
a`800000hP3_j/L200000080Y<ce00<000000:C:l`0000000P0000050:C:l`040000002Tb_<0Y<[c
00000380kn[700<000000>oZa`3_j/L0=03_j/L00200kn[70P00003Q0>oZa`<000000`2Tc?D30000
00T0Y<[c00@000000:C:l`0000000000<@3_j/L00`000000kn[70>oZa`0d0>oZa`00803_j/L30000
0=h0kn[70P0000040:C<m@8000000P2Tc?D00`000000Y<[c0:C:l`070:C:l`8000000P2EhOh00`00
0000kn[70>oZa`0_0>oZa`030000003_j/L0kn[703<0kn[7000O0>oZa`80000000<0kn[70000003_
j/L0fP3_j/L3000000<0Y<ce0`0000050:C<m@030000002Tb_<0Y<[c00<0Y<[c0`00000209GQoP04
0000002EhOh0UN7n000002l0kn[70`00000d0>oZa`007`3_j/L200000080kn[700<000000>oZa`3_
j/L0e@3_j/L300000080Y<kf100000090:C<m@030000002Tb_<0Y<[c008000001@2EhOh01@000000
UN7n09GQoP2EhOh000000300kn[700<000000>oZa`3_j/L0<P3_j/L001l0kn[70P0000030>oZa`03
0000003_j/L0kn[70=00kn[7100000030:C>mP@000002`2Tc?D3000000P0UN7n00<0000009GQoP2E
hOh00P00000`0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0c03_j/L3000000@0Y<kf0`0000040:C>mP030000002Tc?D0Y<ce00D0Y<ce
0`00000208oSo0030000002EhOh0UN7n00H0UN7n0`00000207_Om`800000;`3_j/L00`000000kn[7
0>oZa`0`0>oZa`005`3_j/L00`000000kn[7000000050>oZa`030000003_j/L00000008000000P3_
j/L00`000000kn[70>oZa`380>oZa`<000000P2SdOP00`000000Y<kf00000002000000P0Y<kf00<0
00000:C<m@2Tc?D01000000608oSo08000000P2EhOh400000080Nmog00@0000007_Om`1kgoL0Nmog
0`00000]0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<0
00007P3_j/L001L0kn[700<000000>oZa`0000001@3_j/L300000080e5d000@000000>oZa`3_j/L0
0000a@3_j/L4000000@0Xm7h0`00000;0:C>mP<000002P2?ho`4000000D0Nmog1@00000307;KmP80
0000;03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00007P3_j/L001L0kn[700<000000>oZa`0000001@3_j/L010000000kn[70>oZa`0000020=AM0003
0000003_j/L0kn[700800000`03_j/L3000000D0Xm7h0`0000030:?An0030000002Tc_H0Y<kf00D0
Y<kf0`00000208KSn@800000102?ho`5000000@0L]gb1@00000207;KmP030000001bfoH0L]_f00@0
L]_f0`00000[0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L3000001h0
kn[7000G0>oZa`<000001@3_j/L01@000000kn[70>oZa`3_j/L000000080e5d00P0000020>oZa`03
0000003_j/L0kn[70;/0kn[70P0000020:;EnP030000002SdOP0Xm7h00<000001`2SdOP00`000000
Y<kf0:C>mP04000000L0Q^?i1000000707;MlP<000000`1[fO<200000080L]_f00<0000007;KmP00
00000`00000307?InP800000:@3_j/L2000000@0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[70>oZa`0N0>oZa`007P3_j/L00`000000kn[70>oZa`020>oZa`030000003DG@00e5d00080e5d0
0P0000000`3_j/L000000>oZa`2i0>oZa`8000001@2ReOX2000000X0Xm7h0`00000808KSn@<00000
0`1WfN`2000000<0L]gb0`00000706_Il`D00000201cfOX3000002D0kn[70P0000000`3_j/L00000
0>oZa`030>oZa`<00000203_j/L2000001h0kn[7000N0>oZa`030000003_j/L0kn[700<0kn[700<0
00000=AM003DG@000`3DG@0300000;L0kn[70P0000040:;EnP<0000000<0X]Gj0000002SdOP01P2S
dOP3000000<0Nn;c0P00000308KSn@<000001`1WfN`4000000D0JmWc1@00000306oGn0800000101c
fOX4000000<0N=Om00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L2
000000@0kn[700<000000=AM003DG@000`0000020<UJ>0800000/`3_j/L3000000<0X]Gj0`000005
0:;EnP030000002SdOP0Xm7h00@000001`1kh_<4000000D0ImW/1@00000406CFk`D000002@1_eoP5
000000P0N=Om0P00000V0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`030000003_j/L0kn[7
00@0kn[70P0000070<UJ>0800000[P3_j/L300000080Wm[l100000080:;EnP@000001@1kh_<50000
00@0Fm?S1@00000406CFk`D000000`1ZeOH2000000@0KmOh1@00000207CFo08000002@1heod30000
02H0kn[700<000000>oZa`3_j/L0:`3_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L00`000000
bEXh0<UJ>0080<UJ>0800000Z03_j/L4000000<0Wm[l1@0000060:;EnP<00000101/g>P5000000@0
Fm?S1@00000405cBj`D000002@1ZeOH5000000L0M=Kl00@0000007CFo000000000000`1heod40000
00<0O=Co0P00000U0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0kn[700D0
kn[700<000000<UJ>039FSP02@39FSP200000:<0kn[70`00000409oJo0<000001@2Of_`00`000000
X]Gj0:;EnP03000000D0K=cX0`00000304k<f@D000001@1Ld^/4000000@0IM?d0P00000406[EmP@0
00000`1ae?`2000000L0M=Kl1`00000807cDo`<000008`3_j/L00`000000kn[70>oZa`0Z0>oZa`00
7@3_j/L00`000000kn[70>oZa`060>oZa`0300000039FSP0bEXh00P0bEXh00<000000;=?CP000000
0`00002M0>oZa`<000000P2Lg_d00`000000Wm[l00000002000000P0Wm[l0`00000406cLj0@00000
0P1>c=T4000000D0DlkU1@00000906GCm0D00000201ae?`800000080N]Co00<0000007[Do`1je?l0
0P00000407cDo`@000000`20d_l00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[702T0kn[7
000M0>oZa`800000203_j/L00`000000bEXh0<UJ>0060<UJ>0030000002cCdh0/dm>0080/dm>1`00
002E0>oZa`<00000102Lg_d4000000L0Wm[l0`00000305WCf0X000001@1Cc^D4000000<0Gm7b0P00
000406GCm0D000000`1^do/2000000@0LMCl1000000307SCoP030000001je?l0N]Co00D0N]Co00<0
000007[Do`1je?l01@000008083Bo`030000003_j/L0kn[701l0kn[70`00000Z0>oZa`007@3_j/L0
0`000000kn[70>oZa`070>oZa`0300000039FSP0bEXh00D0bEXh00<000000;=?CP2cCdh01@2cCdh:
000008d0kn[70`00000409cNo@<00000102Lg_d00`000000Wm[l09oJo00400000080FM?H10000000
0`11a<h0000000000002000000<0BlWP1`00000605oAlPL000002@1^do/5000000P0N=?n0P000003
07[Do`D000000`1nd_l00`000000P=;o083Bo`08083Bo`030000003_j/L0kn[70200kn[700<00000
0>oZa`3_j/L0:03_j/L001d0kn[700<000000>oZa`3_j/L0203_j/L00`000000bEXh0<UJ>0030<UJ
>0030000002cCdh0/dm>00H0/dm>00<000000:95EP2RAEH00P00000507L000@00000Q`3_j/L20000
0080UN?m00<0000009cNo@2Lg_d00P00000709cNoAD000001P1Jco07000000H0Jm;j0P00000406kC
n`@000000`1ed_h00`000000N=?n07SCoP0707SCoPD000000`1nd_l00`000000O];o07kBo`0307kB
o`8000001@20d_l500000280kn[700<000000>oZa`3_j/L09`3_j/L001d0kn[700<000000>oZa`3_
j/L0203_j/L00`000000bEXh0<UJ>0020<UJ>0030000002cCdh0/dm>00L0/dm>00<000000:95EP2R
AEH00P2RAEH2000000D0M`001@0000210>oZa`<00000102Ehod3000000H0W=km2P00000204;4f`@0
0000101Ec>l2000000@0F/o`1000000306O@nP8000001`1[d_X7000000P0MM;n0P00000307SCoP@0
00000`1mdOl00`000000O];o07kBo`0307kBo`030000001nd_l0O];o0080O];o1`00000508?@o`03
0000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L09`3_j/L001d0kn[700<000000>oZa`3_j/L0
2@3_j/L010000000bEXh0<UJ>00000090;=?CP030000002RAEH0XTEF00D0XTEF1@00000507d000@0
0000N`3_j/L2000000@0UN?m0`00000309GSo@030000002Lg_d0W=km00H000000P0j_mH7000000L0
ELc_1`00000806O@nPP000001@1cdOh2000000H0MM;n1`00000807gAo`8000000`1nd_l5000000<0
P]3o00<0000008?@o`23d?l01`23d?l200000200kn[700<000000>oZa`3_j/L09P3_j/L001`0kn[7
0P00000;0>oZa`0300000039FSP0000000X0/dm>00<000000:95EP2RAEH01P2RAEH010000000USeH
00000000000907d000D00000L`3_j/L3000000<0UN?m0`00000509GSo@`000001@1@bNd9000000D0
I<oi0P00000406O@nP@000000`1ad?h2000000T0Lm7n1`00000507_@o`030000001mdOl0OM7o00L0
OM7o1@0000000`22d?l0000008;@o`0608;@o`0300000023d?l0Pm3o00@0Pm3o1@00000P0>oZa`03
0000003_j/L0kn[702D0kn[7000L0>oZa`030000003_j/L0kn[700/0kn[700<000000;=?CP2cCdh0
202cCdh00`000000XTEF0:95EP060:95EP030000002F?EP0USeH0080USeH0P00000307d000@00000
1@1m0006000006X0kn[70`00000308[Vn0<000000`2Ehod8000000D0C<O[2@000005067=n@800000
1P1TcoT7000000T0LM3n0P00000307?AoP@000000`1icol00`000000Nm3o07_@o`0707_@o`800000
0`1mdOl4000000<0PLoo00D0000008;@o`22d?l0P]3o0000000508;@o`P000001@26c_l00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[702D0kn[7000L0>oZa`030000003_j/L0kn[700`0kn[7
00<000000;=?CP2cCdh01`2cCdh00`000000XTEF0:95EP060:95EP030000002F?EP0USeH00@0USeH
0`00000:07d0008000000P1k000800000600kn[70`00000308[Vn0<0000000<0R^Kh000000000000
0`00000404S4jPT000001@1Nc?P2000000H0HLgi2@00000606o?oP8000001P1ad?h7000000P0NLoo
0P00000507_@o`L000002021col200000080P]3o1@00000308G>o`0300000026c_l0Q/ko00P0Q/ko
0P00000N0>oZa`030000003_j/L0kn[702@0kn[7000L0>oZa`030000003_j/L0kn[700`0kn[700<0
00000;=?CP2cCdh01P2cCdh00`000000XTEF0:95EP060:95EP030000002F?EP0USeH00H0USeH00@0
000008`eF000000000001P1m0002000000P0N`002`00001A0>oZa`T000000P2:i_P70000000304C2
j@000000000000H000001P1Lb_P2000000H0G/ch2000000606g=o@8000001P1_coh9000000D0N<ko
0P00000607W?o`T000001@1oc_l00`000000PLoo087?o`07087?o`D000002025c_l00`000000Q/ko
08K>o`0708K>o`<00000703_j/L00`000000kn[70000000U0>oZa`00703_j/L00`000000kn[70>oZ
a`0=0>oZa`030000002cCdh0/dm>00@0/dm>00<000000:95EP2RAEH01`2RAEH00`000000USeH09Hm
F00509HmF0030000002<=EP0S3EH0080S3EH0P00000207d0008000002@1k0002000000@0N0005@00
000a0>oZaa40000000<030000000000000000P00000307ORjP/000001@1Jb?P2000000H0G<[h2@00
000406_<o@8000002@1]cOd7000000D0Mlgo00<0000007S>o`1hc_l01`1hc_l7000000D0O/ko00<0
000007o>o`1oc_l01`1oc_l2000000<0PLoo1000000308C=o`0300000025c_l0000000P0QLko00@0
000008K>o`26c_l0Q/ko1@00000308S=oP030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0
8`3_j/L001`0kn[70`00000>0>oZa`030000002cCdh0/dm>00<0/dm>00<000000:95EP2RAEH01P2R
AEH00`000000USeH09HmF00609HmF0030000002<=EP0S3EH00@0S3EH0`00000907/000030000001h
0000N00000H0N0000P00000407<000L000001P0g000d000000H05P000P0000000`0<000000000000
0005000000<0Mn;Z1@00000605S6n08000001P1Jb?P8000000D0JL_m00<0000006_<o@1[c?d01`1[
c?d2000000<0KLgm1000000307G<o`030000001gcOl0Mlgo00L0Mlgo0P00000307S>o`@000000`1m
cOl00`000000O/ko07k>o`0707k>o`8000001@1oc_l7000000P0Q<go0`00000408G>o`L000002028
cOh00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70280kn[7000K0>oZa`800000403_j/L0
0`000000/dm>0;=?CP020;=?CP030000002RAEH0XTEF00L0XTEF00<0000009HmF02F?EP01@2F?EP0
0`000000S3EH08`eF00608`eF00300000024;UL0000000<000000`1k0002000000P0N00000<00000
07<0001c00001P1c00000`000000KP0006h0000206h000P000001P0f0003000000D0=0000`000005
030000<000001@0/0003000000H09@000P0000000`0N000000000000000?0000000302H000000000
0000008000000`1gh^X6000000H0F<Kh2@00000406S9o@800000201Ybod2000000D0Jlcm1`000008
07G<o`8000001@1gcOl7000000P0OLgo00<0000007k>o`1nc_l01P1nc_l7000000D0Plgo00<00000
08C=o`24cOl01`24cOl7000000D0R<cn00<0000008S=oP28cOh02028cOh00`000000kn[70>oZa`0L
0>oZa`030000003_j/L0kn[70240kn[7000K0>oZa`030000003_j/L0kn[70100kn[700D000000;=?
CP2cCdh0/dm>000000080:95EP030000002F?EP0USeH00H0USeH00<0000008`eF02<=EP01@2<=EP0
0`000000Q2iG08@^E`0408@^E`@00000201h00000`000000L`0007<0000607<000030000001^0000
KP0000H0KP0000<0000006T0001Y00000P1Y000Z00000080@@0000<0000003D0000e00001@0e0002
000000<09P000`00000205SBc0H000000`1GaOP8000000D0IlSm00<0000006S9o@1XbOd01`1XbOd2
000000D0JL_m2000000507C;o`8000001P1ec?l9000000D0O<co00<0000007g=o`1mcOl0201mcOl0
10000000O/ko07k>o`1nc_l4000000<0P/co00<0000008?=o`23cOl01`23cOl2000000<0Q<go1000
000308O<oP0300000028c?h0R<cn00L0R<cn0P00000508S=oPD000007@3_j/L00`000000kn[70>oZ
a`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0A0>oZa`030000002cCdh0000000T0XTEF00<00000
09HmF02F?EP01P2F?EP00`000000S3EH08`eF00508`eF00300000024;UL0Q2iG00H0Q2iG00<00000
07`WD`0000000`00000207P000800000201c00000`000000KP0006h0000606h000030000001Y0000
J@0000H0J@0000<0000006<0001S00001@1S00000`000000G00005`0000505`000030000001D0000
E00000D0E00000<0000004`0001<00001P1<00000`000000@@0004400004044000030000000e0000
=@0000D0=@0000<0000002H0000V00004@00000406K6o@800000201Wb?d2000000D0J<Wm2@000005
07?:o`8000001P1dbol8000000D0Nl_o00<0000007c<o`1lc?l01`1lc?l2000000D0OLgo1`000008
08;<o`8000001@23cOl7000000P0Qlcn00<0000008S<oP28c?h01P28c?h7000000D0Rl_m00<00000
0>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@000000>oZ
a`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70140kn[700<000000;=?CP000000202RAEH0
0`000000USeH09HmF00609HmF0030000002<=EP0S3EH00D0S3EH00<0000008@^E`24;UL01P24;UL0
0`000000O2MC07`WD`0407`WD`<00000201c00000`000000KP0006h0000506h000800000201Y0000
0`000000H`0006<0000506<000030000001L0000G00000D0G00000<0000005@0001D00001@1D0000
0`000000C00004`0000604`00003000000110000@@0000<0@@000P00000603D000H000000`1U`oh3
000000L0ILGm0P00000706K6o@8000001@1Wb?d8000000D0L/Wo00<0000007?:o`1cb_l01`1cb_l7
000000@0N/[o0P00000807_;o`8000001@1lc?l9000000D0PL_o00<0000008;<o`22c?l01`22c?l7
000000D0Q/_n00<0000008O<oP27c?h02027c?h010000000R<cn08S<oP28c?h4000000<0R/_m00<0
000008_;o@2;bod01`2;bod2000001`0kn[700<000000>oZa`3_j/L07`3_j/L000T0kn[700<00000
0>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[70180kn[700<00000
0:95EP2RAEH01`2RAEH00`000000USeH09HmF00609HmF0030000002<=EP0S3EH00D0S3EH00<00000
08@^E`24;UL01P24;UL00`000000O2MC07`WD`0507`WD`030000001f7dl0000000<000000`1c0000
0`000000KP0006h0000506h000030000001Y0000J@0000H0J@000P00000706<000030000001L0000
G00000D0G00000<0000005@0001D00001@1D00000`000000C00004`0000504`0008000001@110000
10000000=@0003D0000e0008000000<0IL?n0`00000206G3oP8000001@1UaOdA000000@0LLOo0P00
000807;9o`8000000`1cb_l4000000<0NLWo00<0000007[:o`1jb_l01`1jb_l2000000D0Nl_o2000
0005087:o`0300000021bol0PL_o00L0PL_o0P00000308;<o`@000000`25b_h00`000000Q/_n08K;
oP0708K;oP8000001@27c?h7000000P0R/_m00<0000008_;o@2;bod01P2;bod3000001X0kn[70P00
000Q0>oZa`002@3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[70P00000D
0>oZa`030000002RAEH0XTEF00D0XTEF00<0000009HmF02F?EP01P2F?EP00`000000S3EH08`eF006
08`eF00300000024;UL0Q2iG00D0Q2iG00<0000007`WD`1l9e<01@1l9e<00`000000MQm?07HOC`04
07HOC`H00000101^00000`000000J@0006T0000606T000030000001S0000H`0000H0H`0000<00000
05`0001L00001@1L00000`000000E00005@0000505@000030000001<0000C00000D0C00000@00000
044000110000@@003000000406C2oP<00000101U`oh8000000D0L<Go00<000000736o`1`a_l01@1`
a_l2000000P0LLOo0P00000507;9o`H00000201ibOl00`000000N/[o07[:o`0607[:o`L00000101o
bOl2000000P0PL[o0P000005087;o`L000002025b_h00`000000Q/_n08K;oP0608K;oPL000001029
b_d2000000X0R/_m00@0000008_;o@2;bod0Rl_m1000000308c:o0030000003_j/L0kn[701T0kn[7
00<000000>oZa`3_j/L07P3_j/L000T0kn[700<000000>oZa`0000001`3_j/L2000000D0kn[70P00
000E0>oZa`030000002RAEH0XTEF00D0XTEF00<0000009HmF02F?EP01P2F?EP00`000000S3EH08`e
F00508`eF00300000024;UL0Q2iG00H0Q2iG00<0000007`WD`1l9e<01@1l9e<00`000000MQm?07HO
C`0607HOC`040000001_5dP0KaM806lGB0L000001@1Y00000`000000H`0006<0000606<000030000
001L0000G00000D0G00000<0000005@0001D00001@1D000010000000C00004`0001<000900000080
6@005@00000406o3oP800000201`aOl2000000D0L<Ko4@00000407W7o`8000002@1ibOl010000000
N/[o07[:o`1jb_l4000000<0OlSn00<0000007o9o`1obOl01`1obOl2000000D0PL[o2000000508C9
oP0300000025b_h0QL[n00P0QL[n00@0000008K;oP26boh0Q/_n1000000308S9o@0300000029b_d0
RL[m00H0RL[m0`00000508[;o@L000001`2<b_`00`000000kn[70>oZa`0J0>oZa`030000003_j/L0
kn[701d0kn[700090>oZa`<000001`3_j/L3000000@0kn[700<000000>oZa`3_j/L05@3_j/L00`00
0000XTEF0:95EP030:95EP030000002F?EP0USeH00H0USeH00<0000008`eF02<=EP01P2<=EP00`00
0000Q2iG08@^E`0608@^E`030000001l9e<0O2MC00@0O2MC00<0000007HOC`1f7dl01P1f7dl00`00
0000KaM806lGB00506lGB0040000001W3Cl0I`do06L=?b8000000`0c00000`0000006@0001T00003
01T000L000000`1_`?h3000000H0Kl;n0P00000806o3oP8000001@1`aOl8000000@0MlGn00<00000
07S6o`1ha_l01P1ha_l00`000000NLOo07W7o`0707W7o`8000001@1ibOl6000000P0OlSn00<00000
07o9o`1obOl01P1obOl7000000@0Q<Sn00<0000008C9oP24bOh01`24bOh2000000D0QL[n1`000008
08S9o@0300000029b_d0RL[m00H0RL[m1`00000508c9o0030000002<b_`0S<[l00L0S<[l00<00000
0>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_
j/L3000000/0kn[7000J0>oZa`030000003_j/L0kn[701H0kn[700<000000:95EP2RAEH00P2RAEH0
0`000000USeH09HmF00609HmF0030000002<=EP0S3EH00D0S3EH00<0000008@^E`24;UL01P24;UL0
0`000000O2MC07`WD`0507`WD`030000001f7dl0MQm?00H0MQm?00<0000006lGB01_5dP0101_5dP0
0`000000I`do06L=?`0606L=?`030000001O03<0G`0c00D0G`0c00<0000005@0901D02@01@1D02@0
0`000000AP0>04H03P0504H03P030000000c0000<`0000D0<`0000<0000001T0000I00000`0I0006
00000080Kl3n0`00000306o0oP8000001P1_`_h2000000D0Kl?n2000000407O4oP030000001gaOh0
MlGn00H0MlGn0P00000707S6o`8000001@1iaol9000000@0O/On00<0000007o8oP1ob?h0201ob?h0
10000000OlWo07o9o`1obOl4000000<0PlSn00<0000008C8oP24b?h01P24b?h00`000000Q<Wn08C9
oP0608C9oPL000001@28bOd00`000000R<Wm08S9o@0808S9o@0400000029b_d0RL[m08W:o@@00000
00@0RlWl0000002;bO`00000202<bO`00`000000S<[l08c:o00608c:o0<000006`3_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001X0kn[7
00<000000>oZa`3_j/L05`3_j/L010000000XTEF0:95EP00000909HmF0030000002<=EP0S3EH00D0
S3EH00<0000008@^E`24;UL01P24;UL00`000000O2MC07`WD`0507`WD`030000001f7dl0MQm?00D0
MQm?00<0000006lGB01_5dP01@1_5dP00`000000I`do06L=?`0506L=?`030000001O03<0G`0c00H0
G`0c00<0000005@0901D02@01@1D02@00`000000AP0>04H03P0404H03P030000000c0000<`0000D0
<`0000<0000001T0000I00000P0I0003000000D0Kkon0P00000506o0oQ000000101g`oh2000000L0
MlCn0P00000807O5oP030000001ha_l0N<Ko00<0N<Ko2000000507g6oP030000001naoh0O/On00H0
O/On0P00000507o8oPL000002023b?h00`000000Q<Sn08C8oP0608C8oP0400000024bOh0Q<Wn08C9
oP@000000`27b?d00`000000R<Wm08S9o@0708S9o@8000001@28bOd7000000D0RlWl00<0000008_9
o00000002@2<bO`010000000S<[l08c:o02<b_`4000000<0S/Sl00<000000>oZa`3_j/L0603_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L02P3_j/L0
01X0kn[70P00000H0>oZa`040000002RAEH0XTEF000000P0USeH00<0000008`eF02<=EP01P2<=EP0
0`000000Q2iG08@^E`0608@^E`030000001l9e<0O2MC00@0O2MC00<0000007HOC`1f7dl01P1f7dl0
0`000000KaM806lGB00506lGB0030000001W3Cl0I`do00D0I`do00<0000005l0<`1O03<01@1O03<0
0`000000E00T05@0900505@090030000001600h0AP0>00D0AP0>00<0000003<0000c0000100c0000
0`0000006@0001T000030000000306nmo@000000Kkon0080Kkon2P00000407K0o@030000001f`Oh0
M/7n00D0M/7n0P00000807O3oP8000001`1ga?h00`000000MlGn07O5oP0307O5oPP00000101maOh2
000000P0OLKn0P00000507k7oPP000001@23aoh00`000000PlSn08?8oP0808?8oP0300000024b?h0
Q<Sn00<0Q<Sn1P00000808O8o@0300000028bOd0R<Wm00H0R<Wm1`00000508[8o0030000002;bO`0
RlWl00D0RlWl00<0000008_9o00000001@2<bO`7000000P0S/Sl00<000000>oZa`3_j/L0603_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L0
01X0kn[700<000000>oZa`3_j/L0603_j/L2000000T0USeH00<0000008`eF02<=EP01@2<=EP00`00
0000Q2iG08@^E`0608@^E`030000001l9e<0O2MC00D0O2MC00<0000007HOC`1f7dl01@1f7dl00`00
0000KaM806lGB00506lGB0030000001W3Cl0I`do00D0I`do00<0000005l0<`1O03<01P1O03<00`00
0000E00T05@0900405@090030000001600h0AP0>00D0AP0>00<0000003<0000c0000100c000>0000
00@0M[km00<0000007K0o@1f`?d01P1f`?d2000000L0M/7n0P00000507O3oQ000000101la?h00`00
0000OLGn07g5oP0707g5oP8000001@1ma_h8000000@0P/Km0P00000808?7oP8000001@23b?h90000
00@0Q/Om00<0000008O8o@27b?d02027b?d010000000R<Wm08S9o@28bOd4000000<0R/Ol00<00000
08[8o02:b?`01P2:b?`00`000000RlWl08_9o00608_9o0L000001@2=b?/00`000000S/Sl08k8o008
08k8o0030000003_j/L0kn[701D0kn[7100000040>oZa`<000001`3_j/L3000000/0kn[7000I0>oZ
a`030000003_j/L0kn[701X0kn[700<0000009HmF02F?EP01P2F?EP00`000000S3EH08`eF00608`e
F00300000024;UL0Q2iG00H0Q2iG00<0000007`WD`1l9e<0101l9e<00`000000MQm?07HOC`0607HO
C`030000001_5dP0KaM800D0KaM800<0000006L=?`1W3Cl01@1W3Cl00`000000G`0c05l0<`0505l0
<`030000001D02@0E00T00D0E00T00<0000004H03P1600h0101600h00`000000<`0003<0000303<0
00<000000P1f^o`00`000000M[gl07Jmo0030000000307Jmo0000000000000L0M[km0P00000807K0
o@030000001f`Oh0M/7n00<0M/7n2000000407c2o@030000001l`od0O<?m00D0O<?m00<0000007c4
oP1la?h01P1la?h2000000D0OLGn2@0000040875o@0300000022a_d0P/Km00L0P/Km0P00000508?7
oPP000001@26a_d00`000000Q/Om08K7o@0608K7o@8000001@27b?d7000000P0R/Ol00<0000008[8
o02:b?`01P2:b?`010000000RlWl08_9o02;bO`500000080SLOk00<0000008g8n`2=b?/01`2=b?/2
000000D0S/Sl1@00000I0>oZa`030000003_j/L0kn[701X0kn[7000I0>oZa`030000003_j/L0kn[7
01/0kn[700<0000009HmF02F?EP01@2F?EP00`000000S3EH08`eF00608`eF00300000024;UL0Q2iG
00D0Q2iG00<0000007`WD`1l9e<01@1l9e<00`000000MQm?07HOC`0607HOC`030000001_5dP0KaM8
00@0KaM800<0000006L=?`1W3Cl01@1W3Cl00`000000G`0c05l0<`0605l0<`030000001D02@0E00T
00@0E00T00<0000004H03P1600h0101600h010000000<`0003<0000c0003000000D0M[_l0`000006
07Jmo08000001`1f__d00`000000M/3m07K0o@0307K0o@P00000101l`Od00`000000O<;m07c2o@06
07c2o@030000001l`od0O<?m00D0O<?m0P00000507c4oPP000001@21a?d00`000000PLGm0875o@06
0875o@8000001@22a_d9000000@0QLKm00<0000008K6o@26a_d01`26a_d2000000D0Q/Om20000005
08W7o0030000002:ao`0R/Ol00P0R/Ol00<0000008[8o02:b?`00`2:b?`6000000D0SLOk00@00000
08g7n`2=ao/00000202=b?/7000000D0SlOk00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZ
a`0I0>oZa`006@3_j/L00`000000kn[70>oZa`0L0>oZa`030000002F?EP0USeH00@0USeH00<00000
08`eF02<=EP01@2<=EP00`000000Q2iG08@^E`0608@^E`030000001l9e<0O2MC00D0O2MC00<00000
07HOC`1f7dl01@1f7dl00`000000KaM806lGB00506lGB0030000001W3Cl0I`do00D0I`do00<00000
05l0<`1O03<01@1O03<00`000000E00T05@0900505@090030000001600h0AP0>00@0AP0>10000002
07Njn`80000000@0M[_l00000000000000000`1f^o`00`000000M[gl07Jmo00207Jmo1000000101k
_o`00`000000O<7m07c1o@0607c1o@030000001l`_d0O<;m00H0O<;m00<0000007c3o@1l`od00`1l
`od8000000@0PL?m00<000000874o@21a?d01`21a?d00`000000PLGm0875o@060875o@H000001@25
aO`00`000000QLKm08G6o@0608G6o@0300000026a_d0Q/Km00H0Q/Km1`00000408W6o00300000029
ao`0RLOl00L0RLOl0P00000508[7o0T00000102<ao/00`000000SLOk08g7n`0508g7n`040000002=
ao/0SLOk000000<0SLSk1000000308k7n`030000002?ao/0SlOk00H0SlOk00<000000>oZa`3_j/L0
603_j/L00`000000kn[70>oZa`0H0>oZa`006@3_j/L00`000000kn[70>oZa`0M0>oZa`8000000`2F
?EP00`000000S3EH08`eF00608`eF00300000024;UL0Q2iG00H0Q2iG00<0000007`WD`1l9e<0101l
9e<00`000000MQm?07HOC`0607HOC`030000001_5dP0KaM800D0KaM800<0000006L=?`1W3Cl0101W
3Cl00`000000G`0c05l0<`0605l0<`030000001D02@0E00T00@0E00T00<0000004H03P1600h00`16
00h3000000@0Mk[k3`00000407^mn`030000001k__`0Nkkl00D0Nkkl0P00000707^oo08000001`1l
`Od00`000000O<;m07c2o@0307c2o@P000001020`_`00`000000PL?m0873o@060873o@8000002021
a?d010000000PLGm0875o@21aOd400000080Q<Cl00<0000008G5o025aO`01`25aO`00`000000QLKm
08G6o@0608G6o@0400000026a_d0Q/Km08K6o@@000000`28aO`00`000000RLKl08W6o00608W6o003
00000029ao`0RLOl00H0RLOl1`00000508c6n`030000002<ao/0S<Ok00H0S<Ok0P00000508g7n`L0
00001`2>ao/00`000000SlOk08o7n`0708o7n`030000003_j/L0kn[701L0kn[700<000000>oZa`3_
j/L0603_j/L001T0kn[70P00000P0>oZa`040000002F?EP0USeH000000L0S3EH00<0000008@^E`24
;UL01P24;UL00`000000O2MC07`WD`0507`WD`030000001f7dl0MQm?00D0MQm?00<0000006lGB01_
5dP01@1_5dP00`000000I`do06L=?`0506L=?`030000001O03<0G`0c00D0G`0c00<0000005@0901D
02@0101D02@010000000AP0>04H03P1600h;000000<0Nk[j00<0000007^kn`1k^o/01@1k^o/00`00
0000Nkgk07^mn`0507^mn`8000001`1k__`2000000@0Nkol400000040831o08000001`20`_`20000
00P0PL?m00<000000874o@21a?d00`21a?d6000000L0Q<Cl0P00000808G5o00300000025a_d0QLKm
00<0QLKm1P00000808S5o00300000029a_`0RLKl00H0RLKl00@0000008W7o029ao`0RLOl10000003
08_6n`030000002<a_/0S<Kk00H0S<Kk00<0000008c7n`2<ao/01P2<ao/70000000308k6n`000000
S/Kk0080S/Kk00<0000008k7n`2>ao/01`2>ao/00`000000SlOk08o7n`0308o7n`D000006@3_j/L0
0`000000kn[70>oZa`0G0>oZa`006@3_j/L00`000000kn[70>oZa`0P0>oZa`800000202<=EP00`00
0000Q2iG08@^E`0608@^E`030000001l9e<0O2MC00D0O2MC00<0000007HOC`1f7dl01@1f7dl00`00
0000KaM806lGB00506lGB0030000001W3Cl0I`do00D0I`do00<0000005l0<`1O03<01@1O03<00`00
0000E00T05@0900405@090@000001@1l^OT3000000L0Nk[j0P00000607^kn`030000001k_O/0Nkgk
00H0Nkgk00<0000007^no01k__`00`1k__`7000000@0Okkk00<000000830o020`?`01@20`?`20000
00P0P<7l0P0000070832o00300000021`od0PL?m00<0PL?m2000000408C3o00300000024a?`0Q<Cl
00P0Q<Cl00<0000008G5o025aO`00`25aO`8000000@0R<Gl00<0000008S5o028aO`02028aO`00`00
0000RLKl08W6o00308W6o0H00000202;a_/00`000000S<Kk08c6n`0608c6n`040000002<ao/0S<Ok
08c7n`@000000`2=a_/00`000000S/Kk08k6n`0308k6n`050000002>a_/0S/Kk08k6n`000000202>
ao/6000000D0T<Kj00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`0F0>oZa`006@3_j/L0
0`000000kn[70>oZa`0Q0>oZa`030000002<=EP0S3EH00H0S3EH00<0000008@^E`24;UL01P24;UL0
0`000000O2MC07`WD`0407`WD`030000001f7dl0MQm?00D0MQm?00<0000006lGB01_5dP01P1_5dP0
0`000000I`do06L=?`0406L=?`030000001O03<0G`0c00D0G`0c00<0000005@0901D02@00`1D02@3
000000<0O;Oi0P0000000`1l^OT000000000000307bin@030000001k^_X0Nk[j00H0Nk[j00<00000
07^kn`1k^o/0101k^o/00`000000Nkgk07^mn`0307^mn`P00000101o_O/00`000000Okkk07nnn`05
07nnn`8000001`20`?`2000000D0P<7l4000000408C2o00300000024`o`0Q<?l00H0Q<?l0P000005
08C4o0T000001027a?/00`000000R<Gl08S5o00608S5o08000001@28aO`9000000@0RlGk00<00000
08_6n`2;a_/0202;a_/00`000000S<Kk08c6n`0308c6n`H00000202=a_/00`000000S/Kk08k6n`03
08k6n`050000002>a_/0S/Kk08k6n`0000000`2>ao/400000080SlKj00<000000936nP2@a_X01`2@
a_X2000001H0kn[70P00000H0>oZa`00603_j/L00`000000kn[70>oZa`0S0>oZa`8000001@2<=EP0
0`000000Q2iG08@^E`0608@^E`030000001l9e<0O2MC00D0O2MC00<0000007HOC`1f7dl01@1f7dl0
0`000000KaM806lGB00506lGB0030000001W3Cl0I`do00D0I`do00<0000005l0<`1O03<01@1O03<0
10000000E00T05@0901D02@3000000D0O;Oi0`00000607bin@030000001k^_X0Nk[j00<0Nk[j3`00
000407nlnP030000001o_O/0Okgk00H0Okgk00<0000007nnn`1o__/01P1o__/00`000000P<3l0830
o0030830o0P000001023`?/00`000000Pl7k08?1n`0508?1n`0300000024`_`0Q<;l00H0Q<;l0P00
000508C3o0P000001@27`o/00`000000QlCk08O4n`0608O4n`0300000028aO`0R<Gl00H0R<Gl1P00
000508[4n`030000002;aO/0RlGk00H0RlGk00<0000008_6n`2;a_/01P2;a_/7000000@0SLGj00<0
000008g6n`2=a_/0202=a_/00`000000S/Kk08k6n`0308k6n`L000001`2?a_X00`000000T<Kj0936
nP060936nP<000005`3_j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L00`000000kn[70>oZa`0U
0>oZa`8000000`2<=EP00`000000Q2iG08@^E`0608@^E`030000001l9e<0O2MC00@0O2MC00<00000
07HOC`1f7dl01P1f7dl00`000000KaM806lGB00506lGB0030000001W3Cl0I`do00@0I`do00<00000
05l0<`1O03<01@1O03<00`000000E00T00000002000000<0O;Kh00<0000007bgn@0000004@000004
07njn@030000001o^oX0Ok_j00@0Ok_j0P00000707nlnP8000001`1o_O/00`000000Okkk07nnn`03
07nnn`P000001023_o/00`000000Pl3k08?0n`0608?0n`0300000023`O/0Pl7k00D0Pl7k0P000005
08C2o0P000001027`_/00`000000Ql?k08O3n`0708O3n`0300000027a?/0QlCk00H0QlCk00@00000
08S5o028aO`0R<Gl1000000208[4n`030000002:a?/0R/Ck00L0R/Ck00<0000008_5n`2;aO/01P2;
aO/010000000RlKk08_6n`2;a_/4000000<0SLGj00<0000008g5nP2=aOX01P2=aOX00`000000SLKk
08g6n`0608g6n`P00000102?a_X00`000000SlKj08o6nP0708o6nP040000002@a_X0T<Kj0936nP@0
00000`2Aa_T00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`800000
:03_j/L3000000P0Q2iG00<0000007`WD`1l9e<01@1l9e<00`000000MQm?07HOC`0507HOC`030000
001_5dP0KaM800D0KaM800<0000006L=?`1W3Cl01@1W3Cl00`000000G`0c05l0<`0305l0<`l00000
1020^?P00`000000OkWh07nin00407nin0030000001o^_T0Ok[i00H0Ok[i0P00000607nknP800000
1`1o_?X00`000000Okgk07nmn`0207nmn`P000001023__X00`000000Pkok08>on`0608>on`030000
0023`?/0Pl3k00H0Pl3k00<0000008?1n`23`O/00`23`O/8000000@0Q/7k00<0000008O2n`27`_/0
1P27`_/2000000P0Ql?k00<0000008O4n`27a?/00`27a?/6000000L0R/Ck00<0000008[4n`2:a?/0
1`2:a?/00`000000RlGk08_5n`0308_5n`H000001`2=aOX00`000000SLGj08g5nP0708g5nP040000
002=a_/0SLKk08g6n`@000000`2?aOX00`000000SlKj08o6nP0208o6nP050000002?a_X0SlKj08o6
nP000000202?a_X5000000L0TLKi00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0D0>oZ
a`00603_j/L00`000000kn[70>oZa`0Y0>oZa`8000001`24;UL00`000000O2MC07`WD`0507`WD`03
0000001f7dl0MQm?00D0MQm?00<0000006lGB01_5dP01@1_5dP00`000000I`do06L=?`0406L=?`03
0000001O03<0G`0c00D000001020]OH4000000<0P;Kg00<00000082hn020^?P01@20^?P2000000D0
OkWh0P00000807njn@030000001o^oX0Ok_j0080Ok_j3`00000408>mnP0300000023__X0Pkkj00H0
Pkkj00<0000008>on`23_o/01P23_o/00`000000Pl3k08?0n`0308?0n`P000001026`?X00`000000
Q/7k08K1n`0608K1n`0300000027`_/0Ql;k00L0Ql;k00<0000008O3n`27`o/00`27`o/8000000@0
RL?j00<0000008[4n`2:a?/01`2:a?/00`000000R/Ck08[4n`0308[4n`T00000102<a?X00`000000
SLGj08g5nP0708g5nP030000002=aOX0SLGj00<0SLGj1`00000708o5nP030000002?a_X0SlKj00<0
SlKj00D0000008o6nP2?a_X0SlKj0000000308o6nP@000000`2@aOT00`000000TLKi0976n@070976
n@030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_
j/L0:`3_j/L2000000D0Q2iG00<0000007`WD`1l9e<0101l9e<00`000000MQm?07HOC`0507HOC`03
0000001_5dP0KaM800H0KaM800<0000006L=?`1W3Cl00`1W3Cl400000080PKCe00<00000082emP20
]OH00P20]OH4000000H0P;Kg0P000007082hn0030000001o^OP0OkWh00@0OkWh00<0000007njn@1o
^_T00`1o^_T7000000@0Pk_i00<0000008>ln@23_?T01@23_?T00`000000Pkgj08>mnP0508>mnP80
00001`23__X00`000000Pkok08>on`0308>on`P000001026_oX00`000000Q/3j08K0nP0608K0nP03
00000026`O/0Q/7k00H0Q/7k00<0000008O2n`27`_/00`27`_/9000000@0RL;j00<0000008W3nP29
`oX01P29`oX2000000D0R/Ck2000000508c4nP030000002<a?X0S<Cj00H0S<Cj0P00000508g5nPP0
00001@2>a?X00`000000SlGj08o5nP0708o5nP030000002?a_X0SlKj00<0SlKj1`0000070935n@03
0000002Aa_T0TLKi00H0TLKi0`00000G0>oZa`030000003_j/L0kn[70180kn[7000H0>oZa`030000
003_j/L0kn[702d0kn[70`0000000`24;UL0000007`WD`0607`WD`030000001f7dl0MQm?00D0MQm?
00<0000006lGB01_5dP01@1_5dP00`000000I`do06L=?`05000000H0PKCe10000004082emP030000
0020]_L0P;Kg00D0P;Kg00<00000082hn020^?P00P20^?P?000000@0Pk[h00<0000008>kn@23^oT0
1@23^oT2000000H0Pkci00<0000008>mnP23_OX01P23_OX00`000000Pkkj08>nnP0208>nnPP00000
1025__X00`000000Q[oj08JonP0608JonP0300000026`?X0Q/3j00H0Q/3j00<0000008K1n`26`O/0
0`26`O/8000000D0RL7j00<0000008W2nP29`_X01P29`_X2000000D0RL?j2000000408c3nP030000
002<a?X0S<Cj00L0S<Cj00<0000008c4nP2<a?X01P2<a?X6000000@0S/Ci00<0000008k4nP2>a?X0
1`2>a?X2000000D0SlGj2@0000040935n@030000002@aOT0T<Gi00L0T<Gi00@000000976n@2Aa_T0
TLKi1000000309;5n@030000003_j/L0kn[701@0kn[70P00000C0>oZa`005`3_j/L00`000000kn[7
0>oZa`0a0>oZa`D000000`1l9e<00`000000MQm?07HOC`0507HOC`030000001_5dP0KaM80080KaM8
1`000005086cm00400000021]?D0PKCe086dm@@000001020]OH?000000@0PkSg00<0000008>in023
^OP01023^OP00`000000Pk[h08>jn00608>jn00300000023^oT0Pk_i00H0Pk_i00<0000008>ln@23
_?T01023_?T00`000000Pkgj08>mnP0308>mnPL000001025__T00`000000QKkj08FnnP0608FnnP80
00001`26_oX00`000000Q/3j08K0nP0308K0nPP000001028`OX00`000000RL7j08W1nP0708W1nP03
00000029`_X0RL;j00H0RL;j1P00000408_2nP030000002<`oX0S<?j00H0S<?j00<0000008c4nP2<
a?X01`2<a?X010000000S<Cj08c4nP2<a?X400000080S/?i00<0000008k4n@2>a?T01P2>a?T00`00
0000S/Cj08k4nP0608k4nPL00000102@a?T00`000000T<Gi0935n@020935n@030000002@aOT0T<Gi
0080T<Gi0P0000050935n@H000001`2BaOT00`000000kn[70>oZa`0C0>oZa`<000004`3_j/L001L0
kn[700<000000>oZa`3_j/L0=P3_j/L@000000D0PK7d00<00000086cm021/o@00P21/o@>000000@0
PkKf00<0000008>gmP23]oH01@23]oH00`000000PkSg08>hm`0508>hm`0300000023^OP0PkWh00@0
PkWh0P00000708>jn00300000023^oT0Pk_i00<0Pk_i3`00000408Fmn@0300000025__T0QKki00D0
QKki0P00000808FnnP0300000026_oX0Q[oj0080Q[oj2000000408S0n@0300000028`OX0R<7j00H0
R<7j0P00000808W1nP0400000029`_X0RL;j08W2nP@000000P2;`_T00`000000Rl;j08_2nP0608_2
nP030000002<`oX0S<?j00H0S<?j00<0000008c4nP2<a?X00`2<a?X7000000L0S/?i00<0000008k4
n@2>a?T01P2>a?T010000000S/Cj08k4nP2>a?X4000000<0SlCi00<000000934n@2@a?T01P2@a?T0
0`000000T<Gi0935n@020935n@040000002@aOT0T<Gi0935n@L00000102AaOT00`000000T/Gi09;5
n@0709;5n@030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0403_j/L001L0kn[70`00000n
0>oZa`0300000022/?<0P[3c0080P[3c3@0000001@24/o@0000000000024/o@0000000H0PkCe00<0
000008>fmP23]_H01@23]_H00`000000PkOf08>gmP0508>gmP0300000023^?L0PkSg00D0PkSg00<0
000008>in023^OP01@23^OP00`000000Pk[h08>jn00208>jn0P000001025^oP00`000000QKch08Fl
n00408Fln08000001`25_OT00`000000QKki08Fnn@0608Fnn@0300000025__X0QKkj00<0QKkj1`00
000408Ron@0300000028`?T0R<3i00H0R<3i0P00000808S1nP0300000029`OX0RL7j00<0RL7j1P00
000708_2n@030000002;`_X0Rl;j00H0Rl;j00<0000008c3nP2<`oX00`2<`oX8000000D0SL?i00<0
000008k3n@2>`oT01`2>`oT00`000000S/Ci08k4n@0308k4n@H000001`2?a?T00`000000T<Ci0934
n@070934n@040000002@aOT0T<Gi0935n@@000000`2Aa?P00`000000TLGi0975n@060975n@030000
002BaOT0T/Gi00H0T/Gi0P00000F0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`030000003_
j/L0kn[703l0kn[71000000408BalP0300000024/_<0Q;;c00<0Q;;c1000000408Bcm00300000023
]?D0PkCe00@0PkCe0P00000608>fmP0300000023]oH0PkOf00D0PkOf00<0000008>hm`23^?L00P23
^?L?000000@0QK[g00<0000008Fkn025^oP01P25^oP00`000000QKch08Fln00508Fln08000001P25
_OT00`000000QKki08Fnn@0308Fnn@P000001028__T00`000000R;oi08Ron@0508Ron@8000002028
`?T00`000000R<7j08S1nP0308S1nPP00000102;`OT00`000000Rl;i08_2n@0708_2n@030000002;
`_X0Rl;j00<0Rl;j2000000408g2n@030000002=`oT0SL?i00L0SL?i00<0000008k3n@2>`oT00`2>
`oT9000000@0Sl?i00<0000008o4n@2?a?T01`2?a?T00`000000T<Ci0934n@030934n@L0000000<0
TLCh0000002Aa?P0102Aa?P00`000000TLGi0975n@070975n@040000002BaOT0T/Gi09;5n@@00000
0P2Ca?P00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`030000003_
j/L0kn[70400kn[700<0000008BalP24/O801@24/O800`000000Q;;c08Bbl`05000000H0Q;?d00<0
000008>dm@23]?D01@23]?D00`000000PkKf08>fmP0408>fmP0300000023]oH0PkOf0080PkOf1`00
000408FhmP0300000025^OL0QKWg00D0QKWg00<0000008Fjm`25^_L01@25^_L2000000L0QK_h00<0
000008Fln025_?P00`25_?P?000000@0Qkgh00<0000008Rnn@28__T01P28__T00`000000R;oi08Ro
n@0608Ron@0300000028`?T0R<3i00<0R<3i2000000408[0n@030000002;`OT0Rl7i00H0Rl7i0P00
000508_2n@P00000102=`_T00`000000SL;i08g2n@0608g2n@030000002=`oT0SL?i00H0SL?i1P00
000508o3n@030000002?`oT0Sl?i00H0Sl?i00<0000008o4n@2?a?T01P2?a?T6000000D0TLCh00D0
00000974n02Aa?P0TLCh000000050974n0030000002AaOT0TLGi00<0TLGi1`00000709?4n0030000
003_j/L0kn[701<0kn[700<000000>oZa`3_j/L03`3_j/L000h0kn[70`0000060>oZa`030000003_
j/L0kn[70440kn[70P00000508BalP<000001@24/_<00`000000Q;?d08Bcm00408Bcm00300000023
]?D0PkCe0080PkCe3P00000408FgmP0300000025^?H0QKSf00D0QKSf0P00000608Fim`0300000025
^_L0QK[g00H0QK[g00<0000008Fkn025^oP00P25^oP8000000@0Qkcg00<0000008Nln027_?P01027
_?P2000000L0Qkgh00<0000008Rnn@28__T01P28__T00`000000R;oi08Ron@0308Ron@P00000102:
_oT00`000000R/3i08[0n@0608[0n@8000001@2;`OT8000000@0S<7i00<0000008g2n@2=`_T01P2=
`_T00`000000SL;i08g2n@0608g2n@040000002=`oT0SL?i08g3n@@000000P2>`_P00`000000Sl?i
08o3n@0608o3n@030000002?`oT0Sl?i00L0Sl?i00@0000008o4n@2?a?T0SlCi100000020933n003
0000002Aa?P0TLCh00H0TLCh00<000000974n02Aa?P00P2Aa?P010000000TLCh0974n02Aa?P70000
00D0T/Ch00<0000009?4n02Ca?P01`2Ca?P00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[7
00h0kn[7000?0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0A03_j/L00`000000
Q;7b000000020000000308BalP000000Q;;c00<0Q;;c3P00000408Jem00300000025]_D0QKKe00@0
QKKe00<0000008FgmP25]oH01@25]oH2000000L0QKSf00<0000008Fim`25^OL01025^OL00`000000
QK[g08Fjm`0308Fjm`L000001027^oL00`000000Qkcg08Nlm`0608Nlm`0300000027_?P0Qkch00D0
Qkch0P00000608Nmn00300000028__T0R;ki00<0R;ki2000000408Znn0030000002:_oT0R[oi00H0
R[oi0P00000508[0n@P00000102<`?P00`000000S<7i08c1n@0608c1n@030000002=`_T0SL;i00H0
SL;i00<0000008g2n@2=`_T00`2=`_T6000000L0S/;h00<0000008o3n@2?`oT01P2?`oT00`000000
Sl?i08o3n@0308o3n@L000001`2@`oP00`000000TLCh0974n0060974n0040000002Aa?P0TLCh0974
n0@000000`2B`oP00`000000T/Ch09;4n00609;4n0030000002Ca?P0TlCh00H0TlCh0`00000D0>oZ
a`8000003`3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`130>oZa``0
00001026/o<00`000000Q[Cc08Jdl`0408Jdl`0300000026]O@0Q[Gd00D0Q[Gd0P00000508Ffm@80
00001`25]oH00`000000QKSf08FhmP0208FhmPl000001027^_L00`000000Qk_g08Nkm`0508Nkm`80
00001`27_?L00`000000Qkch08Nln00308Nln0l000001029__P00`000000R[kh08Znn00608Znn003
0000002:_oT0R[oi00H0R[oi1P00000408bon0030000002<`?P0S<3h00H0S<3h00<0000008c1n@2<
`OT01P2<`OT00`000000SL;i08g2n@0308g2n@P00000102>`_P00`000000S/;h08k2n00708k2n003
0000002?`oT0Sl?i00<0Sl?i200000050933n0030000002@`oP0T<?h00L0T<?h00<000000974n02A
a?P00`2Aa?P60000000309;3n0000000T/?h00@0T/?h00<0000009;4n02Ba?P01`2Ba?P010000000
TlCh09?4n02Ca?P4000000<0TlCg00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0=0>oZ
a`003`3_j/L00`000000kn[70>oZa`040>oZa`800000@@3_j/L3000000<0kn[700<0000008JblP26
/_800`26/_800`000000Q[?c08Jcl`0508Jcl`0300000026]?<0Q[Cc00@0Q[Cc0P00000708Jem003
00000025]_D0QKKe00@0QKKe00<0000008FgmP25]oH00P25]oH7000000@0QkSf00<0000008NimP27
^OH01027^OH00`000000Qk[g08Njm`0608Njm`0300000027^oL0Qk_g00H0Qk_g00<0000008Nlm`27
_?L00P27_?L8000000@0RKcg00<0000008Vmn029_OP01029_OP2000000L0RKkh0P00000708Znn004
0000002:_oT0R[oi08Zon@@000000P2<_oP00`000000S;oh08bon00608bon0030000002<`?P0S<3h
00H0S<3h00<0000008c1n@2<`OT00`2<`OT8000000@0S/7h00<0000008k2n02>`_P01P2>`_P20000
00D0S/;h200000040932n0030000002@`oP0T<?h00L0T<?h00<000000933n02@`oP00`2@`oP90000
00@0T/?h00D0000009;3n02B`oP0T/?h0000000509;3n0030000002Ba?P0T/Ch00<0T/Ch1`000007
09?4m`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0303_j/L000h0kn[70P0000060>oZ
a`030000003_j/L0kn[703d0kn[70`0000070>oZa`0300000026/_80Q[;b00<0Q[;b0P00000608Jc
l`0300000026]?<0Q[Cc00D0Q[Cc00<0000008Jem026]O@00P26]O@>000000@0QkOe00<0000008Nh
mP27^?H01@27^?H2000000D0QkWf0P00000708Njm`0300000027^oL0Qk_g00<0Qk_g1`00000408Vk
m`0300000029_?L0RKcg00H0RKcg00<0000008Vmn029_OP01@29_OP2000000@0RKkh3P00000708bo
n0030000002<_oP0S;oh00H0S;oh00<0000008c0n02<`?P00`2<`?P8000000@0S/3h00<0000008k1
n02>`OP01P2>`OP00`000000S/;h08k2n00608k2n0H00000102@`_P00`000000T<;h0932n0060932
n0030000002@`oP0T<?h00H0T<?h1P0000050973n0030000002B`oP0T/?h00H0T/?h00D0000009;3
n02B`oP0T/?h0000000409;3n0H000001@2C`oL00`000000TlCg09?4m`0709?4m`030000003_j/L0
kn[701<0kn[700<000000>oZa`3_j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L0>P3_j/L30000
00X0kn[700<0000008JblP26/_801@26/_800`000000Q[?c08Jcl`0408Jcl`0300000026]?<0Q[Cc
0080Q[Cc1`00000408Rfm00300000027]_@0QkKd00@0QkKd00<0000008Ngm@27]oD01@27]oD00`00
0000QkSf08NhmP0608NhmP0300000027^OH0QkWf00@0QkWf00<0000008Njm`27^_L00P27^_L80000
00@0RK_f00<0000008Vkm`29^oL01@29^oL00`000000RKcg08Vlm`0608Vlm`0300000029_OP0RKgh
00<0RKgh1`00000408^mm`030000002;__L0Rkkg00D0Rkkg00<0000008bon02<_oP01`2<_oP00`00
0000S;oh08bon00308bon0P00000102=`?P00`000000S/3h08k0n00608k0n0030000002>`OP0S/7h
00H0S/7h00@0000008k2n02>`_P0S/;h1000000208o1n0030000002@`_P0T<;h00H0T<;h00<00000
0932n02@`_P01P2@`_P010000000T<?h0933n02@`oP400000080TL;g00<000000973n02A`oP01P2A
`oP00`000000T/?h09;3n00709;3n0030000002B`oP0T/?h00D000000P2C`oL00`000000Tl?g09?3
m`0609?3m`030000002Ca?L0TlCg00H0TlCg0`00000D0>oZa`030000003_j/L0kn[700/0kn[7000F
0>oZa`030000003_j/L0kn[703P0kn[70P00000>0>oZa`0300000026/_80Q[;b0080Q[;b3P000004
08Rdl`0300000028]_@0R;Kd00D0R;Kd00<0000008Nfm027]_@01027]_@00`000000QkOe08Ngm@05
08Ngm@0300000027^?H0QkSf00<0QkSf3P00000408VjmP0300000029^oH0RK_f00H0RK_f00<00000
08Vkm`29^oL01@29^oL00`000000RKcg08Vlm`0308Vlm`P00000102;_OL00`000000Rkgg08^mm`05
08^mm`030000002;__L0Rkkg00D0Rkkg0P00000508bon0P00000102=_oL00`000000SL3h08g0n006
08g0n0030000002>`?P0S/3h00H0S/3h00<0000008k1n02>`OP00`2>`OP6000000L0Sl7h00<00000
0932n02@`_P01P2@`_P00`000000T<;h0932n0030932n0H000001`2A`_L00`000000TL?h0973n006
0973n0030000002B`oP0T/?h00<0T/?h2000000609?3m`030000002C`oL0Tl?g00H0Tl?g00@00000
09?4m`2Ca?L0TlCg1000000309C3m`030000003_j/L0kn[70140kn[70P00000<0>oZa`005@3_j/L0
0`000000kn[70>oZa`0f0>oZa`<000004@3_j/L4000000@0R;?b00<0000008RdlP28]?801028]?80
0`000000R;Cc08Rdl`0508Rdl`0300000028]_@0R;Kd00D0R;Kd00<0000008Nfm027]_@01027]_@0
0`000000QkOe08Ngm@0208Ngm@P000001029^?D00`000000RKWe08Vim@0408Vim@0300000029^_H0
RK[f00D0RK[f0P00000708VkmP0300000029^oL0RK_g0080RK_g2000000408^lmP030000002;_OL0
Rkgg00H0Rkgg00<0000008^mm`2;_OL01@2;_OL00`000000Rkkg08^nm`0308^nm`P00000102=__L0
0`000000SKog08fom`0608fom`030000002=`?P0SL3h00H0SL3h00<0000008k0n02>`?P00`2>`?P8
000000@0Sl7g00<0000008o1n02?`OP01`2?`OP00`000000T<;h0932n0030932n0P00000102A`_L0
0`000000TL;g0972m`070972m`030000002A`oP0TL?h00<0TL?h2000000509;3m`040000002C`oL0
Tl?g000000H0Tl?g00<0000009?3m`2C`oL00`2C`oL6000000L0U<?g00<000000>oZa`3_j/L03P3_
j/L3000000030>oZa`000000kn[700/0kn[7000E0>oZa`030000003_j/L0000003<0kn[70`00000E
0>oZa`0300000028/o80R;?b00D0R;?b0P00000508RdlP0300000028]?<0R;Cc00D0R;Cc00<00000
08Rfm028]_@00P28]_@>000000@0RKOd00<0000008Vhm@29^?D01P29^?D00`000000RKWe08Vim@04
08Vim@0300000029^_H0RK[f00H0RK[f00<0000008VkmP29^oH00P29^oH7000000@0Rk_f00<00000
08^lmP2;_?H01P2;_?H00`000000Rkgg08^mm`0608^mm`030000002;_OL0Rkgg0080Rkgg20000004
08fnm`030000002=__L0SKkg00H0SKkg00<0000008fom`2=_oL01P2=_oL00`000000SL3h08g0n003
08g0n0P00000102?`?L00`000000Sl7g08o1m`0608o1m`8000001@2?`OP8000000@0TL7g00<00000
0972m`2A`_L01P2A`_L00`000000TL;g0972m`060972m`H00000102B`_L00`000000T/?g09;3m`07
09;3m`030000002C`oL0000000<0Tl?g2@00000409C3m`030000002D`oL0U<?g00L0U<?g00<00000
0>oZa`3_j/L02@3_j/L4000000@0kn[700<000000>oZa`3_j/L02P3_j/L001D0kn[70P00000a0>oZ
a`<000006@3_j/L2000000L0R;?b00<0000008RdlP28]?800`28]?800`000000R;Cc08Rdl`0208Rd
l`L000001029]_<00`000000RKOd08Vgm00408Vgm00300000029]o@0RKOd00D0RKOd0P00000708Vh
m@0300000029^OD0RKWe00@0RKWe00<0000008VjmP29^_H00`29^_H7000000@0Rk_f00<0000008^k
mP2;^oH01@2;^oH2000000L0Rkcf00<0000008^mm`2;_OL00`2;_OL7000000@0SKgf00<0000008fn
m`2=__L01P2=__L00`000000SKkg08fnm`0608fnm`030000002=_oL0SKog00<0SKog2000000408no
m`030000002?`?L0Sl3g00D0Sl3g00<0000008o1m`2?`OL01P2?`OL7000000@0T<7g00<000000971
m`2A`OL01@2A`OL00`000000TL;g0972m`070972m`040000002A`_L0TL;g0972m`@000000P2B`_L0
0`000000T/;g09;2m`0609;2m`030000002B`oL0T/?g00H0T/?g1P00000509?2m`030000002D`oL0
U<?g00H0U<?g00<0000009C3m`2D`oL00`2D`oL5000000L0kn[70`0000080>oZa`030000003_j/L0
kn[700X0kn[7000E0>oZa`030000003_j/L0kn[702d0kn[70`00000N0>oZa`0300000028/o80R;?b
0080R;?b3@00000408Vel`0300000029]_<0RKKc00D0RKKc00<0000008Vgm029]o@01029]o@20000
00L0RKOd00<0000008Vhm@29^?D00P29^?D?000000@0Rk[e00<0000008^kmP2;^oH01@2;^oH00`00
0000Rk_f08^kmP0608^kmP030000002;_?H0Rkcf0080Rkcf2000000408flmP030000002=_OH0SKgf
00D0SKgf00<0000008fnm`2=__L01P2=__L00`000000SKkg08fnm`0308fnm`P00000102>_oL00`00
0000Skog08nom`0608nom`030000002?`?L0Sl3g00D0Sl3g00@0000008o1m`2?`OL0Sl7g10000003
0930m`030000002@`OL0T<7g00D0T<7g00<000000971m`2A`OL01P2A`OL00`000000TL;g0972m`03
0972m`L000001P2B`_L00`000000T/;g09;2m`0709;2m`040000002B`oL0T/?g09;3m`@000000P2C
`_L00`000000Tl;g0000000609?2m`030000002D`oL0U<?g00H0U<?g1P00000509C3mP040000003_
j/L0kn[70>oZa`<00000303_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZ
a`0Z0>oZa`<000008P3_j/L4000000@0R[?a00<0000008VdlP29]?800`29]?800`000000RKGc08Ve
l`0508Vel`8000001P29]_<00`000000RKOd08Vgm00508Vgm00300000029]o@0RKOd0080RKOd1`00
000408^hm0030000002;^OD0RkWe00@0RkWe00<0000008^jm@2;^_D01P2;^_D00`000000Rk_f08^k
mP0508^kmP030000002;^oH0Rk_f00<0Rk_f1`00000408blmP030000002=_?H0SKcf00H0SKcf00<0
000008fmmP2=_OH01@2=_OH00`000000SKkg08fnm`0308fnm`P00000102>__H00`000000S[og08jo
m`0608jom`030000002?_oL0Skog00H0Skog00<0000008o0m`2?`?L00P2?`?L6000000L0T<3g00<0
00000931m`2@`OL01P2@`OL00`000000TL7g0971m`030971m`P000001@2B`OL00`000000T/;g09;2
m`0609;2m`030000002B`_L0T/;g00<0T/;g1`00000709?2m`030000002C`_L0000000H0Tl;g00@0
000009C3m`2D`oL0U<?g1000000209C2mP030000002D`oH0U<?f00H0U<?f1000000?0>oZa`030000
003_j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0kn[702L0kn[70`00000V0>oZa`030000002:
/o40R[?a00D0R[?a00<0000008VdlP29]?800`29]?82000000L0RKGc00<0000008Vfl`29]_<01029
]_<00`000000RKOd08Vgm00208Vgm0L00000102;^?@00`000000RkSd08^hm00508^hm0030000002;
^OD0RkWe00@0RkWe0P00000708^jm@030000002;^oH0Rk_f0080Rk_f2000000408bkm@030000002<
_?H0S;cf00D0S;cf00<0000008flmP2=_?H01P2=_?H00`000000SKgf08fmmP0208fmmPP00000102>
_OH00`000000S[kf08jnmP0608jnmP030000002>_oL0S[og00H0S[og00<0000008nom`2?_oL00`2?
_oL7000000@0T;og00<000000930m`2@`?L01`2@`?L00`000000T<7g0931m`030931m`P00000102A
`OL00`000000T/7g09;1m`0709;1m`030000002B`_L0T/;g00<0T/;g2000000509?2m`030000002C
`_L0Tl;g00L0Tl;g0P00000409?2m`H000001`2D`_H00`000000U<?f09C3mP0609C3mP030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L09@3_j/L3
000002X0kn[70P00000508Zcl@0300000029]?80RKCb00D0RKCb00<0000008Vel`29]O<00P29]O<>
000000@0RkOc00<0000008^hm02;^?@01@2;^?@00`000000RkSd08^hm00508^hm0030000002;^OD0
RkWe00D0RkWe00<0000008^jm@2;^_D00P2;^_D7000000@0S;[e00<0000008bkm@2<^oD01P2<^oD0
0`000000S;cf08blmP0508blmP030000002=_?H0SKcf00<0SKcf1`00000408jmmP030000002>_OH0
S[gf00H0S[gf00<0000008jnmP2>__H01P2>__H00`000000S[og08jom`0308jom`P00000102@_oH0
0`000000T;og092om`05092om`8000001@2@`?L8000000@0TL3f00<000000971m`2A`OL01P2A`OL0
0`000000T/7g09;1m`0609;1m`H00000102C`OH00`000000Tl;g09?2m`0609?2m`030000002C`_L0
Tl;g00H0Tl;g1`00000409C2mP030000002D`_H0U<;f00L0U<;f00<0000009C3mP2D`oH00`2D`oH4
00000100kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[70`00000R0>oZa`<00000;`3_j/L00`00
0000R[?a08Zcl@0308Zcl@0300000029]?80RKCb0080RKCb1`00000408^elP030000002;]_<0RkKc
00@0RkKc00<0000008^gl`2;]o<01@2;]o<00`000000RkSd08^hm00508^hm0030000002;^?@0RkSd
0080RkSd3`00000408bjm0030000002<^_D0S;[e00D0S;[e00<0000008bkm@2<^oD01P2<^oD00`00
0000S;cf08blmP0208blmPP00000102>_?H00`000000S[gf08jmmP0508jmmP030000002>_OH0S[gf
00H0S[gf00<0000008jnmP2>__H00`2>__H8000000@0Skkf00<00000092omP2@_oH01@2@_oH00`00
0000T;og092om`06092om`H00000102A`?H00`000000TL3f0970mP060970mP030000002A`OL0TL7g
00H0TL7g00@0000009;1m`2B`OL0T/7g1000000209;1mP030000002C`OH0Tl7f00H0Tl7f00<00000
09?2m`2C`_L01P2C`_L010000000Tl;g09?2m`2C`_L4000000<0U<;f0P00000609C2mP030000002D
`_H0U<;f00H0U<;f1`00000409G2mP030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L02@3_
j/L001@0kn[700<000000>oZa`3_j/L0803_j/L2000003<0kn[72P00000408^elP030000002;]O80
RkGb00D0RkGb00<0000008^fl`2;]_<0102;]_<00`000000RkOc08^gl`0508^gl`030000002;^?@0
RkSd0080RkSd1`00000408bhm0030000002<^O@0S;Wd00D0S;Wd00<0000008bjm02<^_@01@2<^_@0
0`000000S;[e08bjm@0508bjm@030000002<^oD0S;_e00<0S;_e1`00000408jlm@030000002>_?H0
S[cf00H0S[cf00<0000008jmmP2>_OH01@2>_OH00`000000S[gf08jmmP0308jmmPP00000102?__H0
0`000000Skkf08nnmP0608nnmP030000002@_oH0T;of00D0T;of00@00000092om`2@_oL0T;og1000
0002096omP030000002A`?H0TL3f00H0TL3f00<000000970mP2A`?H01P2A`?H00`000000TL7g0971
m`030971m`H000001`2B`OH00`000000Tl7f09?1mP0609?1mP030000002C`_L0Tl;g00<0Tl;g1P00
000709C2mP030000002D`_H0000000H0U<;f00@0000009C2mP2D`_H0U<;f1000000309G2mP030000
002E`_H0UL;f00D0UL;f00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`090>oZa`00503_
j/L00`000000kn[70>oZa`0M0>oZa`<00000=P3_j/L00`000000RkCa08^dl@0308^dl@030000002;
]O80RkGb00D0RkGb0P00000608^elP030000002;]_<0RkKc00@0RkKc00<0000008^gl`2;]o<00P2;
]o<7000000@0S;Sc00<0000008bhm02<^?@01@2<^?@2000000H0S;Wd00<0000008bjm02<^_@01@2<
^_@00`000000S;[e08bjm@0208bjm@P00000102>^oD00`000000S[ce08jlm@0508jlm@030000002>
_?H0S[cf00H0S[cf00<0000008jmmP2>_OH00P2>_OH8000000@0Skgf00<0000008nnmP2?__H01P2?
__H00`000000Skkf08nnmP0608nnmP030000002@_oH0T;of0080T;of1P000007096omP030000002A
`?H0TL3f00H0TL3f00<000000970mP2A`?H00`2A`?H8000000@0T/3f00<0000009;1mP2B`OH01`2B
`OH00`000000Tl7f09?1mP0309?1mPP00000102D`OH00`000000U<;f09C2mP0709C2mP800000102D
`_H6000000L0UL;f00<0000009G2mP2E`_H01P2E`_H00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[701X0kn[70`00000j0>oZa`030000002;]?40
RkCa00<0RkCa0P00000708^elP030000002;]O80RkGb0080RkGb3@00000408bgl`030000002<^?<0
S;Sc00D0S;Sc0P00000708bhm0030000002<^O@0S;Wd00@0S;Wd00<0000008bjm02<^_@00P2<^_@7
000000@0SK[d00<0000008jkm@2>^oD01P2>^oD00`000000S[ce08jlm@0508jlm@030000002>_?H0
S[cf00<0S[cf1`00000408nmm@030000002?_OH0Skgf00H0Skgf00<0000008nnmP2?__H01P2?__H0
0`000000Skkf08nnmP0308nnmPL00000102A_oH00`000000TKof096omP07096omP030000002A`?H0
TL3f00<0TL3f2000000409;0mP030000002B`?H0T/3f00H0T/3f0P00000509;1mPP00000102C`OH0
0`000000U<7f09C1mP0609C1mP8000001@2D`_H8000000@0UL;f00<0000009G2mP2E`_H01`2E`_H0
0`000000UL;f09G2mP0309G2mP@000003P3_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`00
0000kn[70>oZa`0G0>oZa`<00000?P3_j/L00`000000RkCa08^dl@0408^dl@030000002;]O80RkGb
0080RkGb1`00000308bflP030000002<]_80S;Kb00@0S;Kb00<0000008bgl`2<]o<01@2<]o<20000
00L0S;Sc00<0000008bhm02<^?@00P2<^?@>000000@0SK[d00<0000008fjm02=^_@01@2=^_@20000
00L0S[_e00<0000008jlm@2>_?D00P2>_?D8000000@0Skce00<0000008nmm@2?_OD01@2?_OD00`00
0000Skgf08nmmP0608nmmP030000002?__H0Skkf00<0Skkf20000004092nmP030000002A_oH0TKof
00D0TKof0P000005096omPP00000102B_oH00`000000T/3f09;0mP0609;0mP030000002B`?H0T/3f
00H0T/3f1P00000409?1mP030000002C`OH0Tl7f00D0Tl7f00<0000009C1mP2D`OH01P2D`OH70000
00@0U<7f0P00000709G2mP030000002E`_H0UL;f00<0UL;f2@00000409K2mP030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L300000480
kn[72`00000408bel@030000002<]_80S;Kb00@0S;Kb00<0000008bflP2<]_80102<]_82000000L0
S;Oc00<0000008bhl`2<^?<00P2<^?<7000000@0SKWc00<0000008fim02=^O@0102=^O@00`000000
SK[d08fjm00508fjm0030000002=^_@0SK[d00H0SK[d00<0000008jkm@2>^oD00P2>^oD7000000@0
Skce00<0000008nlm@2?_?D01P2?_?D00`000000Skge08nmm@0508nmm@030000002?_OH0Skgf00<0
Skgf20000004092nm@030000002@__H0T;kf00D0T;kf00<00000096omP2A_oH01P2A_oH6000000@0
T[of00<0000009:omP2B_oH01P2B_oH00`000000T/3f09;0mP0609;0mP040000002B`?H0T/3f09;0
mP@000000P2C`?H00`000000Tl7f09?1mP0509?1mP030000002C`OH0Tl7f00H0Tl7f00@0000009C1
mP2D`OH0U<7f1000000309C1mP030000002D`OH0U<7f00D0U<7f00<0000009G2mP0000001P2E`_H6
000000D0U/;f00<0000009K2mP2F`_H01P2F`_H00`000000kn[70>oZa`0:0>oZa`030000003_j/L0
kn[700P0kn[7000C0>oZa`<000004P3_j/L3000004H0kn[700<0000008fdl@2=]?40102=]?400`00
0000S;Ga08bel@0508bel@030000002<]_80S;Kb00@0S;Kb00<0000008bflP2<]_801@2<]_800`00
0000S;Oc08bgl`0208bgl`L00000102=^?<00`000000SKWc08fil`0508fil`030000002=^O@0SKWd
00@0SKWd00<0000008fjm02=^_@01@2=^_@00`000000SK[d08fjm00308fjm0L00000102?^o@00`00
0000Skce08nlm@0508nlm@030000002?_?D0Skce00H0Skce00<0000008nmm@2?_OD00P2?_OD80000
00@0T;ge00<00000092nm@2@__D01P2@__D00`000000T;kf092nmP05092nmP040000002A_oH0TKof
096omP@000000P2A__D00`000000T[of09:omP0609:omP030000002B_oH0T[of00H0T[of00<00000
09;0mP2B`?H00`2B`?H6000000H0Tl3f00<0000009?1mP2C`OH01P2C`OH00`000000Tl7f09?1mP03
09?1mPH000001`2D`OH00`000000U<7f09C1mP0609C1mP8000000P2E`_H400000080UL7e00<00000
09K2mP2F`_H01P2F`_H00`000000U/;f09K2mP0609K2mP8000002`3_j/L00`000000kn[70>oZa`08
0>oZa`004`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000BP3_j/L00`000000SKCa08fdl@0408fd
l@030000002<]O40S;Ga00D0S;Ga00<0000008bflP2<]_80102<]_800`000000S;Kb08bflP0208bf
lPL00000102=]o800`000000SKSc08fhl`0508fhl`030000002=^O<0SKWc00D0SKWc00<0000008fi
m02=^O@0102=^O@00`000000SK[d08fjm00208fjm0P00000102?^_@00`000000Sk_d08nkm00508nk
m0030000002?_?D0Skce00D0Skce00<0000008nlm@2?_?D00`2?_?D7000000@0T;ge00<00000092m
m@2@_OD01P2@_OD00`000000T;ke092nm@06092nm@030000002@__H0T;kf0080T;kf1P000007096n
m@030000002B_oH0T[of00H0T[of00<0000009:omP2B_oH00`2B_oH8000000@0Tkoe00<0000009?0
mP2C`?H01P2C`?H00`000000Tl7f09?1mP0309?1mPP00000102D`OD00`000000U<7f09C1mP0709C1
mP030000002D`OH0U<7f00<0U<7f1P00000709G1m@030000002F`_H0U/;f00H0U/;f00@0000009K2
mP2F`_H0U/;f1000000209K2m@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L0
01<0kn[700<000000>oZa`3_j/L0303_j/L3000004h0kn[700<0000008fdl@2=]?40102=]?400`00
0000S;Ga08bel@0208bel@h00000102=]o800`000000SKOb08fglP0508fglP030000002=^?<0SKSc
00D0SKSc00<0000008fil`2=^O<00P2=^O<>000000@0S[[d00<0000008njm02?^_@01P2?^_@00`00
0000Sk_d08nkm00508nkm0030000002?_?D0Skce0080Skce20000004092lm0030000002@_OD0T;ge
00D0T;ge00<00000092mm@2@_OD01P2@_OD00`000000T;ke092nm@03092nm@L00000102A__D00`00
0000TKke096nm@07096nm@030000002B_oH0T[of00<0T[of2000000409>om@030000002C_oD0Tkoe
00D0Tkoe00<0000009?0mP2C`?H01P2C`?H6000000@0U<3e00<0000009C1m@2D`OD01P2D`OD00`00
0000U<7f09C1mP0609C1mPH00000102E`OD2000000P0UL7e00<0000009K2mP2F`_H00`2F`_H60000
00H0U/;e00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000
kn[70>oZa`090>oZa`<00000DP3_j/L00`000000SKCa08fdl@0208fdl@H00000102>]_400`000000
SKKb08fflP0408fflP030000002=]o80SKOb00D0SKOb00<0000008fglP2=]o801@2=]o800`000000
SKSc08fhl`0208fhl`L00000102>^O<00`000000S[Wc08jil`0408jil`030000002>^_@0S[[d00D0
S[[d0P00000708njm0030000002?^o@0Sk_d0080Sk_d1`000004092km0030000002@_?@0T;cd00H0
T;cd00<00000092mm@2@_OD01@2@_OD00`000000T;ge092mm@03092mm@P00000102A_OD00`000000
TKke096nm@05096nm@8000001@2A__D8000000@0T[oe00<0000009>om@2C_oD01@2C_oD00`000000
Tkoe09>om@0609>om@040000002C`?H0Tl3f09?0mP@000000P2D`?D00`000000U<3e09C0m@0609C0
m@030000002D`OD0U<7e00H0U<7e00@0000009C1mP2D`OH0U<7f1000000209G1m@030000002E`OD0
UL7e00D0UL7e0P00000709G1m@L00000102F`OD00`000000U/;e09K2m@0609K2m@030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L01`3_j/L20000
05H0kn[71000000308jel@030000002>]_40S[Ka00D0S[Ka00<0000008fflP2=]_80102=]_800`00
0000SKOb08fglP0508fglP030000002=]o80SKOb0080SKOb1`00000408jhlP030000002>^O<0S[Wc
00D0S[Wc00<0000008jil`2>^O<0102>^O<00`000000S[[d08jjm00608jjm0030000002?^_@0Sk[d
0080Sk[d1`000004092km0030000002@^o@0T;_d00D0T;_d00<00000092lm02@_?@01P2@_?@00`00
0000T;ge092mm@02092mm@P00000102A_O@00`000000TKge096mm@06096mm@030000002A__D0TKke
00<0TKke2000000409:nm@030000002B_oD0T[oe00D0T[oe00<0000009>om@2C_oD01P2C_oD00`00
0000Tkoe09>om@0309>om@H000001`2D`?D00`000000U<3e09C0m@0609C0m@030000002D`OD0U<7e
00<0U<7e1P00000609G1m@030000002E`OD0UL7e00H0UL7e0P00000209G1m@@000000`2F`OD00`00
0000U/7e09K1m@0509K1m@030000002F`_D0U/;e00H0U/;e0P0000090>oZa`030000003_j/L0kn[7
00L0kn[7000B0>oZa`040000003_j/L00000000000@0kn[70`00001I0>oZa`030000002>]O40S[Ga
00@0S[Ga0P00000608jfl@030000002=]_80SKKb00@0SKKb00<0000008fglP2=]o800P2=]o870000
00@0S[Sb00<0000008jhlP2>^?801@2>^?800`000000S[Wc08jil`0508jil`030000002>^O<0S[Wc
00@0S[Wc00<0000008jjm02>^_@00`2>^_@7000000@0T;[c00<00000092km02@^o@01@2@^o@00`00
0000T;_d092km005092km0030000002@_?@0T;cd00<0T;cd1`000004096lm0030000002A_O@0TKgd
00H0TKgd00<00000096mm@2A_OD01@2A_OD6000000@0T[kd00<0000009:nm@2B__D01@2B__D00`00
0000T[oe09:om@0609:om@030000002C_oD0Tkoe00<0Tkoe2000000409>om@030000002D`?D0U<3e
00L0U<3e00<0000009C0m@2D`?D00`2D`?D8000000@0UL3e00<0000009G1m@2E`OD01P2E`OD00`00
0000UL7e09G1m@0309G1m@H000001`2F`OD00`000000U/7e09K1m@0609K1m@040000002F`_D0U/;e
09K2m@@000000P2G`OD00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[7000B0>oZ
a`8000000`3_j/L3000005d0kn[700<0000008jel@2>]O401@2>]O400`000000S[Ka08jfl@0208jf
l@d00000102>]o800`000000S[Sb08jhlP0508jhlP030000002>^?80S[Sb00D0S[Sb00<0000008ji
l`2>^O<00P2>^O<?000000@0Sk[c00<00000092jl`2@^_<01@2@^_<00`000000T;_d092km005092k
m0030000002@^o@0T;_d0080T;_d20000004096lm0030000002A_?@0TKcd00D0TKcd00<00000096m
m02A_O@01P2A_O@00`000000TKge096mm@0400000080T[gd00<0000009:nm02B__@01P2B__@00`00
0000T[ke09:nm@0509:nm@030000002B_oD0T[oe00<0T[oe2000000409>om@030000002C_oD0Tkoe
00H0Tkoe0P00000509C0m@P00000102D`?D00`000000UL3e09G0m@0609G0m@030000002E`OD0UL7e
00<0UL7e2000000409K1m@800000202F`OD00`000000U/7e09K1m@0309K1m@H000001P2G`OD00`00
0000kn[70>oZa`060>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`030000003_j/L000000080
0000H@3_j/L00`000000S[Ga08jel@0208jel@L000000`2?]_400`000000SkKa08nfl@0408nfl@03
0000002>]o80S[Ob00D0S[Ob00<0000008jhlP2>^?801@2>^?800`000000S[Sb08jhlP0208jhlPL0
0000102?^O800`000000SkWc08nil`0408nil`030000002?^_<0Sk[c00H0Sk[c00<00000092jl`2@
^_<01@2@^_<00`000000T;_d092km002092km0L00000102A^o@00`000000TKcd096lm006096lm003
0000002A_?@0TKcd00D0TKcd00<00000096mm02A_O@00`2A_O@5000000L0T[gd00<0000009:nm02B
__@01P2B__@00`000000T[ke09:nm@0209:nm@P00000102C__@00`000000Tkoe09>om@0609>om@80
00001@2C_oD8000000@0U;od00<0000009C0m@2D`?D01@2D`?D00`000000UL3e09G0m@0609G0m@H0
0000102E`?D00`000000U/7e09K1m@0609K1m@030000002F`OD0U/7e00<0U/7e2@00000409O1m003
0000002G`OD0Ul7e00H0Ul7e00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`070>oZa`00
0`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L2000006D0kn[71000000408nel003
0000002?]_40SkKa00@0SkKa0P00000508nfl@8000001P2>]o800`000000S[Sb08jhlP0208jhlPL0
0000102?^?800`000000SkWb08nilP0508nilP030000002?^O<0SkWc00@0SkWc0P00000708njl`03
0000002@^_<0T;[c0080T;[c1`000004096kl`030000002A^o@0TK_d00D0TK_d00<00000096lm02A
_?@01P2A_?@00`000000TKcd096lm002096lm0P00000102B_O@00`000000T[gd09:mm00609:mm003
0000002B__@0T[kd00<0T[kd1`00000409>nm0030000002C__@0Tkkd00H0Tkkd00<0000009>om@2C
_oD01P2C_oD6000000@0U;od00<0000009Bom02D_o@01@2D_o@00`000000U<3e09C0m@0609C0m@04
0000002E`?D0UL3e09G0m@@000000P2E`?@00`000000UL3e09G0m@0509G0m@030000002F`OD0U/7e
00H0U/7e1P00000509K1m0030000002G`O@0Ul7d00H0Ul7d00<0000009O1m@2G`OD00`2G`OD40000
00H0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`1T0>oZa`030000002?]O00SkG`00D0SkG`00<0000008nfl@2?
]_401@2?]_400`000000SkKa08nfl@0408nfl@030000002>]o80S[Ob0080S[Ob1P00000408nhlP03
0000002?^?80SkSb00D0SkSb00<0000008nilP2?^O801@2?^O800`000000SkWc08nil`0208nil`l0
0000102@^_<00`000000TK_c096kl`05096kl`030000002A^o@0TK_d00D0TK_d00<00000096lm02A
_?@00`2A_?@7000000@0T[cd00<0000009:mm02B_O@01P2B_O@2000000@0T[gd2000000409>mm003
0000002C__@0Tkkd00D0Tkkd00<0000009>nm02C__@01P2C__@010000000Tkoe09>om@2C_oD40000
0080U;od00<0000009Bom02D_o@01@2D_o@00`000000U;od09Bom00609Bom0030000002D`?D0U<3e
00<0U<3e1P00000609G0m0030000002E`?D0UL3e00H0UL3e00@0000009K1m@2F`OD0U/7e10000002
09K0m0030000002F`O@0U/7d00H0U/7d00<0000009O1m02G`O@01P2G`O@6000000@0Ul7d00<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L02@3_j/L00`00
0000kn[70>oZa`050>oZa`800000I@3_j/L00`000000SkG`08nel00508nel0030000002?]_40SkKa
0080SkKa3P00000308ngl@030000002?^?80SkSb00D0SkSb00<0000008nhlP2?^?801@2?^?800`00
0000SkWb08nilP0208nilPL00000102@^O800`000000T;[c092jl`05092jl`030000002@^_<0T;[c
00D0T;[c0P000006096kl`030000002A^o@0TK_d0080TK_d20000004096ll`030000002B_?@0T[cd
00D0T[cd0P00000509:mm0L00000102C_O@00`000000Tkgd09>mm00509>mm0030000002C__@0Tkkd
00H0Tkkd00<0000009>nm02C__@00`2C__@6000000H0U;od00<0000009Bom02D_o@01P2D_o@00`00
0000U;od09Bom00309Bom0P00000102E_o@00`000000UL3d09G0m00609G0m0030000002E`?D0UL3e
00<0UL3e1P00000709K0m0030000002F`O@0U/7d00H0U/7d00@0000009O1m02G`O@0Ul7d10000002
09O1m0030000002G`O@0Ul7d00D0Ul7d00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`06
0>oZa`0000<0kn[70000003_j/L01`3_j/L2000000X0kn[700<000000>oZa`3_j/L0H`3_j/L00`00
0000SkG`08nel00208nel0L00000102@]_400`000000SkOa08ngl@0408ngl@030000002?]o40SkOa
00@0SkOa0P00000608nhlP030000002?^?80SkSb0080SkSb1`000004092ilP030000002@^O80T;Wb
00D0T;Wb0P000006092jl`800000102@^_<>000000@0TK_c00<00000096ll`2A_?<01P2A_?<20000
00@0T[cd2000000409:mm0030000002C_O@0Tkgd00D0Tkgd00<0000009>mm02C_O@01@2C_O@00`00
0000Tkkd09>nm00309>nm0P00000102D__@00`000000U;od09Bom00609Bom0030000002D_o@0U;od
00<0U;od2000000409Fom0030000002E_o@0UKod00H0UKod00<0000009G0m02E`?@00`2E`?@80000
00@0U/3d00<0000009K0m02F`?@01P2F`?@2000000D0U/7d1P00000609O1m0030000002G`O@0Ul7d
00H0Ul7d00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`060>oZa`000P0000080>oZa`<0
00002P3_j/L00`000000kn[70>oZa`1S0>oZa`@00000102@]_000`000000T;Ka092fl@05092fl@03
0000002?]o40SkOa00@0SkOa00<0000008ngl@2?]o401@2?]o400`000000SkSb08nhlP0208nhlPH0
0000102@^?800`000000T;Wb092ilP05092ilP8000001`2@^O800`000000T;[c092jl`02092jl`L0
0000102A^_<00`000000TK_c096kl`04096kl`030000002A^o<0TK_c00D0TK_c0P000005096ll`L0
0000102B_?<00`000000T[gd09:mm00509:mm0030000002C_O@0Tkgd00H0Tkgd00<0000009>mm02C
_O@00P2C_O@8000000@0U;kd00<0000009Bnm02D__@01P2D__@00`000000U;od09Bom00309Bom0P0
0000102E_o@00`000000UKod09Fom00509Fom0030000002E_o@0UKod00H0UKod1P00000409K0m003
0000002F`?@0U/3d00D0U/3d00<0000009K0m02F`?@01P2F`?@7000000@0Ul7d00<0000009O1m02G
`O@01P2G`O@00`000000Ul7d09O1m00309O1m0@00000103_j/L00`000000kn[70>oZa`060>oZa`00
603_j/L00`000000kn[70>oZa`1S0>oZa`030000002@]_00T;K`00D0T;K`00<00000092fl@2@]_40
1@2@]_400`000000SkOa08ngl@0408ngl@030000002?]o40SkOa0080SkOa1`000003092hl@030000
002@^?80T;Sb00D0T;Sb0P000007092ilP030000002@^O80T;Wb0080T;Wb1`000004096jlP030000
002A^_<0TK[c00D0TK[c00<00000096kl`2A^o<0102A^o<2000000@0TK_c2000000409:ll`030000
002B_?<0T[cc00D0T[cc00<0000009:mm02B_O@01@2B_O@00`000000Tkgd09>mm00309>mm0L00000
102C_O@00`000000U;kd09Bnm00609Bnm0030000002D__@0U;kd00D0U;kd1P00000409Bnm0030000
002E_o@0UKod00D0UKod00<0000009Fom02E_o@01P2E_o@010000000UKod09Fom02E_o@400000080
U[od00<0000009K0m02F`?@01@2F`?@00`000000U/3d09K0m00609K0m0040000002F`?@0U/3d09K0
m0@000000P2G`?@2000000L0Ul7d00<0000009O1m02G`O@01P2G`O@6000000@0V<7d00D000000>oZ
a`3_j/L0kn[7000000080>oZa`006@3_j/L2000006@0kn[70P000006092fl0030000002@]_40T;Ka
0080T;Ka3P000004092gl@030000002@^?40T;Sa00@0T;Sa0P000007092hlP030000002@^O80T;Wb
0080T;Wb1`000004096ilP030000002A^_80TK[b00D0TK[b00<00000096jl`2A^_<01@2A^_<00`00
0000TK_c096kl`02096kl`L00000102B^o<00`000000T[cc09:ll`0509:ll`030000002B_?<0T[cc
00H0T[cc00<0000009:mm02B_O@00P2B_O@8000000@0Tkgc00<0000009>mm02C_O@01@2C_O@00`00
0000U;kd09Bnm00609Bnm0030000002D__@0U;kd00@000000P2D__@00`000000U;kd09Bnm00609Bn
m0030000002E_o@0UKod00D0UKod00<0000009Fom02E_o@00`2E_o@6000000H0U[od00<0000009K0
m02F`?@01P2F`?@00`000000U/3d09K0m00309K0m0H000001P2G`?@2000000P0Ul7d00@0000009O1
m02G`O@0Ul7d1000000209O1m0030000002H`O@0V<7d00D0V<7d00D000000>oZa`3_j/L0kn[70000
00080>oZa`006`3_j/L00`000000kn[70>oZa`1S0>oZa`030000002@]_00T;K`0080T;K`1P000004
092fl0030000002@]o40T;Oa00@0T;Oa00<00000092gl@2@]o401@2@]o400`000000T;Sa092hl@05
092hl@030000002@^?80T;Sb0080T;Sb1`000004096ilP030000002A^O80TKWb00D0TKWb00<00000
096jlP2A^_801@2A^_800`000000TK[c096jl`02096jl`L00000102B^o<00`000000T[_c09:kl`05
09:kl`030000002B_?<0T[cc00D0T[cc00<0000009:ll`2B_?<00`2B_?<7000000@0Tkgc00<00000
09>ml`2C_O<01@2C_O<00`000000Tkgd09>mm00609>mm0030000002D__@0U;kd00<0U;kd1@000007
09Bnm0030000002D__@0U;kd00H0U;kd00<0000009Fom02E_o@00P2E_o@8000000@0UKod00<00000
09Jom02F_o@01P2F_o@00`000000U/3d09K0m00309K0m0P00000102F`?@00`000000Ul3d09O0m006
09O0m08000001@2G`O@6000000H0Ul7d00<0000009S1m02H`O@01P2H`O@010000000kn[70>oZa`00
00080>oZa`00703_j/L00`000000kn[70>oZa`1S0>oZa`@000000`2@]_000`000000T;K`092fl005
092fl0030000002@]o40T;Oa00@0T;Oa00<00000092gl@2@]o401@2@]o400`000000T;Sa092hl@02
092hl@L00000102A^O800`000000TKWb096ilP05096ilP030000002A^O80TKWb00D0TKWb00<00000
096jlP2A^_800P2A^_87000000@0T[[b00<0000009:kl`2B^o<01@2B^o<00`000000T[_c09:kl`05
09:kl`030000002B_?<0T[cc0080T[cc2000000409>ll`030000002C_O<0Tkgc00D0Tkgc00<00000
09>ml`2C_O<01@2C_O<00`000000Tkgd09>mm00309>mm0P00000102D__<00`000000U;kd09Bnm006
09Bnm0030000002D__@0U;kd00<0U;kd1`00000409Fom0030000002E_o@0UKod00H0UKod0P000004
09Jom0P00000102F_o@00`000000U/3d09K0m00609K0m08000001@2G`?@8000000@0Ul3d00<00000
09O1m02G`O@01P2G`O@00`000000V<7d09S1m00309S1m0@0000000<0kn[70000003_j/L01`3_j/L0
01d0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000T;K`092fl004092fl08000001P2@]_000`00
0000T;Oa092gl@04092gl@030000002@]o40T;Oa0080T;Oa1`000004096hl@030000002A^O80TKWb
00D0TKWb00<00000096ilP2A^O801@2A^O800`000000TKWb096ilP02096ilPL00000102B^_800`00
0000T[[b09:jlP0509:jlP030000002B^o<0T[_c00D0T[_c00<0000009:kl`2B^o<00P2B^o<70000
00@0Tkcc00<0000009>ll`2C_?<01P2C_?<00`000000Tkgc09>ml`0509>ml`030000002C_O<0Tkgc
0080Tkgc2000000409Bml`030000002D__<0U;kc00H0U;kc00<0000009Bnm02D__@00`2D__@80000
00@0UKkc00<0000009Fom02E_o@01@2E_o@2000000D0UKod1`00000409Jom0030000002F_o@0U[od
00H0U[od0P00000509K0m0P000000`2G`?@2000000P0Ul3d00<0000009O1m02G`O@00`2G`O@80000
00@0V<7d00<000000>oZa`0000001`3_j/L001h0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000
T;K`092fl005092fl0030000002@]_00T;K`0080T;K`3@000004096hl@030000002A^?40TKSa00D0
TKSa00<00000096ilP2A^O801@2A^O800`000000TKWb096ilP02096ilPL00000102B^_800`000000
T[[b09:jlP0509:jlP030000002B^_80T[[b00D0T[[b00<0000009:kl`2B^o<00P2B^o<7000000@0
Tk_c00<0000009>ll`2C_?<01@2C_?<00`000000Tkcc09>ll`0609>ll`030000002C_O<0Tkgc0080
Tkgc1`00000409Bml`030000002D_O<0U;gc00H0U;gc0P00000409Bnl`P00000102E__<00`000000
UKkc09Fnl`0509Fnl`030000002E_o@0UKod00H0UKod1P00000409Jol`030000002F_o@0U[od00D0
U[od00<0000009Jom02F_o@01P2F_o@6000000@0Ukoc00<0000009O0m02G`?@0102G`?@2000000P0
Ul3d1P00000409S0m0030000002H`O@0V<7d00H0V<7d0P0000070>oZa`007`3_j/L2000006@0kn[7
00<00000092fl02@]_000P2@]_07000000<0TKO`00<00000096gl@2A]o40102A]o400`000000TKSa
096hl@05096hl@030000002A^?40TKSa00D0TKSa00<00000096ilP2A^O800P2A^O87000000@0T[Wb
00<0000009:jlP2B^_801@2B^_800`000000T[[b09:jlP0509:jlP030000002B^_80T[[b0080T[[b
1`00000409>klP030000002C^o<0Tk_c00D0Tk_c00<0000009>ll`2C_?<01@2C_?<00`000000Tkcc
09>ll`0309>ll`L00000102D_?<00`000000U;gc09Bml`0509Bml`8000001@2D_O<7000000@0UKgc
00<0000009Fnl`2E__<01@2E__<00`000000UKkc09Fnl`0609Fnl`040000002E_o@0UKod09Fom0@0
00000P2F__<00`000000U[oc09Jol`0509Jol`030000002F_o@0U[od00H0U[od00@0000009Jom02F
_o@0U[od1000000209Nol`030000002G_o<0Ukoc00D0Ukoc00<0000009O0m02G`?@01@2G`?@20000
00<0Ul3d1000000209S0l`030000002H`?@0V<3d00D0V<3d00<0000009S1m02H`O@01P2H`O@20000
00L0kn[7000Q0>oZa`030000003_j/L0kn[70680kn[710000004096fl0030000002A]o00TKO`00@0
TKO`00<00000096gl@2A]o40102A]o42000000H0TKSa00<00000096hl@2A^?400P2A^?47000000@0
T[Wa00<0000009:ilP2B^O801@2B^O800`000000T[[b09:jlP0509:jlP030000002B^_80T[[b0080
T[[b1`00000409>jlP030000002C^o80Tk_b00D0Tk_b00<0000009>kl`2C^o<01@2C^o<00`000000
Tkcc09>ll`0209>ll`P00000102D_?<00`000000U;cc09Bll`0509Bll`030000002D_O<0U;gc00D0
U;gc1P00000409Fml`030000002E_O<0UKgc00D0UKgc00<0000009Fnl`2E__<01@2E__<00`000000
UKkc09Fnl`0309Fnl`H000001P2F__<00`000000U[oc09Jol`0609Jol`030000002F_o@0U[od00<0
U[od1P00000609Nol`030000002G_o<0Ukoc00H0Ukoc00<0000009O0m02G`?@00`2G`?@6000000H0
V<3c00<0000009S0m02H`?@01P2H`?@010000000V<7d09S1m02H`O@4000000030>oZa`000000kn[7
00H0kn[7000R0>oZa`030000003_j/L0kn[70680kn[700<00000096fl02A]_001@2A]_000`000000
TKO`096gl004096gl0030000002A]o40TKOa0080TKOa3P00000409:hl@030000002B^O40T[Wa00D0
T[Wa00<0000009:ilP2B^O801@2B^O800`000000T[[b09:jlP0209:jlPL00000102C^_800`000000
Tk[b09>jlP0509>jlP030000002C^o80Tk_b00D0Tk_b00<0000009>kl`2C^o<00P2C^o<7000000@0
U;cb00<0000009Bll`2D_?<01@2D_?<00`000000U;cc09Bll`0609Bll`030000002D_O<0U;gc00@0
00000P2D_O<00`000000UKgc09Fml`0509Fml`030000002E_O<0UKgc00H0UKgc00<0000009Fnl`2E
__<00P2E__<8000000@0U[kc00<0000009Jnl`2F__<01P2F__<00`000000U[oc09Jol`0309Jol`P0
0000102G_o<00`000000Ukoc09Nol`0609Nol`030000002G_o<0Ukoc00<0Ukoc2000000309O0l`80
0000202H`?<00`000000V<3d09S0m00309S0m0H000001@3_j/L00`000000kn[70>oZa`050>oZa`00
8`3_j/L00`000000kn[70>oZa`1R0>oZa`030000002A]_00TKK`00D0TKK`00<00000096gl02A]o00
0P2A]o06000000@0T[O`00<0000009:hl@2B^?40102B^?400`000000T[Sa09:hl@0509:hl@030000
002B^O40T[Wa00D0T[Wa00<0000009:ilP2B^O800P2B^O87000000@0Tk[b00<0000009>jlP2C^_80
102C^_800`000000Tk[b09>jlP0609>jlP030000002C^o80Tk_b0080Tk_b1`00000409>klP030000
002D_?80U;cb00D0U;cb00<0000009Bll`2D_?<01@2D_?<00`000000U;cc09Bll`0309Bll`D00000
1`2D_O<00`000000UKgc09Fml`0509Fml`030000002E_O<0UKgc00<0UKgc1`00000409Jnl`030000
002F__<0U[kc00H0U[kc00<0000009Jnl`2F__<00`2F__<8000000@0U[oc00<0000009Nol`2G_o<0
1P2G_o<00`000000Ukoc09Nol`0309Nol`P00000102G_o<00`000000Ul3c09O0l`0409O0l`030000
002G`?<0000000D0V<3c2000000;0>oZa`030000003_j/L0kn[700D0kn[7000T0>oZa`800000H`3_
j/L00`000000TKK`096fl002096fl0L000000`2B]o000`000000T[O`09:gl00509:gl0030000002B
^?40T[Sa00@0T[Sa0P00000609:hl@030000002B^O40T[Wa0080T[Wa1`00000409>il@030000002C
^_80Tk[b00@0Tk[b00<0000009>jlP2C^_801@2C^_800`000000Tk[b09>jlP0309>jlPL00000102C
^o800`000000Tk_b09>klP0509>klP030000002D_?80U;cb00D0U;cb00<0000009Bll`2D_?<00P2D
_?<8000000@0U;cc00<0000009Bml`2D_O<01P2D_O<00`000000UKgc09Fml`0209Fml`P00000102E
_O<00`000000U[kc09Jnl`0509Jnl`030000002F__<0U[kc00D0U[kc1P00000409Jnl`030000002F
_o<0U[oc00D0U[oc00<0000009Nol`2G_o<01P2G_o<6000000@0Ukoc00<0000009Nol`2G_o<01@2G
_o<00`000000Ul3c09O0l`0509O0l`L000004`3_j/L00`000000kn[70>oZa`050>oZa`009P3_j/L0
0`000000kn[70>oZa`1Q0>oZa`@00000102B]_000`000000T[O`09:gl00409:gl08000001P2B]o00
0`000000T[Sa09:hl@0209:hl@h00000102C^O400`000000TkWa09>il@0409>il@030000002C^_80
Tk[b00D0Tk[b00<0000009>jlP2C^_800P2C^_88000000@0Tk[b00<0000009>klP2C^o80102C^o80
0`000000Tk_b09>klP0609>klP030000002D_?80U;cb0080U;cb1`00000409BllP030000002D_?<0
U;cc00H0U;cc00<0000009Bml`2D_O<00`2D_O<7000000@0UKgc00<0000009Fml`2E_O<01@2E_O<0
0`000000U[kc09Jnl`0609Jnl`030000002F__<0U[kc00@000000P2F__<00`000000U[kc09Jnl`05
09Jnl`030000002F_o<0U[oc00H0U[oc00@0000009Nol`2G_o<0Ukoc1000000209Nol`030000002G
_o<0Ukoc00D0Ukoc00<0000009Nol`2G_o<01P2G_o<010000000Ul3c09O0l`2G`?<5000001T0kn[7
00<000000>oZa`3_j/L0103_j/L002L0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000T[K`09:f
l00509:fl0030000002B]o00T[O`00D0T[O`00<0000009:gl02B]o000P2B]o06000000@0TkS`00<0
000009>hl@2C^?40102C^?400`000000TkWa09>il@0509>il@8000001@2C^O400`000000Tk[b09>j
lP0209>jlPL00000102C^_800`000000Tk[b09>jlP0509>jlP030000002C^o80Tk_b00D0Tk_b00<0
000009>klP2C^o800`2C^o87000000@0U;cb00<0000009BllP2D_?801@2D_?82000000@0U;cc2000
000409FmlP030000002E_O<0UKgc00D0UKgc00<0000009Fml`2E_O<01@2E_O<00`000000U[kc09Jn
l`0309Jnl`D000001`2F__<00`000000U[kc09Jnl`0509Jnl`030000002F_o<0U[oc00<0U[oc1P00
000609Nol`030000002G_o<0Ukoc00H0Ukoc00<0000009Nol`2G_o<00`2G_o<6000000D0kn[700<0
00000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1Q
0>oZa`030000002B]_00T[K`00D0T[K`00<0000009:gl02B]o000P2B]o07000000<0TkO`00<00000
09>hl02C^?001@2C^?000`000000TkSa09>hl@0409>hl@800000102C^O4=000000@0Tk[a00<00000
09>jlP2C^_801@2C^_82000000H0Tk[b00<0000009>klP2C^o800P2C^o88000000@0U;_b00<00000
09BllP2D_?801@2D_?82000000@0U;cb1`00000409FllP030000002E_O80UKgb00D0UKgb00<00000
09Fml`2E_O<01P2E_O<00`000000UKgc09Fml`0209Fml`P00000102F__<00`000000U[kc09Jnl`06
09Jnl`030000002F__<0U[kc0080U[kc2000000409Nnl`030000002G_o<0Ukoc00H0Ukoc00<00000
09Nol`2G_o<00`2G_o<8000000/0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`04
0>oZa`00:@3_j/L200000680kn[700<0000009:fl02B]_000P2B]_07000000@0TkO`00<0000009>g
l02C]o00102C]o000`000000TkS`09>hl00509>hl0030000002C^?40TkSa0080TkSa1`00000409>i
l@030000002C^O40TkWa00<0TkWa00<0000009>jl@2C^_401@2C^_42000000@0Tk[b3P00000409Bk
lP030000002D^o80U;_b00H0U;_b00<0000009BllP2D_?800`2D_?87000000@0UKcb00<0000009Fl
lP2E_?801@2E_?800`000000UKgb09FmlP0509FmlP030000002E_O<0UKgc00<0UKgc1`00000409Jm
l`030000002F__<0U[kc00H0U[kc00<0000009Jnl`2F__<00`2F__<7000000@0Ukkc00<0000009Nn
l`2G__<01P2G__<00`000000Ukoc09Nol`0309Nol`P00000503_j/L00`000000kn[70>oZa`0E0>oZ
a`030000003_j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[70600kn[71000000409>gl003
0000002C]o00TkO`00D0TkO`00<0000009>gl02C]o00102C]o000`000000TkS`09>hl00209>hl0L0
0000102C^?400`000000TkWa09>il@0409>il@030000002C^O40TkWa00@0TkWa0P00000409>jl@L0
0000102D^_400`000000U;[b09BjlP0409BjlP030000002D^o80U;_b00D0U;_b0P00000409BklPP0
0000102E_?800`000000UKcb09FllP0409FllP030000002E_?80UKcb00H0UKcb00<0000009FmlP2E
_O800P2E_O88000000@0U[gb00<0000009Jml`2F_O<01@2F_O<00`000000U[kc09Jnl`0309Jnl`P0
0000102G__<00`000000Ukkc09Nnl`0509Nnl`030000002G__<0Ukkc00<0Ukkc2000000M0>oZa`03
0000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0
H03_j/L00`000000TkO`09>gl00509>gl0030000002C]o00TkO`00D0TkO`00<0000009>gl02C]o00
0P2C]o06000000@0TkS`00<0000009>hl@2C^?401@2C^?400`000000TkWa09>il@0409>il@030000
002C^O40TkWa0080TkWa1`00000409Bjl@030000002D^_40U;[a00D0U;[a00<0000009BjlP2D^_80
102D^_82000000@0U;_b1`00000409FklP030000002E_?80UKcb00D0UKcb00<0000009FllP2E_?80
1@2E_?800`000000UKcb09FllP0309FllPL00000102F_O800`000000U[gb09JmlP0609JmlP030000
002F_O<0U[gc0080U[gc2000000409NmlP030000002G__<0Ukkc00D0Ukkc00<0000009Nnl`2G__<0
1@2G__<6000002D0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`040>oZa`00;@3_
j/L00`000000kn[70>oZa`1P0>oZa`8000001P2C]o000`000000TkO`09>gl00209>gl0L000000`2C
^?000`000000TkS`09>hl00509>hl0030000002C^?40TkSa00D0TkSa00<0000009>il@2C^O400P2C
^O46000000@0U;Wa00<0000009Bjl@2D^_401@2D^_400`000000U;[a09Bjl@0509Bjl@030000002D
^_80U;[b0080U;[b1`00000409Fkl@030000002E^o80UK_b00D0UK_b00<0000009FllP2E_?801@2E
_?800`000000UKcb09FllP0209FllPP00000102F_?800`000000U[gb09JmlP0509JmlP800000102F
_O87000000@0U[gb00<0000009NmlP2G_O801@2G_O800`000000Ukkc09Nnl`0609Nnl`030000002G
__<0Ukkc00@00000;03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[7000^
0>oZa`800000HP3_j/L;000000@0TkO`00<0000009>hl02C^?00102C^?000`000000TkS`09>hl005
09>hl0030000002C^?40TkSa0080TkSa1`00000309Bil@030000002D^O40U;Wa00D0U;Wa00<00000
09Bjl@2D^_401@2D^_400`000000U;[a09Bjl@0209Bjl@L00000102D^_400`000000UK_a09Fkl@05
09Fkl@030000002E^o80UK_b00D0UK_b00<0000009FllP2E_?800P2E_?87000000@0U[cb00<00000
09JllP2F_?801@2F_?800`000000U[gb09JmlP0609JmlPD00000102F_O800`000000U[gb09JmlP05
09JmlP030000002G_O80Ukgb00D0Ukgb00<0000009Nnl`2G__<00`2G__<500000340kn[700<00000
0>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`030>oZa`00<03_j/L00`000000kn[70>oZa`1P0>oZ
a`030000002C]nl0TkO_00@0TkO_00<0000009>gl02C]o001@2C]o000`000000TkS`09>hl00409>h
l0030000002C^?00TkS`0080TkS`1`00000409Bil0030000002D^O40U;Wa00@0U;Wa00<0000009Bi
l@2D^O401@2D^O400`000000U;[a09Bjl@0209Bjl@L00000102D^_400`000000U;[a09Bjl@0509Bj
l@030000002E^o40UK_a00D0UK_a00<0000009FklP2E^o800P2E^o87000000@0UKcb00<0000009Jl
lP2F_?801@2F_?800`000000U[cb09JllP0509JllP040000002F_O80U[gb09JmlP@000000P2F_?80
0`000000U[gb09JmlP0409JmlP030000002F_O80U[gb00H0U[gb00<0000009NmlP2G_O800P2G_O88
000003L0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`00
0000kn[70>oZa`1P0>oZa`030000002C]nl0TkO_00@0TkO_0P00000609>gl0030000002C^?00TkS`
0080TkS`1P00000409Bhl0030000002D^O00U;W`00D0U;W`00<0000009Bil@2D^O40102D^O400`00
0000U;Wa09Bil@0209Bil@L00000102D^_400`000000U;[a09Bjl@0509Bjl@030000002D^_40U;[a
00D0U;[a00<0000009Fkl@2E^o400P2E^o47000000@0UK_a00<0000009FllP2E_?801@2E_?800`00
0000U[cb09JllP0509JllP030000002F_?80U[cb0080U[cb1P00000609JllP030000002F_O80U[gb
00D0U[gb00<0000009JmlP2F_O800`2F_O87000003l0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`00<P3_j/L00`000000kn[70>oZa`1P0>oZa`030000002C]nl0TkO_0080
TkO_3P00000309Bhl0030000002D^?00U;S`00D0U;S`00<0000009Bil02D^O001@2D^O000`000000
U;Wa09Bil@0209Bil@H00000102D^O400`000000U;[a09Bjl@0509Bjl@030000002D^_40U;[a00D0
U;[a00<0000009Bjl@2D^_400P2D^_47000000@0UK_a00<0000009Fkl@2E^o401@2E^o400`000000
UKcb09FllP0509FllP030000002F_?80U[cb0080U[cb1`00000409JllP030000002F_?80U[cb00H0
U[cb00<0000009JmlP2F_O800P2F_O88000004L0kn[700<000000>oZa`3_j/L04@3_j/L00`000000
kn[70>oZa`030>oZa`00<`3_j/L200000640kn[71000000409Bgk`030000002D]o00U;O`00@0U;O`
00<0000009Bhl02D^?00102D^?02000000H0U;S`00<0000009Bil02D^O000P2D^O07000000<0U;W`
00<0000009Bil@2D^O401@2D^O400`000000U;[a09Bjl@0509Bjl@030000002D^_40U;[a0080U;[a
1`00000409Fjl@030000002E^o40UK_a00@0UK_a00<0000009Fkl@2E^o401P2E^o400`000000UKcb
09FllP0209FllPL00000102F_?800`000000U[cb09JllP0509JllP800000102F_?8700000500kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`00=@3_j/L00`000000kn[70>oZ
a`1O0>oZa`030000002D]nl0U;O_00D0U;O_00<0000009Bgl02D]o00102D]o02000000@0U;S`3@00
000409Bil0030000002D^O00U;W`00@0U;W`00<0000009Bil@2D^O401@2D^O400`000000U;[a09Bj
l@0209Bjl@L00000102E^_400`000000UK[a09Fjl@0409Fjl@030000002E^o40UK_a00D0UK_a00<0
000009Fkl@2E^o400`2E^o47000000@0U[_a00<0000009JllP2F_?801@2F_?800`000000U[cb09Jl
lP0309JllPL00000F03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000f
0>oZa`030000003_j/L0kn[705l0kn[700<0000009Bgk`2D]nl01@2D]nl00`000000U;O`09Bgl002
09Bgl0L000000`2D^?000`000000U;S`09Bhl00409Bhl0030000002D^O00U;W`00D0U;W`00<00000
09Bil02D^O00102D^O000`000000U;Wa09Bil@0209Bil@L00000102E^_400`000000UK[a09Fjl@05
09Fjl@030000002E^_40UK[a00@0UK[a00<0000009Fkl@2E^o400P2E^o48000000@0U[_a00<00000
09Jkl@2F^o401@2F^o400`000000U[cb09JllP0209JllPP00000G`3_j/L00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[700<0kn[7000g0>oZa`030000003_j/L0kn[705l0kn[700<0000009Bg
k`2D]nl00P2D]nl7000000@0U;S_00<0000009Bhl02D^?00102D^?000`000000U;S`09Bhl00409Bh
l0800000102D^O0=000000@0UKW`00<0000009Fjl@2E^_401@2E^_42000000@0UK[a3@00000409Jk
l@030000002F^o40U[_a00H0U[_a00<0000009Jkl@2F^o400P2F^o47000006P0kn[700<000000>oZ
a`3_j/L03`3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[70>oZa`1O0>oZa`@0
0000102D]nl00`000000U;S_09Bhk`0409Bhk`030000002D^?00U;S`00D0U;S`00<0000009Bhl02D
^?000P2D^?07000000<0UKW`00<0000009Fil02E^O00102E^O000`000000UKW`09Fil00509Fil080
0000102E^_47000000<0U[[a00<0000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0509Jkl@80
0000102F^o4700000700kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00
>@3_j/L200000600kn[700<0000009Bgk`2D]nl01@2D]nl00`000000U;S_09Bhk`0409Bhk`030000
002D^?00U;S`0080U;S`1`00000409Fhl0030000002E^O00UKW`00@0UKW`00<0000009Fil02E^O00
102E^O02000000@0UKW`1`00000409Jjl0030000002F^_40U[[a00@0U[[a00<0000009Jkl@2F^o40
102F^o42000000@0U[_a1`00001h0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
0P3_j/L003/0kn[700<000000>oZa`3_j/L0GP3_j/L00`000000U;O_09Bgk`0509Bgk`030000002D
^>l0U;S_0080U;S_1P00000409Fhl0030000002E^?00UKS`00@0UKS`00<0000009Fil02E^O001@2E
^O000`000000UKW`09Fil00209Fil0L00000102F^_000`000000U[[`09Jjl00409Jjl0030000002F
^_40U[[a00D0U[[a00<0000009Jkl@2F^o400P2F^o47000007l0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`020>oZa`00?03_j/L00`000000kn[70>oZa`1N0>oZa`030000002D]nl0
U;O_0080U;O_1`00000309Fhk`030000002E^?00UKS`00D0UKS`00<0000009Fhl02E^?00102E^?00
0`000000UKW`09Fil00209Fil0L00000102F^O000`000000U[[`09Jjl00409Jjl0030000002F^_00
U[[`00D0U[[`00<0000009Jjl@2F^_400P2F^_47000008L0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`020>oZa`00?@3_j/L00`000000kn[70>oZa`1N0>oZa`@00000102E]nl00`00
0000UKS_09Fhk`0409Fhk`030000002E^?00UKS`00D0UKS`00<0000009Fhl02E^?000P2E^?060000
00@0U[W`00<0000009Jil02F^O001@2F^O000`000000U[[`09Jjl00409Jjl0030000002F^_00U[[`
0080U[[`1`00002?0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00P3_j/L003h0
kn[70P00001O0>oZa`030000002E]nl0UKO_00D0UKO_0P00000509Fhk`030000002E^?00UKS`0080
UKS`1`00000309Jil0030000002F^O00U[W`00D0U[W`00<0000009Jil02F^O001@2F^O000`000000
U[[`09Jjl00209Jjl0H00000UP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080
kn[700100>oZa`030000003_j/L0kn[705d0kn[70P00000409Fgk`d00000102F^>l00`000000U[W`
09Jil00409Jil0030000002F^O00U[W`00D0U[W`00<0000009Jil02F^O000P2F^O07000009d0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`010>oZa`00@@3_j/L00`000000kn[70>oZ
a`1N0>oZa`@00000102F^>l00`000000U[S_09Jhk`0309Jhk`030000002F^>l0U[S_00D0U[S_0P00
000509Jil0030000002F^O00U[W`0080U[W`1`00002U0>oZa`030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L00@3_j/L00480kn[700<000000>oZa`3_j/L0GP3_j/L00`000000U[S_09Jhk`05
09Jhk`030000002F^>l0U[S_00<0U[S_0P00000409Jhk`d00000[@3_j/L00`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[70040kn[700130>oZa`800000G`3_j/L00`000000U[S_09Jhk`0509Jh
k`030000002F^>l0U[S_0080U[S_1P00002j0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L00@3_j/L004D0kn[700<000000>oZa`3_j/L0G@3_j/L00`000000U[S_09Jhk`0209Jhk`L0
0000`@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70040kn[700160>oZa`030000
003_j/L0kn[705d0kn[7100000390>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
0@3_j/L004L0kn[700<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`3;0>oZa`030000003_
j/L0kn[700L0kn[70@0000010>oZa`40kn[700180>oZa`800000G03_j/L00`000000kn[70>oZa`3;
0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001:0>oZa`030000003_j/L0kn[7
05T0kn[700<000000>oZa`3_j/L0c03_j/L00`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZ
a`00B`3_j/L00`000000kn[70>oZa`1H0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_
j/L01@3_j/L100000040kn[70@3_j/L004`0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[7
0>oZa`3=0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001=0>oZa`800000E`3_
j/L00`000000kn[70>oZa`3>0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7001?
0>oZa`030000003_j/L0kn[705@0kn[700<000000>oZa`3_j/L0c`3_j/L00`000000kn[70>oZa`03
0>oZa`4000000@3_j/L10>oZa`00D03_j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[7
0=00kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001A0>oZa`030000003_j/L0kn[70580
kn[700<000000>oZa`3_j/L0d03_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L00580kn[7
00<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`3A0>oZa`030000003_j/L0kn[70080kn[7
0@0000010>oZa`00D`3_j/L200000540kn[700<000000>oZa`3_j/L0dP3_j/L01@000000kn[70>oZ
a`3_j/L000000040kn[7001E0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0d`3_
j/L010000000kn[70>oZa`0000010>oZa`00EP3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_
j/L0kn[70=<0kn[700@000000>oZa`3_j/L000000@3_j/L005L0kn[700<000000>oZa`3_j/L0C03_
j/L00`000000kn[70>oZa`3D0>oZa`030000003_j/L000000040kn[7001H0>oZa`800000C03_j/L0
0`000000kn[70>oZa`3E0>oZa`4000000@3_j/L100000000FP3_j/L00`000000kn[70>oZa`190>oZ
a`030000003_j/L0kn[70=H0kn[70P00000005/0kn[700<000000>oZa`3_j/L0B03_j/L00`000000
kn[70>oZa`3F0>oZa`800000001L0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0
e`3_j/L200000000G@3_j/L2000004H0kn[700<000000>oZa`3_j/L0d`3_j/L400000080kn[7001O
0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0c`3_j/L4000000H0kn[7001P0>oZ
a`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0b`3_j/L4000000X0kn[7001Q0>oZa`03
0000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0a`3_j/L4000000h0kn[7001R0>oZa`800000
@@3_j/L00`000000kn[70>oZa`340>oZa`<000004P3_j/L006@0kn[700<000000>oZa`3_j/L0?P3_
j/L00`000000kn[70>oZa`300>oZa`@000005@3_j/L006D0kn[700<000000>oZa`3_j/L0?@3_j/L0
0`000000kn[70>oZa`2l0>oZa`@000006@3_j/L006H0kn[700<000000>oZa`3_j/L0?03_j/L00`00
0000kn[70>oZa`2h0>oZa`@000007@3_j/L006L0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000
kn[70>oZa`2d0>oZa`@000008@3_j/L006P0kn[70P00000k0>oZa`030000003_j/L0kn[70;40kn[7
0`00000U0>oZa`00JP3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70:d0kn[71000
000X0>oZa`00J`3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70:T0kn[71000000/
0>oZa`00K03_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:D0kn[71000000`0>oZ
a`00K@3_j/L2000003H0kn[700<000000>oZa`3_j/L0XP3_j/L3000003@0kn[7001_0>oZa`030000
003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0WP3_j/L4000003L0kn[7001`0>oZa`030000003_
j/L0kn[70380kn[700<000000>oZa`3_j/L0VP3_j/L4000003/0kn[7001a0>oZa`030000003_j/L0
kn[70340kn[700<000000>oZa`3_j/L0UP3_j/L4000003l0kn[7001b0>oZa`800000<@3_j/L00`00
0000kn[70>oZa`2B0>oZa`@00000@`3_j/L007@0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000
kn[70>oZa`2?0>oZa`<00000A`3_j/L007D0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[7
0>oZa`2;0>oZa`@00000BP3_j/L007H0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZ
a`270>oZa`@00000CP3_j/L007L0kn[70P00000/0>oZa`030000003_j/L0kn[708<0kn[71000001B
0>oZa`00N@3_j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[707l0kn[71000001F0>oZ
a`00NP3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[707`0kn[70`00001J0>oZa`00
N`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707P0kn[71000001M0>oZa`00O03_
j/L2000002L0kn[700<000000>oZa`3_j/L0M03_j/L400000640kn[7001n0>oZa`030000003_j/L0
kn[702@0kn[700<000000>oZa`3_j/L0L03_j/L4000006D0kn[7001o0>oZa`030000003_j/L0kn[7
02<0kn[700<000000>oZa`3_j/L0K03_j/L4000006T0kn[700200>oZa`030000003_j/L0kn[70280
kn[700<000000>oZa`3_j/L0J@3_j/L3000006d0kn[700210>oZa`030000003_j/L0kn[70240kn[7
00<000000>oZa`3_j/L0I@3_j/L400000700kn[700220>oZa`8000008@3_j/L00`000000kn[70>oZ
a`1Q0>oZa`@00000M03_j/L008@0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1M
0>oZa`@00000N03_j/L008D0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`1I0>oZ
a`@00000O03_j/L008H0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1F0>oZa`<0
0000P03_j/L008L0kn[70P00000L0>oZa`030000003_j/L0kn[70580kn[7100000230>oZa`00R@3_
j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[704h0kn[7100000270>oZa`00RP3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704X0kn[71000002;0>oZa`00R`3_j/L00`00
0000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704H0kn[71000002?0>oZa`00S03_j/L2000001H0
kn[700<000000>oZa`3_j/L0A03_j/L3000009<0kn[7002>0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0@03_j/L4000009H0kn[7002?0>oZa`030000003_j/L0kn[70180kn[700<0
00000>oZa`3_j/L0?03_j/L4000009X0kn[7002@0>oZa`030000003_j/L0kn[70140kn[700<00000
0>oZa`3_j/L0>03_j/L4000009h0kn[7002A0>oZa`8000004@3_j/L00`000000kn[70>oZa`0e0>oZ
a`<00000XP3_j/L009<0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0a0>oZa`@0
0000Y@3_j/L009@0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0]0>oZa`@00000
Z@3_j/L009D0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Y0>oZa`@00000[@3_
j/L009H0kn[70P00000<0>oZa`030000003_j/L0kn[702D0kn[71000002a0>oZa`00V03_j/L00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[70280kn[70`00002e0>oZa`00V@3_j/L00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[71000002h0>oZa`00VP3_j/L00`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[701X0kn[71000002l0>oZa`00V`3_j/L00`000000kn[70>oZ
a`060>oZa`030000003_j/L0kn[701H0kn[7100000300>oZa`00W03_j/L2000000H0kn[700<00000
0>oZa`3_j/L04P3_j/L400000<@0kn[7002N0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L03`3_j/L300000<P0kn[7002O0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L02`3_j/L400000</0kn[7002P0>oZa`050000003_j/L0kn[70>oZa`0000002@3_j/L400000<l0
kn[7002Q0>oZa`80000000<0kn[70000003_j/L0103_j/L400000=<0kn[7002S0>oZa`80000000<0
kn[70000000000000P00003G0>oZa`00Y03_j/L200000=/0kn[7003o0>oZah80kn[70000\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.59 .72 .934 r
.39457 .59395 .40512 .60377 .42272 .60138 .41223 .59156 Metetra
.59 .722 .935 r
.41223 .59156 .42272 .60138 .44047 .59896 .43004 .58914 Metetra
.59 .723 .936 r
.43004 .58914 .44047 .59896 .45836 .59651 .448 .58669 Metetra
.59 .724 .936 r
.448 .58669 .45836 .59651 .47641 .59402 .46612 .5842 Metetra
.59 .725 .937 r
.46612 .5842 .47641 .59402 .4946 .59149 .48438 .58168 Metetra
.59 .726 .938 r
.48438 .58168 .4946 .59149 .51295 .58893 .50281 .57912 Metetra
.59 .728 .939 r
.50281 .57912 .51295 .58893 .53146 .58632 .52139 .57651 Metetra
.591 .729 .94 r
.52139 .57651 .53146 .58632 .55012 .58368 .54012 .57387 Metetra
.591 .73 .941 r
.54012 .57387 .55012 .58368 .56894 .581 .55902 .57118 Metetra
.591 .731 .941 r
.55902 .57118 .56894 .581 .58792 .57827 .57809 .56844 Metetra
.591 .733 .942 r
.57809 .56844 .58792 .57827 .60706 .57549 .59731 .56566 Metetra
.591 .734 .943 r
.59731 .56566 .60706 .57549 .62637 .57267 .61671 .56284 Metetra
.591 .735 .944 r
.61671 .56284 .62637 .57267 .64584 .5698 .63627 .55996 Metetra
.592 .736 .944 r
.63627 .55996 .64584 .5698 .66548 .56689 .656 .55703 Metetra
.592 .738 .945 r
.656 .55703 .66548 .56689 .68529 .56392 .6759 .55405 Metetra
.592 .739 .946 r
.6759 .55405 .68529 .56392 .70526 .5609 .69597 .55102 Metetra
.593 .74 .946 r
.69597 .55102 .70526 .5609 .72541 .55782 .71622 .54793 Metetra
.593 .741 .947 r
.71622 .54793 .72541 .55782 .74574 .55469 .73665 .54479 Metetra
.593 .743 .947 r
.73665 .54479 .74574 .55469 .76623 .55151 .75725 .54159 Metetra
.594 .744 .948 r
.75725 .54159 .76623 .55151 .78691 .54827 .77803 .53832 Metetra
.594 .745 .949 r
.77803 .53832 .78691 .54827 .80776 .54497 .799 .535 Metetra
.595 .746 .949 r
.799 .535 .80776 .54497 .8288 .54161 .82014 .53162 Metetra
.595 .747 .95 r
.82014 .53162 .8288 .54161 .85001 .53819 .84148 .52817 Metetra
.595 .748 .95 r
.84148 .52817 .85001 .53819 .87142 .53471 .863 .52467 Metetra
.596 .75 .951 r
.863 .52467 .87142 .53471 .893 .53116 .88471 .52109 Metetra
.596 .751 .951 r
.88471 .52109 .893 .53116 .91478 .52755 .90661 .51745 Metetra
.597 .752 .952 r
.90661 .51745 .91478 .52755 .93674 .52388 .9287 .51374 Metetra
.598 .753 .952 r
.9287 .51374 .93674 .52388 .9589 .52013 .95099 .50996 Metetra
.598 .754 .952 r
.95099 .50996 .9589 .52013 .98125 .51633 .97347 .50612 Metetra
.589 .72 .934 r
.38389 .58401 .39457 .59395 .41223 .59156 .40161 .58163 Metetra
.589 .721 .935 r
.40161 .58163 .41223 .59156 .43004 .58914 .41949 .57921 Metetra
.589 .722 .936 r
.41949 .57921 .43004 .58914 .448 .58669 .43751 .57677 Metetra
.589 .724 .937 r
.43751 .57677 .448 .58669 .46612 .5842 .4557 .57428 Metetra
.589 .725 .938 r
.4557 .57428 .46612 .5842 .48438 .58168 .47403 .57176 Metetra
.589 .726 .939 r
.47403 .57176 .48438 .58168 .50281 .57912 .49253 .5692 Metetra
.589 .727 .94 r
.49253 .5692 .50281 .57912 .52139 .57651 .51118 .56659 Metetra
.589 .729 .941 r
.51118 .56659 .52139 .57651 .54012 .57387 .53 .56395 Metetra
.589 .73 .941 r
.53 .56395 .54012 .57387 .55902 .57118 .54898 .56126 Metetra
.589 .731 .942 r
.54898 .56126 .55902 .57118 .57809 .56844 .56812 .55852 Metetra
.589 .733 .943 r
.56812 .55852 .57809 .56844 .59731 .56566 .58744 .55574 Metetra
.589 .734 .944 r
.58744 .55574 .59731 .56566 .61671 .56284 .60692 .55291 Metetra
.59 .735 .944 r
.60692 .55291 .61671 .56284 .63627 .55996 .62657 .55003 Metetra
.59 .737 .945 r
.62657 .55003 .63627 .55996 .656 .55703 .64639 .54709 Metetra
.59 .738 .946 r
.64639 .54709 .656 .55703 .6759 .55405 .66638 .5441 Metetra
.591 .739 .947 r
.66638 .5441 .6759 .55405 .69597 .55102 .68656 .54106 Metetra
.591 .74 .947 r
.68656 .54106 .69597 .55102 .71622 .54793 .70691 .53796 Metetra
.591 .742 .948 r
.70691 .53796 .71622 .54793 .73665 .54479 .72743 .5348 Metetra
.592 .743 .949 r
.72743 .5348 .73665 .54479 .75725 .54159 .74814 .53158 Metetra
.592 .744 .949 r
.74814 .53158 .75725 .54159 .77803 .53832 .76903 .5283 Metetra
.592 .745 .95 r
.76903 .5283 .77803 .53832 .799 .535 .79011 .52496 Metetra
.593 .747 .95 r
.79011 .52496 .799 .535 .82014 .53162 .81137 .52155 Metetra
.593 .748 .951 r
.81137 .52155 .82014 .53162 .84148 .52817 .83283 .51808 Metetra
.594 .749 .951 r
.83283 .51808 .84148 .52817 .863 .52467 .85447 .51455 Metetra
.594 .75 .952 r
.85447 .51455 .863 .52467 .88471 .52109 .8763 .51094 Metetra
.595 .751 .952 r
.8763 .51094 .88471 .52109 .90661 .51745 .89833 .50727 Metetra
.595 .753 .953 r
.89833 .50727 .90661 .51745 .9287 .51374 .92055 .50353 Metetra
.596 .754 .953 r
.92055 .50353 .9287 .51374 .95099 .50996 .94297 .49972 Metetra
.597 .755 .954 r
.94297 .49972 .95099 .50996 .97347 .50612 .96559 .49583 Metetra
.587 .719 .935 r
.37308 .57395 .38389 .58401 .40161 .58163 .39086 .57157 Metetra
.587 .721 .936 r
.39086 .57157 .40161 .58163 .41949 .57921 .4088 .56917 Metetra
.587 .722 .937 r
.4088 .56917 .41949 .57921 .43751 .57677 .42689 .56672 Metetra
.587 .723 .938 r
.42689 .56672 .43751 .57677 .4557 .57428 .44514 .56425 Metetra
.587 .725 .939 r
.44514 .56425 .4557 .57428 .47403 .57176 .46355 .56173 Metetra
.587 .726 .94 r
.46355 .56173 .47403 .57176 .49253 .5692 .48212 .55917 Metetra
.587 .727 .94 r
.48212 .55917 .49253 .5692 .51118 .56659 .50085 .55657 Metetra
.587 .729 .941 r
.50085 .55657 .51118 .56659 .53 .56395 .51974 .55393 Metetra
.587 .73 .942 r
.51974 .55393 .53 .56395 .54898 .56126 .5388 .55124 Metetra
.587 .731 .943 r
.5388 .55124 .54898 .56126 .56812 .55852 .55803 .54851 Metetra
.587 .733 .944 r
.55803 .54851 .56812 .55852 .58744 .55574 .57743 .54572 Metetra
.587 .734 .945 r
.57743 .54572 .58744 .55574 .60692 .55291 .59699 .54289 Metetra
.588 .735 .945 r
.59699 .54289 .60692 .55291 .62657 .55003 .61673 .54 Metetra
.588 .737 .946 r
.61673 .54 .62657 .55003 .64639 .54709 .63665 .53706 Metetra
.588 .738 .947 r
.63665 .53706 .64639 .54709 .66638 .5441 .65674 .53406 Metetra
.589 .74 .948 r
.65674 .53406 .66638 .5441 .68656 .54106 .67701 .53101 Metetra
.589 .741 .948 r
.67701 .53101 .68656 .54106 .70691 .53796 .69746 .5279 Metetra
.589 .742 .949 r
.69746 .5279 .70691 .53796 .72743 .5348 .7181 .52472 Metetra
.59 .744 .95 r
.7181 .52472 .72743 .5348 .74814 .53158 .73891 .52149 Metetra
.59 .745 .95 r
.73891 .52149 .74814 .53158 .76903 .5283 .75991 .51819 Metetra
.591 .746 .951 r
.75991 .51819 .76903 .5283 .79011 .52496 .7811 .51483 Metetra
.591 .747 .952 r
.7811 .51483 .79011 .52496 .81137 .52155 .80248 .51141 Metetra
.592 .749 .952 r
.80248 .51141 .81137 .52155 .83283 .51808 .82405 .50791 Metetra
.592 .75 .953 r
.82405 .50791 .83283 .51808 .85447 .51455 .84582 .50435 Metetra
.593 .751 .953 r
.84582 .50435 .85447 .51455 .8763 .51094 .86777 .50072 Metetra
.593 .752 .954 r
.86777 .50072 .8763 .51094 .89833 .50727 .88993 .49702 Metetra
.594 .753 .954 r
.88993 .49702 .89833 .50727 .92055 .50353 .91228 .49324 Metetra
.594 .755 .955 r
.91228 .49324 .92055 .50353 .94297 .49972 .93484 .48939 Metetra
.595 .756 .955 r
.93484 .48939 .94297 .49972 .96559 .49583 .95759 .48547 Metetra
.585 .719 .935 r
.36214 .56376 .37308 .57395 .39086 .57157 .37998 .56139 Metetra
.585 .72 .936 r
.37998 .56139 .39086 .57157 .4088 .56917 .39798 .559 Metetra
.585 .721 .937 r
.39798 .559 .4088 .56917 .42689 .56672 .41614 .55657 Metetra
.585 .723 .938 r
.41614 .55657 .42689 .56672 .44514 .56425 .43445 .5541 Metetra
.585 .724 .939 r
.43445 .5541 .44514 .56425 .46355 .56173 .45293 .55159 Metetra
.585 .726 .94 r
.45293 .55159 .46355 .56173 .48212 .55917 .47157 .54904 Metetra
.585 .727 .941 r
.47157 .54904 .48212 .55917 .50085 .55657 .49038 .54645 Metetra
.585 .728 .942 r
.49038 .54645 .50085 .55657 .51974 .55393 .50935 .54381 Metetra
.585 .73 .943 r
.50935 .54381 .51974 .55393 .5388 .55124 .52849 .54112 Metetra
.585 .731 .944 r
.52849 .54112 .5388 .55124 .55803 .54851 .5478 .53839 Metetra
.585 .733 .945 r
.5478 .53839 .55803 .54851 .57743 .54572 .56728 .53561 Metetra
.585 .734 .946 r
.56728 .53561 .57743 .54572 .59699 .54289 .58694 .53277 Metetra
.586 .736 .947 r
.58694 .53277 .59699 .54289 .61673 .54 .60677 .52988 Metetra
.586 .737 .947 r
.60677 .52988 .61673 .54 .63665 .53706 .62678 .52694 Metetra
.586 .738 .948 r
.62678 .52694 .63665 .53706 .65674 .53406 .64697 .52394 Metetra
.587 .74 .949 r
.64697 .52394 .65674 .53406 .67701 .53101 .66734 .52087 Metetra
.587 .741 .95 r
.66734 .52087 .67701 .53101 .69746 .5279 .68789 .51775 Metetra
.587 .743 .95 r
.68789 .51775 .69746 .5279 .7181 .52472 .70863 .51457 Metetra
.588 .744 .951 r
.70863 .51457 .7181 .52472 .73891 .52149 .72956 .51132 Metetra
.588 .745 .952 r
.72956 .51132 .73891 .52149 .75991 .51819 .75067 .50801 Metetra
.589 .747 .952 r
.75067 .50801 .75991 .51819 .7811 .51483 .77197 .50463 Metetra
.589 .748 .953 r
.77197 .50463 .7811 .51483 .80248 .51141 .79347 .50118 Metetra
.59 .749 .953 r
.79347 .50118 .80248 .51141 .82405 .50791 .81516 .49767 Metetra
.59 .751 .954 r
.81516 .49767 .82405 .50791 .84582 .50435 .83705 .49408 Metetra
.591 .752 .955 r
.83705 .49408 .84582 .50435 .86777 .50072 .85913 .49042 Metetra
.592 .753 .955 r
.85913 .49042 .86777 .50072 .88993 .49702 .88142 .48669 Metetra
.592 .754 .955 r
.88142 .48669 .88993 .49702 .91228 .49324 .9039 .48288 Metetra
.593 .756 .956 r
.9039 .48288 .91228 .49324 .93484 .48939 .92659 .479 Metetra
.593 .757 .956 r
.92659 .479 .93484 .48939 .95759 .48547 .94949 .47504 Metetra
.583 .718 .936 r
.35105 .55344 .36214 .56376 .37998 .56139 .36896 .55109 Metetra
.582 .719 .937 r
.36896 .55109 .37998 .56139 .39798 .559 .38702 .54871 Metetra
.582 .721 .938 r
.38702 .54871 .39798 .559 .41614 .55657 .40524 .54629 Metetra
.582 .722 .939 r
.40524 .54629 .41614 .55657 .43445 .5541 .42363 .54384 Metetra
.582 .724 .94 r
.42363 .54384 .43445 .5541 .45293 .55159 .44218 .54134 Metetra
.582 .725 .941 r
.44218 .54134 .45293 .55159 .47157 .54904 .46089 .5388 Metetra
.582 .727 .942 r
.46089 .5388 .47157 .54904 .49038 .54645 .47977 .53622 Metetra
.582 .728 .943 r
.47977 .53622 .49038 .54645 .50935 .54381 .49882 .53359 Metetra
.583 .73 .944 r
.49882 .53359 .50935 .54381 .52849 .54112 .51804 .53091 Metetra
.583 .731 .945 r
.51804 .53091 .52849 .54112 .5478 .53839 .53743 .52818 Metetra
.583 .733 .946 r
.53743 .52818 .5478 .53839 .56728 .53561 .557 .5254 Metetra
.583 .734 .947 r
.557 .5254 .56728 .53561 .58694 .53277 .57675 .52257 Metetra
.583 .736 .948 r
.57675 .52257 .58694 .53277 .60677 .52988 .59667 .51968 Metetra
.584 .737 .949 r
.59667 .51968 .60677 .52988 .62678 .52694 .61677 .51673 Metetra
.584 .739 .949 r
.61677 .51673 .62678 .52694 .64697 .52394 .63706 .51373 Metetra
.584 .74 .95 r
.63706 .51373 .64697 .52394 .66734 .52087 .65753 .51066 Metetra
.585 .742 .951 r
.65753 .51066 .66734 .52087 .68789 .51775 .67819 .50753 Metetra
.585 .743 .952 r
.67819 .50753 .68789 .51775 .70863 .51457 .69903 .50434 Metetra
.586 .745 .952 r
.69903 .50434 .70863 .51457 .72956 .51132 .72007 .50108 Metetra
.586 .746 .953 r
.72007 .50108 .72956 .51132 .75067 .50801 .74129 .49775 Metetra
.587 .748 .954 r
.74129 .49775 .75067 .50801 .77197 .50463 .76271 .49436 Metetra
.587 .749 .954 r
.76271 .49436 .77197 .50463 .79347 .50118 .78433 .49089 Metetra
.588 .75 .955 r
.78433 .49089 .79347 .50118 .81516 .49767 .80614 .48735 Metetra
.588 .752 .955 r
.80614 .48735 .81516 .49767 .83705 .49408 .82816 .48374 Metetra
.589 .753 .956 r
.82816 .48374 .83705 .49408 .85913 .49042 .85037 .48006 Metetra
.59 .754 .956 r
.85037 .48006 .85913 .49042 .88142 .48669 .87279 .4763 Metetra
.59 .756 .957 r
.87279 .4763 .88142 .48669 .9039 .48288 .89541 .47246 Metetra
.591 .757 .957 r
.89541 .47246 .9039 .48288 .92659 .479 .91824 .46854 Metetra
.592 .758 .958 r
.91824 .46854 .92659 .479 .94949 .47504 .94128 .46454 Metetra
.58 .717 .937 r
.33983 .543 .35105 .55344 .36896 .55109 .3578 .54067 Metetra
.58 .719 .938 r
.3578 .54067 .36896 .55109 .38702 .54871 .37592 .5383 Metetra
.58 .72 .939 r
.37592 .5383 .38702 .54871 .40524 .54629 .39421 .5359 Metetra
.58 .722 .94 r
.39421 .5359 .40524 .54629 .42363 .54384 .41266 .53346 Metetra
.58 .723 .941 r
.41266 .53346 .42363 .54384 .44218 .54134 .43128 .53098 Metetra
.58 .725 .942 r
.43128 .53098 .44218 .54134 .46089 .5388 .45006 .52845 Metetra
.58 .726 .943 r
.45006 .52845 .46089 .5388 .47977 .53622 .46902 .52588 Metetra
.58 .728 .944 r
.46902 .52588 .47977 .53622 .49882 .53359 .48815 .52326 Metetra
.58 .73 .945 r
.48815 .52326 .49882 .53359 .51804 .53091 .50745 .5206 Metetra
.58 .731 .946 r
.50745 .5206 .51804 .53091 .53743 .52818 .52692 .51788 Metetra
.581 .733 .947 r
.52692 .51788 .53743 .52818 .557 .5254 .54658 .51511 Metetra
.581 .734 .948 r
.54658 .51511 .557 .5254 .57675 .52257 .56641 .51228 Metetra
.581 .736 .949 r
.56641 .51228 .57675 .52257 .59667 .51968 .58643 .50939 Metetra
.581 .738 .95 r
.58643 .50939 .59667 .51968 .61677 .51673 .60663 .50645 Metetra
.582 .739 .951 r
.60663 .50645 .61677 .51673 .63706 .51373 .62701 .50344 Metetra
.582 .741 .951 r
.62701 .50344 .63706 .51373 .65753 .51066 .64759 .50037 Metetra
.583 .742 .952 r
.64759 .50037 .65753 .51066 .67819 .50753 .66835 .49724 Metetra
.583 .744 .953 r
.66835 .49724 .67819 .50753 .69903 .50434 .6893 .49404 Metetra
.583 .745 .954 r
.6893 .49404 .69903 .50434 .72007 .50108 .71045 .49077 Metetra
.584 .747 .954 r
.71045 .49077 .72007 .50108 .74129 .49775 .73179 .48743 Metetra
.585 .748 .955 r
.73179 .48743 .74129 .49775 .76271 .49436 .75333 .48402 Metetra
.585 .75 .956 r
.75333 .48402 .76271 .49436 .78433 .49089 .77506 .48054 Metetra
.586 .751 .956 r
.77506 .48054 .78433 .49089 .80614 .48735 .797 .47698 Metetra
.586 .753 .957 r
.797 .47698 .80614 .48735 .82816 .48374 .81914 .47334 Metetra
.587 .754 .958 r
.81914 .47334 .82816 .48374 .85037 .48006 .84148 .46963 Metetra
.588 .755 .958 r
.84148 .46963 .85037 .48006 .87279 .4763 .86403 .46584 Metetra
.588 .757 .959 r
.86403 .46584 .87279 .4763 .89541 .47246 .88679 .46197 Metetra
.589 .758 .959 r
.88679 .46197 .89541 .47246 .91824 .46854 .90976 .45802 Metetra
.59 .759 .959 r
.90976 .45802 .91824 .46854 .94128 .46454 .93295 .45398 Metetra
.578 .716 .937 r
.32847 .53242 .33983 .543 .3578 .54067 .34649 .53011 Metetra
.578 .718 .938 r
.34649 .53011 .3578 .54067 .37592 .5383 .36468 .52777 Metetra
.577 .719 .94 r
.36468 .52777 .37592 .5383 .39421 .5359 .38303 .52539 Metetra
.577 .721 .941 r
.38303 .52539 .39421 .5359 .41266 .53346 .40155 .52297 Metetra
.577 .723 .942 r
.40155 .52297 .41266 .53346 .43128 .53098 .42024 .52051 Metetra
.577 .724 .943 r
.42024 .52051 .43128 .53098 .45006 .52845 .43909 .518 Metetra
.577 .726 .944 r
.43909 .518 .45006 .52845 .46902 .52588 .45812 .51545 Metetra
.577 .728 .945 r
.45812 .51545 .46902 .52588 .48815 .52326 .47733 .51284 Metetra
.578 .73 .946 r
.47733 .51284 .48815 .52326 .50745 .5206 .49671 .51019 Metetra
.578 .731 .947 r
.49671 .51019 .50745 .5206 .52692 .51788 .51627 .50749 Metetra
.578 .733 .948 r
.51627 .50749 .52692 .51788 .54658 .51511 .53601 .50472 Metetra
.578 .735 .949 r
.53601 .50472 .54658 .51511 .56641 .51228 .55594 .50191 Metetra
.579 .736 .95 r
.55594 .50191 .56641 .51228 .58643 .50939 .57605 .49903 Metetra
.579 .738 .951 r
.57605 .49903 .58643 .50939 .60663 .50645 .59634 .49609 Metetra
.579 .74 .952 r
.59634 .49609 .60663 .50645 .62701 .50344 .61683 .49308 Metetra
.58 .741 .953 r
.61683 .49308 .62701 .50344 .64759 .50037 .6375 .49001 Metetra
.58 .743 .954 r
.6375 .49001 .64759 .50037 .66835 .49724 .65837 .48688 Metetra
.581 .745 .955 r
.65837 .48688 .66835 .49724 .6893 .49404 .67943 .48367 Metetra
.581 .746 .955 r
.67943 .48367 .6893 .49404 .71045 .49077 .70069 .4804 Metetra
.582 .748 .956 r
.70069 .4804 .71045 .49077 .73179 .48743 .72215 .47705 Metetra
.582 .749 .957 r
.72215 .47705 .73179 .48743 .75333 .48402 .7438 .47362 Metetra
.583 .751 .957 r
.7438 .47362 .75333 .48402 .77506 .48054 .76566 .47012 Metetra
.583 .752 .958 r
.76566 .47012 .77506 .48054 .797 .47698 .78773 .46655 Metetra
.584 .754 .959 r
.78773 .46655 .797 .47698 .81914 .47334 .80999 .46289 Metetra
.585 .755 .959 r
.80999 .46289 .81914 .47334 .84148 .46963 .83247 .45915 Metetra
.585 .757 .96 r
.83247 .45915 .84148 .46963 .86403 .46584 .85516 .45533 Metetra
.586 .758 .96 r
.85516 .45533 .86403 .46584 .88679 .46197 .87806 .45143 Metetra
.587 .759 .961 r
.87806 .45143 .88679 .46197 .90976 .45802 .90117 .44744 Metetra
.588 .761 .961 r
.90117 .44744 .90976 .45802 .93295 .45398 .9245 .44337 Metetra
.575 .715 .938 r
.31696 .52171 .32847 .53242 .34649 .53011 .33505 .51943 Metetra
.575 .717 .939 r
.33505 .51943 .34649 .53011 .36468 .52777 .35329 .51711 Metetra
.575 .719 .94 r
.35329 .51711 .36468 .52777 .38303 .52539 .37171 .51476 Metetra
.575 .721 .942 r
.37171 .51476 .38303 .52539 .40155 .52297 .39029 .51236 Metetra
.575 .722 .943 r
.39029 .51236 .40155 .52297 .42024 .52051 .40905 .50992 Metetra
.575 .724 .944 r
.40905 .50992 .42024 .52051 .43909 .518 .42798 .50744 Metetra
.575 .726 .945 r
.42798 .50744 .43909 .518 .45812 .51545 .44708 .50491 Metetra
.575 .728 .946 r
.44708 .50491 .45812 .51545 .47733 .51284 .46636 .50233 Metetra
.575 .729 .948 r
.46636 .50233 .47733 .51284 .49671 .51019 .48583 .49969 Metetra
.575 .731 .949 r
.48583 .49969 .49671 .51019 .51627 .50749 .50547 .49701 Metetra
.575 .733 .95 r
.50547 .49701 .51627 .50749 .53601 .50472 .5253 .49426 Metetra
.575 .735 .951 r
.5253 .49426 .53601 .50472 .55594 .50191 .54532 .49145 Metetra
.576 .737 .952 r
.54532 .49145 .55594 .50191 .57605 .49903 .56552 .48858 Metetra
.576 .738 .953 r
.56552 .48858 .57605 .49903 .59634 .49609 .58591 .48565 Metetra
.576 .74 .954 r
.58591 .48565 .59634 .49609 .61683 .49308 .6065 .48266 Metetra
.577 .742 .955 r
.6065 .48266 .61683 .49308 .6375 .49001 .62728 .47959 Metetra
.577 .744 .955 r
.62728 .47959 .6375 .49001 .65837 .48688 .64825 .47645 Metetra
.578 .745 .956 r
.64825 .47645 .65837 .48688 .67943 .48367 .66942 .47325 Metetra
.578 .747 .957 r
.66942 .47325 .67943 .48367 .70069 .4804 .69079 .46997 Metetra
.579 .749 .958 r
.69079 .46997 .70069 .4804 .72215 .47705 .71237 .46661 Metetra
.58 .75 .958 r
.71237 .46661 .72215 .47705 .7438 .47362 .73414 .46317 Metetra
.58 .752 .959 r
.73414 .46317 .7438 .47362 .76566 .47012 .75613 .45966 Metetra
.581 .754 .96 r
.75613 .45966 .76566 .47012 .78773 .46655 .77832 .45607 Metetra
.582 .755 .96 r
.77832 .45607 .78773 .46655 .80999 .46289 .80072 .45239 Metetra
.582 .757 .961 r
.80072 .45239 .80999 .46289 .83247 .45915 .82333 .44863 Metetra
.583 .758 .962 r
.82333 .44863 .83247 .45915 .85516 .45533 .84616 .44478 Metetra
.584 .76 .962 r
.84616 .44478 .85516 .45533 .87806 .45143 .8692 .44085 Metetra
.585 .761 .963 r
.8692 .44085 .87806 .45143 .90117 .44744 .89246 .43682 Metetra
.585 .762 .963 r
.89246 .43682 .90117 .44744 .9245 .44337 .91593 .43271 Metetra
.572 .714 .939 r
.30531 .51086 .31696 .52171 .33505 .51943 .32345 .50861 Metetra
.572 .716 .94 r
.32345 .50861 .33505 .51943 .35329 .51711 .34176 .50633 Metetra
.572 .718 .941 r
.34176 .50633 .35329 .51711 .37171 .51476 .36023 .50401 Metetra
.572 .72 .943 r
.36023 .50401 .37171 .51476 .39029 .51236 .37888 .50164 Metetra
.572 .722 .944 r
.37888 .50164 .39029 .51236 .40905 .50992 .39771 .49923 Metetra
.571 .724 .945 r
.39771 .49923 .40905 .50992 .42798 .50744 .41671 .49678 Metetra
.572 .726 .946 r
.41671 .49678 .42798 .50744 .44708 .50491 .43589 .49428 Metetra
.572 .727 .948 r
.43589 .49428 .44708 .50491 .46636 .50233 .45525 .49172 Metetra
.572 .729 .949 r
.45525 .49172 .46636 .50233 .48583 .49969 .47479 .48911 Metetra
.572 .731 .95 r
.47479 .48911 .48583 .49969 .50547 .49701 .49452 .48644 Metetra
.572 .733 .951 r
.49452 .48644 .50547 .49701 .5253 .49426 .51444 .48371 Metetra
.572 .735 .952 r
.51444 .48371 .5253 .49426 .54532 .49145 .53454 .48093 Metetra
.573 .737 .953 r
.53454 .48093 .54532 .49145 .56552 .48858 .55484 .47807 Metetra
.573 .739 .954 r
.55484 .47807 .56552 .48858 .58591 .48565 .57533 .47515 Metetra
.573 .741 .955 r
.57533 .47515 .58591 .48565 .6065 .48266 .59602 .47217 Metetra
.574 .743 .956 r
.59602 .47217 .6065 .48266 .62728 .47959 .6169 .46911 Metetra
.574 .744 .957 r
.6169 .46911 .62728 .47959 .64825 .47645 .63798 .46598 Metetra
.575 .746 .958 r
.63798 .46598 .64825 .47645 .66942 .47325 .65927 .46277 Metetra
.575 .748 .959 r
.65927 .46277 .66942 .47325 .69079 .46997 .68075 .45949 Metetra
.576 .75 .96 r
.68075 .45949 .69079 .46997 .71237 .46661 .70245 .45613 Metetra
.577 .752 .96 r
.70245 .45613 .71237 .46661 .73414 .46317 .72435 .45268 Metetra
.577 .753 .961 r
.72435 .45268 .73414 .46317 .75613 .45966 .74646 .44916 Metetra
.578 .755 .962 r
.74646 .44916 .75613 .45966 .77832 .45607 .76878 .44555 Metetra
.579 .757 .962 r
.76878 .44555 .77832 .45607 .80072 .45239 .79131 .44185 Metetra
.58 .758 .963 r
.79131 .44185 .80072 .45239 .82333 .44863 .81406 .43807 Metetra
.581 .76 .963 r
.81406 .43807 .82333 .44863 .84616 .44478 .83702 .43419 Metetra
.581 .761 .964 r
.83702 .43419 .84616 .44478 .8692 .44085 .86021 .43023 Metetra
.582 .763 .964 r
.86021 .43023 .8692 .44085 .89246 .43682 .88362 .42617 Metetra
.583 .764 .965 r
.88362 .42617 .89246 .43682 .91593 .43271 .90725 .42202 Metetra
.569 .713 .939 r
.29351 .49987 .30531 .51086 .32345 .50861 .3117 .49766 Metetra
.569 .715 .941 r
.3117 .49766 .32345 .50861 .34176 .50633 .33007 .49542 Metetra
.569 .717 .942 r
.33007 .49542 .34176 .50633 .36023 .50401 .34861 .49313 Metetra
.568 .719 .944 r
.34861 .49313 .36023 .50401 .37888 .50164 .36732 .49081 Metetra
.568 .721 .945 r
.36732 .49081 .37888 .50164 .39771 .49923 .38621 .48844 Metetra
.568 .723 .946 r
.38621 .48844 .39771 .49923 .41671 .49678 .40529 .48602 Metetra
.568 .725 .948 r
.40529 .48602 .41671 .49678 .43589 .49428 .42454 .48355 Metetra
.568 .727 .949 r
.42454 .48355 .43589 .49428 .45525 .49172 .44398 .48102 Metetra
.568 .729 .95 r
.44398 .48102 .45525 .49172 .47479 .48911 .4636 .47844 Metetra
.568 .731 .952 r
.4636 .47844 .47479 .48911 .49452 .48644 .48342 .4758 Metetra
.569 .733 .953 r
.48342 .4758 .49452 .48644 .51444 .48371 .50342 .4731 Metetra
.569 .735 .954 r
.50342 .4731 .51444 .48371 .53454 .48093 .52362 .47033 Metetra
.569 .737 .955 r
.52362 .47033 .53454 .48093 .55484 .47807 .54401 .4675 Metetra
.57 .739 .956 r
.54401 .4675 .55484 .47807 .57533 .47515 .5646 .4646 Metetra
.57 .741 .957 r
.5646 .4646 .57533 .47515 .59602 .47217 .58539 .46163 Metetra
.571 .743 .958 r
.58539 .46163 .59602 .47217 .6169 .46911 .60638 .45858 Metetra
.571 .745 .959 r
.60638 .45858 .6169 .46911 .63798 .46598 .62757 .45546 Metetra
.572 .747 .96 r
.62757 .45546 .63798 .46598 .65927 .46277 .64896 .45226 Metetra
.572 .749 .961 r
.64896 .45226 .65927 .46277 .68075 .45949 .67057 .44897 Metetra
.573 .751 .962 r
.67057 .44897 .68075 .45949 .70245 .45613 .69238 .44561 Metetra
.574 .753 .962 r
.69238 .44561 .70245 .45613 .72435 .45268 .7144 .44216 Metetra
.574 .755 .963 r
.7144 .44216 .72435 .45268 .74646 .44916 .73664 .43863 Metetra
.575 .756 .964 r
.73664 .43863 .74646 .44916 .76878 .44555 .75909 .435 Metetra
.576 .758 .964 r
.75909 .435 .76878 .44555 .79131 .44185 .78176 .43129 Metetra
.577 .76 .965 r
.78176 .43129 .79131 .44185 .81406 .43807 .80465 .42748 Metetra
.578 .761 .966 r
.80465 .42748 .81406 .43807 .83702 .43419 .82776 .42358 Metetra
.579 .763 .966 r
.82776 .42358 .83702 .43419 .86021 .43023 .85109 .41959 Metetra
.58 .765 .967 r
.85109 .41959 .86021 .43023 .88362 .42617 .87465 .4155 Metetra
.581 .766 .967 r
.87465 .4155 .88362 .42617 .90725 .42202 .89844 .41131 Metetra
.566 .712 .94 r
.28155 .48874 .29351 .49987 .3117 .49766 .2998 .48658 Metetra
.565 .714 .942 r
.2998 .48658 .3117 .49766 .33007 .49542 .31822 .48438 Metetra
.565 .716 .943 r
.31822 .48438 .33007 .49542 .34861 .49313 .33682 .48214 Metetra
.565 .718 .945 r
.33682 .48214 .34861 .49313 .36732 .49081 .3556 .47986 Metetra
.565 .721 .946 r
.3556 .47986 .36732 .49081 .38621 .48844 .37456 .47753 Metetra
.565 .723 .948 r
.37456 .47753 .38621 .48844 .40529 .48602 .3937 .47516 Metetra
.564 .725 .949 r
.3937 .47516 .40529 .48602 .42454 .48355 .41303 .47273 Metetra
.565 .727 .951 r
.41303 .47273 .42454 .48355 .44398 .48102 .43255 .47024 Metetra
.565 .729 .952 r
.43255 .47024 .44398 .48102 .4636 .47844 .45225 .4677 Metetra
.565 .731 .953 r
.45225 .4677 .4636 .47844 .48342 .4758 .47215 .46509 Metetra
.565 .734 .954 r
.47215 .46509 .48342 .4758 .50342 .4731 .49224 .46242 Metetra
.565 .736 .956 r
.49224 .46242 .50342 .4731 .52362 .47033 .51253 .45968 Metetra
.566 .738 .957 r
.51253 .45968 .52362 .47033 .54401 .4675 .53302 .45688 Metetra
.566 .74 .958 r
.53302 .45688 .54401 .4675 .5646 .4646 .55371 .454 Metetra
.566 .742 .959 r
.55371 .454 .5646 .4646 .58539 .46163 .5746 .45105 Metetra
.567 .744 .96 r
.5746 .45105 .58539 .46163 .60638 .45858 .59569 .44801 Metetra
.568 .746 .961 r
.59569 .44801 .60638 .45858 .62757 .45546 .617 .4449 Metetra
.568 .748 .962 r
.617 .4449 .62757 .45546 .64896 .45226 .63851 .44171 Metetra
.569 .75 .963 r
.63851 .44171 .64896 .45226 .67057 .44897 .66023 .43844 Metetra
.57 .752 .964 r
.66023 .43844 .67057 .44897 .69238 .44561 .68217 .43507 Metetra
.57 .754 .965 r
.68217 .43507 .69238 .44561 .7144 .44216 .70432 .43162 Metetra
.571 .756 .965 r
.70432 .43162 .7144 .44216 .73664 .43863 .72668 .42808 Metetra
.572 .758 .966 r
.72668 .42808 .73664 .43863 .75909 .435 .74927 .42444 Metetra
.573 .76 .967 r
.74927 .42444 .75909 .435 .78176 .43129 .77208 .42072 Metetra
.574 .762 .967 r
.77208 .42072 .78176 .43129 .80465 .42748 .79511 .41689 Metetra
.575 .763 .968 r
.79511 .41689 .80465 .42748 .82776 .42358 .81836 .41297 Metetra
.576 .765 .968 r
.81836 .41297 .82776 .42358 .85109 .41959 .84184 .40894 Metetra
.577 .767 .969 r
.84184 .40894 .85109 .41959 .87465 .4155 .86556 .40482 Metetra
.578 .768 .969 r
.86556 .40482 .87465 .4155 .89844 .41131 .8895 .40059 Metetra
.562 .711 .941 r
.26944 .47746 .28155 .48874 .2998 .48658 .28774 .47536 Metetra
.561 .713 .943 r
.28774 .47536 .2998 .48658 .31822 .48438 .30622 .47322 Metetra
.561 .715 .944 r
.30622 .47322 .31822 .48438 .33682 .48214 .32488 .47103 Metetra
.561 .718 .946 r
.32488 .47103 .33682 .48214 .3556 .47986 .34372 .46881 Metetra
.561 .72 .948 r
.34372 .46881 .3556 .47986 .37456 .47753 .36275 .46653 Metetra
.56 .722 .949 r
.36275 .46653 .37456 .47753 .3937 .47516 .38196 .4642 Metetra
.56 .724 .951 r
.38196 .4642 .3937 .47516 .41303 .47273 .40136 .46182 Metetra
.56 .727 .952 r
.40136 .46182 .41303 .47273 .43255 .47024 .42095 .45938 Metetra
.561 .729 .954 r
.42095 .45938 .43255 .47024 .45225 .4677 .44074 .45688 Metetra
.561 .732 .955 r
.44074 .45688 .45225 .4677 .47215 .46509 .46072 .45432 Metetra
.561 .734 .956 r
.46072 .45432 .47215 .46509 .49224 .46242 .4809 .45169 Metetra
.561 .736 .958 r
.4809 .45169 .49224 .46242 .51253 .45968 .50128 .44899 Metetra
.562 .739 .959 r
.50128 .44899 .51253 .45968 .53302 .45688 .52187 .44621 Metetra
.562 .741 .96 r
.52187 .44621 .53302 .45688 .55371 .454 .54266 .44336 Metetra
.562 .743 .961 r
.54266 .44336 .55371 .454 .5746 .45105 .56365 .44044 Metetra
.563 .745 .962 r
.56365 .44044 .5746 .45105 .59569 .44801 .58485 .43743 Metetra
.564 .748 .963 r
.58485 .43743 .59569 .44801 .617 .4449 .60627 .43434 Metetra
.564 .75 .964 r
.60627 .43434 .617 .4449 .63851 .44171 .6279 .43116 Metetra
.565 .752 .965 r
.6279 .43116 .63851 .44171 .66023 .43844 .64974 .42789 Metetra
.566 .754 .966 r
.64974 .42789 .66023 .43844 .68217 .43507 .6718 .42453 Metetra
.566 .756 .967 r
.6718 .42453 .68217 .43507 .70432 .43162 .69408 .42108 Metetra
.567 .758 .968 r
.69408 .42108 .70432 .43162 .72668 .42808 .71657 .41754 Metetra
.568 .76 .969 r
.71657 .41754 .72668 .42808 .74927 .42444 .7393 .41389 Metetra
.569 .762 .969 r
.7393 .41389 .74927 .42444 .77208 .42072 .76225 .41015 Metetra
.57 .764 .97 r
.76225 .41015 .77208 .42072 .79511 .41689 .78542 .40631 Metetra
.571 .766 .97 r
.78542 .40631 .79511 .41689 .81836 .41297 .80882 .40236 Metetra
.572 .768 .971 r
.80882 .40236 .81836 .41297 .84184 .40894 .83246 .39831 Metetra
.573 .769 .971 r
.83246 .39831 .84184 .40894 .86556 .40482 .85633 .39415 Metetra
.575 .771 .972 r
.85633 .39415 .86556 .40482 .8895 .40059 .88043 .38988 Metetra
.558 .709 .942 r
.25716 .46604 .26944 .47746 .28774 .47536 .27552 .464 Metetra
.557 .712 .944 r
.27552 .464 .28774 .47536 .30622 .47322 .29405 .46193 Metetra
.557 .714 .945 r
.29405 .46193 .30622 .47322 .32488 .47103 .31277 .45981 Metetra
.556 .717 .947 r
.31277 .45981 .32488 .47103 .34372 .46881 .33167 .45764 Metetra
.556 .719 .949 r
.33167 .45764 .34372 .46881 .36275 .46653 .35076 .45543 Metetra
.556 .722 .951 r
.35076 .45543 .36275 .46653 .38196 .4642 .37005 .45316 Metetra
.556 .724 .952 r
.37005 .45316 .38196 .4642 .40136 .46182 .38952 .45084 Metetra
.556 .727 .954 r
.38952 .45084 .40136 .46182 .42095 .45938 .40919 .44846 Metetra
.556 .729 .956 r
.40919 .44846 .42095 .45938 .44074 .45688 .42906 .44601 Metetra
.556 .732 .957 r
.42906 .44601 .44074 .45688 .46072 .45432 .44913 .4435 Metetra
.556 .734 .958 r
.44913 .4435 .46072 .45432 .4809 .45169 .46939 .44091 Metetra
.557 .737 .96 r
.46939 .44091 .4809 .45169 .50128 .44899 .48987 .43826 Metetra
.557 .739 .961 r
.48987 .43826 .50128 .44899 .52187 .44621 .51055 .43552 Metetra
.557 .742 .962 r
.51055 .43552 .52187 .44621 .54266 .44336 .53144 .43271 Metetra
.558 .744 .964 r
.53144 .43271 .54266 .44336 .56365 .44044 .55254 .42982 Metetra
.558 .747 .965 r
.55254 .42982 .56365 .44044 .58485 .43743 .57385 .42684 Metetra
.559 .749 .966 r
.57385 .42684 .58485 .43743 .60627 .43434 .59538 .42377 Metetra
.56 .751 .967 r
.59538 .42377 .60627 .43434 .6279 .43116 .61712 .42061 Metetra
.561 .754 .968 r
.61712 .42061 .6279 .43116 .64974 .42789 .63909 .41736 Metetra
.561 .756 .969 r
.63909 .41736 .64974 .42789 .6718 .42453 .66127 .41401 Metetra
.562 .758 .97 r
.66127 .41401 .6718 .42453 .69408 .42108 .68368 .41056 Metetra
.563 .76 .97 r
.68368 .41056 .69408 .42108 .71657 .41754 .70631 .40702 Metetra
.564 .762 .971 r
.70631 .40702 .71657 .41754 .7393 .41389 .72918 .40337 Metetra
.565 .764 .972 r
.72918 .40337 .7393 .41389 .76225 .41015 .75227 .39961 Metetra
.566 .766 .973 r
.75227 .39961 .76225 .41015 .78542 .40631 .77559 .39575 Metetra
.567 .768 .973 r
.77559 .39575 .78542 .40631 .80882 .40236 .79915 .39178 Metetra
.569 .77 .974 r
.79915 .39178 .80882 .40236 .83246 .39831 .82294 .3877 Metetra
.57 .772 .974 r
.82294 .3877 .83246 .39831 .85633 .39415 .84697 .38351 Metetra
.571 .774 .974 r
.84697 .38351 .85633 .39415 .88043 .38988 .87123 .3792 Metetra
.553 .708 .943 r
.24473 .45447 .25716 .46604 .27552 .464 .26313 .45251 Metetra
.552 .71 .945 r
.26313 .45251 .27552 .464 .29405 .46193 .28172 .45051 Metetra
.552 .713 .947 r
.28172 .45051 .29405 .46193 .31277 .45981 .30049 .44846 Metetra
.552 .716 .949 r
.30049 .44846 .31277 .45981 .33167 .45764 .31946 .44638 Metetra
.551 .718 .951 r
.31946 .44638 .33167 .45764 .35076 .45543 .33861 .44424 Metetra
.551 .721 .952 r
.33861 .44424 .35076 .45543 .37005 .45316 .35796 .44204 Metetra
.551 .724 .954 r
.35796 .44204 .37005 .45316 .38952 .45084 .37751 .43979 Metetra
.551 .726 .956 r
.37751 .43979 .38952 .45084 .40919 .44846 .39725 .43747 Metetra
.551 .729 .958 r
.39725 .43747 .40919 .44846 .42906 .44601 .4172 .43509 Metetra
.551 .732 .959 r
.4172 .43509 .42906 .44601 .44913 .4435 .43735 .43264 Metetra
.551 .735 .961 r
.43735 .43264 .44913 .4435 .46939 .44091 .45771 .43011 Metetra
.551 .737 .962 r
.45771 .43011 .46939 .44091 .48987 .43826 .47828 .42751 Metetra
.552 .74 .964 r
.47828 .42751 .48987 .43826 .51055 .43552 .49906 .42483 Metetra
.552 .743 .965 r
.49906 .42483 .51055 .43552 .53144 .43271 .52005 .42206 Metetra
.553 .745 .966 r
.52005 .42206 .53144 .43271 .55254 .42982 .54125 .41921 Metetra
.553 .748 .968 r
.54125 .41921 .55254 .42982 .57385 .42684 .56268 .41626 Metetra
.554 .751 .969 r
.56268 .41626 .57385 .42684 .59538 .42377 .58432 .41323 Metetra
.555 .753 .97 r
.58432 .41323 .59538 .42377 .61712 .42061 .60618 .41009 Metetra
.556 .756 .971 r
.60618 .41009 .61712 .42061 .63909 .41736 .62827 .40686 Metetra
.556 .758 .972 r
.62827 .40686 .63909 .41736 .66127 .41401 .65058 .40353 Metetra
.557 .76 .973 r
.65058 .40353 .66127 .41401 .68368 .41056 .67313 .40009 Metetra
.558 .763 .973 r
.67313 .40009 .68368 .41056 .70631 .40702 .6959 .39655 Metetra
.56 .765 .974 r
.6959 .39655 .70631 .40702 .72918 .40337 .7189 .3929 Metetra
.561 .767 .975 r
.7189 .3929 .72918 .40337 .75227 .39961 .74214 .38914 Metetra
.562 .769 .975 r
.74214 .38914 .75227 .39961 .77559 .39575 .76561 .38526 Metetra
.563 .771 .976 r
.76561 .38526 .77559 .39575 .79915 .39178 .78932 .38127 Metetra
.564 .773 .976 r
.78932 .38127 .79915 .39178 .82294 .3877 .81327 .37716 Metetra
.566 .775 .977 r
.81327 .37716 .82294 .3877 .84697 .38351 .83747 .37293 Metetra
.567 .777 .977 r
.83747 .37293 .84697 .38351 .87123 .3792 .8619 .36859 Metetra
.548 .706 .944 r
.23213 .44274 .24473 .45447 .26313 .45251 .25058 .44087 Metetra
.547 .709 .946 r
.25058 .44087 .26313 .45251 .28172 .45051 .26922 .43896 Metetra
.547 .711 .948 r
.26922 .43896 .28172 .45051 .30049 .44846 .28805 .43701 Metetra
.546 .714 .95 r
.28805 .43701 .30049 .44846 .31946 .44638 .30707 .43501 Metetra
.546 .717 .952 r
.30707 .43501 .31946 .44638 .33861 .44424 .32629 .43296 Metetra
.545 .72 .954 r
.32629 .43296 .33861 .44424 .35796 .44204 .3457 .43085 Metetra
.545 .723 .956 r
.3457 .43085 .35796 .44204 .37751 .43979 .36532 .42868 Metetra
.545 .726 .958 r
.36532 .42868 .37751 .43979 .39725 .43747 .38514 .42645 Metetra
.545 .729 .96 r
.38514 .42645 .39725 .43747 .4172 .43509 .40517 .42414 Metetra
.545 .732 .962 r
.40517 .42414 .4172 .43509 .43735 .43264 .4254 .42176 Metetra
.545 .735 .963 r
.4254 .42176 .43735 .43264 .45771 .43011 .44585 .41931 Metetra
.545 .738 .965 r
.44585 .41931 .45771 .43011 .47828 .42751 .46651 .41677 Metetra
.546 .741 .967 r
.46651 .41677 .47828 .42751 .49906 .42483 .48738 .41415 Metetra
.546 .744 .968 r
.48738 .41415 .49906 .42483 .52005 .42206 .50848 .41144 Metetra
.547 .747 .969 r
.50848 .41144 .52005 .42206 .54125 .41921 .52979 .40863 Metetra
.547 .75 .971 r
.52979 .40863 .54125 .41921 .56268 .41626 .55133 .40574 Metetra
.548 .753 .972 r
.55133 .40574 .56268 .41626 .58432 .41323 .57309 .40274 Metetra
.549 .755 .973 r
.57309 .40274 .58432 .41323 .60618 .41009 .59507 .39964 Metetra
.55 .758 .974 r
.59507 .39964 .60618 .41009 .62827 .40686 .61729 .39643 Metetra
.551 .761 .975 r
.61729 .39643 .62827 .40686 .65058 .40353 .63973 .39312 Metetra
.552 .763 .976 r
.63973 .39312 .65058 .40353 .67313 .40009 .66241 .3897 Metetra
.553 .765 .977 r
.66241 .3897 .67313 .40009 .6959 .39655 .68532 .38616 Metetra
.554 .768 .977 r
.68532 .38616 .6959 .39655 .7189 .3929 .70847 .38251 Metetra
.556 .77 .978 r
.70847 .38251 .7189 .3929 .74214 .38914 .73186 .37874 Metetra
.557 .772 .979 r
.73186 .37874 .74214 .38914 .76561 .38526 .75548 .37486 Metetra
.558 .775 .979 r
.75548 .37486 .76561 .38526 .78932 .38127 .77935 .37084 Metetra
.56 .777 .98 r
.77935 .37084 .78932 .38127 .81327 .37716 .80347 .36671 Metetra
.561 .779 .98 r
.80347 .36671 .81327 .37716 .83747 .37293 .82783 .36245 Metetra
.563 .781 .98 r
.82783 .36245 .83747 .37293 .8619 .36859 .85243 .35806 Metetra
.542 .704 .945 r
.21936 .43086 .23213 .44274 .25058 .44087 .23785 .4291 Metetra
.541 .707 .947 r
.23785 .4291 .25058 .44087 .26922 .43896 .25654 .4273 Metetra
.54 .71 .95 r
.25654 .4273 .26922 .43896 .28805 .43701 .27542 .42546 Metetra
.54 .713 .952 r
.27542 .42546 .28805 .43701 .30707 .43501 .2945 .42356 Metetra
.539 .716 .954 r
.2945 .42356 .30707 .43501 .32629 .43296 .31378 .42162 Metetra
.539 .72 .957 r
.31378 .42162 .32629 .43296 .3457 .43085 .33326 .41961 Metetra
.538 .723 .959 r
.33326 .41961 .3457 .43085 .36532 .42868 .35294 .41754 Metetra
.538 .726 .961 r
.35294 .41754 .36532 .42868 .38514 .42645 .37284 .4154 Metetra
.538 .729 .963 r
.37284 .4154 .38514 .42645 .40517 .42414 .39294 .41319 Metetra
.538 .733 .965 r
.39294 .41319 .40517 .42414 .4254 .42176 .41326 .4109 Metetra
.538 .736 .966 r
.41326 .4109 .4254 .42176 .44585 .41931 .4338 .40853 Metetra
.539 .739 .968 r
.4338 .40853 .44585 .41931 .46651 .41677 .45455 .40607 Metetra
.539 .742 .97 r
.45455 .40607 .46651 .41677 .48738 .41415 .47553 .40352 Metetra
.539 .746 .971 r
.47553 .40352 .48738 .41415 .50848 .41144 .49672 .40087 Metetra
.54 .749 .973 r
.49672 .40087 .50848 .41144 .52979 .40863 .51815 .39813 Metetra
.541 .752 .974 r
.51815 .39813 .52979 .40863 .55133 .40574 .5398 .39529 Metetra
.541 .755 .975 r
.5398 .39529 .55133 .40574 .57309 .40274 .56167 .39234 Metetra
.542 .758 .976 r
.56167 .39234 .57309 .40274 .59507 .39964 .58378 .38928 Metetra
.543 .761 .977 r
.58378 .38928 .59507 .39964 .61729 .39643 .60613 .38611 Metetra
.544 .763 .978 r
.60613 .38611 .61729 .39643 .63973 .39312 .6287 .38283 Metetra
.546 .766 .979 r
.6287 .38283 .63973 .39312 .66241 .3897 .65152 .37943 Metetra
.547 .769 .98 r
.65152 .37943 .66241 .3897 .68532 .38616 .67458 .3759 Metetra
.548 .771 .981 r
.67458 .3759 .68532 .38616 .70847 .38251 .69787 .37226 Metetra
.55 .774 .982 r
.69787 .37226 .70847 .38251 .73186 .37874 .72141 .36848 Metetra
.551 .776 .982 r
.72141 .36848 .73186 .37874 .75548 .37486 .7452 .36458 Metetra
.553 .778 .983 r
.7452 .36458 .75548 .37486 .77935 .37084 .76923 .36055 Metetra
.554 .781 .983 r
.76923 .36055 .77935 .37084 .80347 .36671 .79351 .35639 Metetra
.556 .783 .983 r
.79351 .35639 .80347 .36671 .82783 .36245 .81804 .35209 Metetra
.558 .785 .984 r
.81804 .35209 .82783 .36245 .85243 .35806 .84283 .34765 Metetra
.535 .701 .946 r
.20642 .41881 .21936 .43086 .23785 .4291 .22495 .41718 Metetra
.534 .705 .949 r
.22495 .41718 .23785 .4291 .25654 .4273 .24368 .41551 Metetra
.533 .708 .951 r
.24368 .41551 .25654 .4273 .27542 .42546 .26261 .4138 Metetra
.532 .712 .954 r
.26261 .4138 .27542 .42546 .2945 .42356 .28174 .41204 Metetra
.532 .715 .957 r
.28174 .41204 .2945 .42356 .31378 .42162 .30108 .41021 Metetra
.531 .719 .959 r
.30108 .41021 .31378 .42162 .33326 .41961 .32062 .40833 Metetra
.531 .722 .961 r
.32062 .40833 .33326 .41961 .35294 .41754 .34038 .40638 Metetra
.53 .726 .964 r
.34038 .40638 .35294 .41754 .37284 .4154 .36035 .40436 Metetra
.53 .73 .966 r
.36035 .40436 .37284 .4154 .39294 .41319 .38053 .40225 Metetra
.53 .733 .968 r
.38053 .40225 .39294 .41319 .41326 .4109 .40093 .40007 Metetra
.53 .737 .97 r
.40093 .40007 .41326 .4109 .4338 .40853 .42156 .3978 Metetra
.53 .74 .971 r
.42156 .3978 .4338 .40853 .45455 .40607 .4424 .39544 Metetra
.531 .744 .973 r
.4424 .39544 .45455 .40607 .47553 .40352 .46348 .39297 Metetra
.531 .747 .975 r
.46348 .39297 .47553 .40352 .49672 .40087 .48478 .39041 Metetra
.532 .751 .976 r
.48478 .39041 .49672 .40087 .51815 .39813 .50631 .38775 Metetra
.533 .754 .978 r
.50631 .38775 .51815 .39813 .5398 .39529 .52808 .38497 Metetra
.533 .757 .979 r
.52808 .38497 .5398 .39529 .56167 .39234 .55007 .38208 Metetra
.534 .761 .98 r
.55007 .38208 .56167 .39234 .58378 .38928 .57231 .37907 Metetra
.535 .764 .981 r
.57231 .37907 .58378 .38928 .60613 .38611 .59479 .37595 Metetra
.537 .767 .982 r
.59479 .37595 .60613 .38611 .6287 .38283 .6175 .3727 Metetra
.538 .77 .983 r
.6175 .3727 .6287 .38283 .65152 .37943 .64046 .36932 Metetra
.539 .773 .984 r
.64046 .36932 .65152 .37943 .67458 .3759 .66366 .36581 Metetra
.541 .775 .985 r
.66366 .36581 .67458 .3759 .69787 .37226 .68711 .36217 Metetra
.543 .778 .985 r
.68711 .36217 .69787 .37226 .72141 .36848 .71081 .3584 Metetra
.544 .78 .986 r
.71081 .3584 .72141 .36848 .7452 .36458 .73475 .35449 Metetra
.546 .783 .986 r
.73475 .35449 .7452 .36458 .76923 .36055 .75895 .35044 Metetra
.548 .785 .987 r
.75895 .35044 .76923 .36055 .79351 .35639 .78341 .34624 Metetra
.55 .787 .987 r
.78341 .34624 .79351 .35639 .81804 .35209 .80812 .34191 Metetra
.552 .789 .987 r
.80812 .34191 .81804 .35209 .84283 .34765 .83308 .33742 Metetra
.527 .698 .947 r
.1933 .4066 .20642 .41881 .22495 .41718 .21187 .40513 Metetra
.526 .702 .95 r
.21187 .40513 .22495 .41718 .24368 .41551 .23064 .40362 Metetra
.525 .706 .953 r
.23064 .40362 .24368 .41551 .26261 .4138 .24961 .40206 Metetra
.524 .71 .956 r
.24961 .40206 .26261 .4138 .28174 .41204 .2688 .40045 Metetra
.523 .714 .959 r
.2688 .40045 .28174 .41204 .30108 .41021 .28819 .39878 Metetra
.522 .718 .962 r
.28819 .39878 .30108 .41021 .32062 .40833 .30779 .39704 Metetra
.522 .722 .964 r
.30779 .39704 .32062 .40833 .34038 .40638 .32761 .39523 Metetra
.521 .726 .967 r
.32761 .39523 .34038 .40638 .36035 .40436 .34765 .39335 Metetra
.521 .73 .969 r
.34765 .39335 .36035 .40436 .38053 .40225 .36791 .39138 Metetra
.521 .734 .971 r
.36791 .39138 .38053 .40225 .40093 .40007 .3884 .38932 Metetra
.521 .738 .973 r
.3884 .38932 .40093 .40007 .42156 .3978 .40911 .38717 Metetra
.521 .742 .975 r
.40911 .38717 .42156 .3978 .4424 .39544 .43005 .38492 Metetra
.521 .746 .977 r
.43005 .38492 .4424 .39544 .46348 .39297 .45123 .38257 Metetra
.522 .75 .979 r
.45123 .38257 .46348 .39297 .48478 .39041 .47263 .38011 Metetra
.522 .753 .98 r
.47263 .38011 .48478 .39041 .50631 .38775 .49428 .37753 Metetra
.523 .757 .982 r
.49428 .37753 .50631 .38775 .52808 .38497 .51616 .37484 Metetra
.524 .761 .983 r
.51616 .37484 .52808 .38497 .55007 .38208 .53828 .37202 Metetra
.525 .764 .984 r
.53828 .37202 .55007 .38208 .57231 .37907 .56065 .36907 Metetra
.526 .767 .985 r
.56065 .36907 .57231 .37907 .59479 .37595 .58326 .366 Metetra
.528 .771 .986 r
.58326 .366 .59479 .37595 .6175 .3727 .60611 .36279 Metetra
.529 .774 .987 r
.60611 .36279 .6175 .3727 .64046 .36932 .62922 .35945 Metetra
.531 .777 .988 r
.62922 .35945 .64046 .36932 .66366 .36581 .65257 .35596 Metetra
.532 .78 .989 r
.65257 .35596 .66366 .36581 .68711 .36217 .67617 .35233 Metetra
.534 .783 .989 r
.67617 .35233 .68711 .36217 .71081 .3584 .70003 .34856 Metetra
.536 .785 .99 r
.70003 .34856 .71081 .3584 .73475 .35449 .72415 .34464 Metetra
.538 .788 .99 r
.72415 .34464 .73475 .35449 .75895 .35044 .74852 .34057 Metetra
.541 .79 .99 r
.74852 .34057 .75895 .35044 .78341 .34624 .77315 .33634 Metetra
.543 .793 .99 r
.77315 .33634 .78341 .34624 .80812 .34191 .79804 .33196 Metetra
.545 .795 .991 r
.79804 .33196 .80812 .34191 .83308 .33742 .82319 .32742 Metetra
.518 .695 .949 r
.18001 .39423 .1933 .4066 .21187 .40513 .1986 .39295 Metetra
.517 .699 .952 r
.1986 .39295 .21187 .40513 .23064 .40362 .21741 .39162 Metetra
.515 .703 .955 r
.21741 .39162 .23064 .40362 .24961 .40206 .23642 .39025 Metetra
.514 .708 .959 r
.23642 .39025 .24961 .40206 .2688 .40045 .25565 .38882 Metetra
.513 .712 .962 r
.25565 .38882 .2688 .40045 .28819 .39878 .27509 .38733 Metetra
.512 .717 .965 r
.27509 .38733 .28819 .39878 .30779 .39704 .29475 .38578 Metetra
.511 .721 .968 r
.29475 .38578 .30779 .39704 .32761 .39523 .31464 .38414 Metetra
.51 .726 .97 r
.31464 .38414 .32761 .39523 .34765 .39335 .33475 .38242 Metetra
.51 .73 .973 r
.33475 .38242 .34765 .39335 .36791 .39138 .35508 .38062 Metetra
.509 .735 .975 r
.35508 .38062 .36791 .39138 .3884 .38932 .37565 .37872 Metetra
.509 .739 .977 r
.37565 .37872 .3884 .38932 .40911 .38717 .39645 .37671 Metetra
.509 .744 .98 r
.39645 .37671 .40911 .38717 .43005 .38492 .41749 .3746 Metetra
.509 .748 .981 r
.41749 .3746 .43005 .38492 .45123 .38257 .43876 .37237 Metetra
.51 .752 .983 r
.43876 .37237 .45123 .38257 .47263 .38011 .46028 .37003 Metetra
.51 .756 .985 r
.46028 .37003 .47263 .38011 .49428 .37753 .48203 .36756 Metetra
.511 .76 .986 r
.48203 .36756 .49428 .37753 .51616 .37484 .50404 .36496 Metetra
.512 .764 .987 r
.50404 .36496 .51616 .37484 .53828 .37202 .52628 .36223 Metetra
.513 .768 .989 r
.52628 .36223 .53828 .37202 .56065 .36907 .54878 .35937 Metetra
.515 .772 .99 r
.54878 .35937 .56065 .36907 .58326 .366 .57153 .35636 Metetra
.516 .775 .991 r
.57153 .35636 .58326 .366 .60611 .36279 .59453 .3532 Metetra
.518 .779 .991 r
.59453 .3532 .60611 .36279 .62922 .35945 .61778 .34989 Metetra
.52 .782 .992 r
.61778 .34989 .62922 .35945 .65257 .35596 .64129 .34643 Metetra
.522 .785 .993 r
.64129 .34643 .65257 .35596 .67617 .35233 .66506 .34282 Metetra
.524 .788 .993 r
.66506 .34282 .67617 .35233 .70003 .34856 .68909 .33905 Metetra
.527 .791 .993 r
.68909 .33905 .70003 .34856 .72415 .34464 .71337 .33511 Metetra
.529 .794 .994 r
.71337 .33511 .72415 .34464 .74852 .34057 .73792 .33101 Metetra
.532 .796 .994 r
.73792 .33101 .74852 .34057 .77315 .33634 .76273 .32675 Metetra
.534 .799 .994 r
.76273 .32675 .77315 .33634 .79804 .33196 .78781 .32232 Metetra
.537 .801 .994 r
.78781 .32232 .79804 .33196 .82319 .32742 .81316 .31772 Metetra
.508 .69 .95 r
.16653 .38169 .18001 .39423 .1986 .39295 .18515 .38063 Metetra
.505 .695 .954 r
.18515 .38063 .1986 .39295 .21741 .39162 .20398 .37954 Metetra
.503 .7 .958 r
.20398 .37954 .21741 .39162 .23642 .39025 .22303 .37839 Metetra
.502 .705 .962 r
.22303 .37839 .23642 .39025 .25565 .38882 .24229 .37719 Metetra
.5 .71 .965 r
.24229 .37719 .25565 .38882 .27509 .38733 .26178 .37592 Metetra
.499 .715 .968 r
.26178 .37592 .27509 .38733 .29475 .38578 .2815 .37458 Metetra
.497 .72 .971 r
.2815 .37458 .29475 .38578 .31464 .38414 .30144 .37316 Metetra
.496 .726 .974 r
.30144 .37316 .31464 .38414 .33475 .38242 .32162 .37165 Metetra
.495 .731 .977 r
.32162 .37165 .33475 .38242 .35508 .38062 .34203 .37004 Metetra
.495 .736 .98 r
.34203 .37004 .35508 .38062 .37565 .37872 .36268 .36832 Metetra
.494 .741 .982 r
.36268 .36832 .37565 .37872 .39645 .37671 .38356 .36649 Metetra
.494 .746 .984 r
.38356 .36649 .39645 .37671 .41749 .3746 .4047 .36455 Metetra
.494 .75 .986 r
.4047 .36455 .41749 .3746 .43876 .37237 .42607 .36248 Metetra
.495 .755 .988 r
.42607 .36248 .43876 .37237 .46028 .37003 .4477 .36028 Metetra
.495 .76 .989 r
.4477 .36028 .46028 .37003 .48203 .36756 .46957 .35794 Metetra
.496 .764 .991 r
.46957 .35794 .48203 .36756 .50404 .36496 .49169 .35546 Metetra
.497 .768 .992 r
.49169 .35546 .50404 .36496 .52628 .36223 .51407 .35284 Metetra
.499 .773 .993 r
.51407 .35284 .52628 .36223 .54878 .35937 .53671 .35006 Metetra
.5 .777 .994 r
.53671 .35006 .54878 .35937 .57153 .35636 .5596 .34712 Metetra
.502 .78 .995 r
.5596 .34712 .57153 .35636 .59453 .3532 .58275 .34403 Metetra
.504 .784 .995 r
.58275 .34403 .59453 .3532 .61778 .34989 .60616 .34076 Metetra
.506 .788 .996 r
.60616 .34076 .61778 .34989 .64129 .34643 .62983 .33733 Metetra
.509 .791 .996 r
.62983 .33733 .64129 .34643 .66506 .34282 .65376 .33373 Metetra
.512 .794 .997 r
.65376 .33373 .66506 .34282 .68909 .33905 .67796 .32996 Metetra
.514 .797 .997 r
.67796 .32996 .68909 .33905 .71337 .33511 .70243 .32601 Metetra
.518 .8 .997 r
.70243 .32601 .71337 .33511 .73792 .33101 .72716 .32188 Metetra
.521 .803 .997 r
.72716 .32188 .73792 .33101 .76273 .32675 .75216 .31757 Metetra
.524 .806 .997 r
.75216 .31757 .76273 .32675 .78781 .32232 .77743 .31308 Metetra
.528 .808 .997 r
.77743 .31308 .78781 .32232 .81316 .31772 .80298 .3084 Metetra
.494 .685 .952 r
.15286 .36897 .16653 .38169 .18515 .38063 .17149 .3682 Metetra
.492 .691 .956 r
.17149 .3682 .18515 .38063 .20398 .37954 .19035 .36739 Metetra
.489 .696 .961 r
.19035 .36739 .20398 .37954 .22303 .37839 .20942 .36652 Metetra
.486 .702 .965 r
.20942 .36652 .22303 .37839 .24229 .37719 .22872 .3656 Metetra
.484 .708 .969 r
.22872 .3656 .24229 .37719 .26178 .37592 .24825 .36461 Metetra
.482 .714 .972 r
.24825 .36461 .26178 .37592 .2815 .37458 .26801 .36353 Metetra
.48 .719 .976 r
.26801 .36353 .2815 .37458 .30144 .37316 .28801 .36237 Metetra
.479 .725 .979 r
.28801 .36237 .30144 .37316 .32162 .37165 .30825 .36111 Metetra
.477 .731 .982 r
.30825 .36111 .32162 .37165 .34203 .37004 .32873 .35974 Metetra
.476 .737 .984 r
.32873 .35974 .34203 .37004 .36268 .36832 .34946 .35825 Metetra
.475 .742 .987 r
.34946 .35825 .36268 .36832 .38356 .36649 .37044 .35664 Metetra
.475 .748 .989 r
.37044 .35664 .38356 .36649 .4047 .36455 .39166 .3549 Metetra
.475 .753 .991 r
.39166 .3549 .4047 .36455 .42607 .36248 .41314 .35302 Metetra
.475 .758 .992 r
.41314 .35302 .42607 .36248 .4477 .36028 .43488 .35099 Metetra
.476 .763 .994 r
.43488 .35099 .4477 .36028 .46957 .35794 .45687 .34881 Metetra
.476 .768 .995 r
.45687 .34881 .46957 .35794 .49169 .35546 .47912 .34647 Metetra
.478 .773 .996 r
.47912 .34647 .49169 .35546 .51407 .35284 .50163 .34397 Metetra
.479 .778 .997 r
.50163 .34397 .51407 .35284 .53671 .35006 .52441 .3413 Metetra
.481 .782 .997 r
.52441 .3413 .53671 .35006 .5596 .34712 .54745 .33845 Metetra
.483 .786 .998 r
.54745 .33845 .5596 .34712 .58275 .34403 .57075 .33542 Metetra
.486 .79 .998 r
.57075 .33542 .58275 .34403 .60616 .34076 .59433 .33221 Metetra
.489 .794 .999 r
.59433 .33221 .60616 .34076 .62983 .33733 .61817 .32881 Metetra
.492 .798 .999 r
.61817 .32881 .62983 .33733 .65376 .33373 .64227 .32522 Metetra
.495 .801 .999 r
.64227 .32522 .65376 .33373 .67796 .32996 .66665 .32144 Metetra
.499 .804 .999 r
.66665 .32144 .67796 .32996 .70243 .32601 .6913 .31746 Metetra
.503 .808 1 r
.6913 .31746 .70243 .32601 .72716 .32188 .71623 .31329 Metetra
.507 .81 1 r
.71623 .31329 .72716 .32188 .75216 .31757 .74143 .30892 Metetra
.511 .813 1 r
.74143 .30892 .75216 .31757 .77743 .31308 .7669 .30434 Metetra
.516 .816 .999 r
.7669 .30434 .77743 .31308 .80298 .3084 .79265 .29957 Metetra
.478 .678 .953 r
.139 .35608 .15286 .36897 .17149 .3682 .15764 .35566 Metetra
.474 .685 .958 r
.15764 .35566 .17149 .3682 .19035 .36739 .1765 .3552 Metetra
.47 .691 .963 r
.1765 .3552 .19035 .36739 .20942 .36652 .19559 .35469 Metetra
.467 .698 .968 r
.19559 .35469 .20942 .36652 .22872 .3656 .21491 .35412 Metetra
.464 .705 .973 r
.21491 .35412 .22872 .3656 .24825 .36461 .23447 .35347 Metetra
.461 .711 .977 r
.23447 .35347 .24825 .36461 .26801 .36353 .25428 .35273 Metetra
.458 .718 .98 r
.25428 .35273 .26801 .36353 .28801 .36237 .27433 .35189 Metetra
.455 .725 .984 r
.27433 .35189 .28801 .36237 .30825 .36111 .29462 .35094 Metetra
.453 .731 .986 r
.29462 .35094 .30825 .36111 .32873 .35974 .31517 .34987 Metetra
.451 .737 .989 r
.31517 .34987 .32873 .35974 .34946 .35825 .33598 .34867 Metetra
.45 .744 .991 r
.33598 .34867 .34946 .35825 .37044 .35664 .35704 .34732 Metetra
.449 .75 .993 r
.35704 .34732 .37044 .35664 .39166 .3549 .37836 .34583 Metetra
.448 .756 .994 r
.37836 .34583 .39166 .3549 .41314 .35302 .39995 .34418 Metetra
.448 .761 .996 r
.39995 .34418 .41314 .35302 .43488 .35099 .4218 .34237 Metetra
.449 .767 .997 r
.4218 .34237 .43488 .35099 .45687 .34881 .44391 .34037 Metetra
.45 .772 .997 r
.44391 .34037 .45687 .34881 .47912 .34647 .4663 .3382 Metetra
.451 .777 .998 r
.4663 .3382 .47912 .34647 .50163 .34397 .48895 .33584 Metetra
.453 .782 .998 r
.48895 .33584 .50163 .34397 .52441 .3413 .51187 .33329 Metetra
.455 .787 .999 r
.51187 .33329 .52441 .3413 .54745 .33845 .53507 .33054 Metetra
.458 .792 .999 r
.53507 .33054 .54745 .33845 .57075 .33542 .55854 .32759 Metetra
.462 .796 .999 r
.55854 .32759 .57075 .33542 .59433 .33221 .58228 .32442 Metetra
.465 .8 .999 r
.58228 .32442 .59433 .33221 .61817 .32881 .60629 .32105 Metetra
.469 .804 .999 r
.60629 .32105 .61817 .32881 .64227 .32522 .63059 .31747 Metetra
.474 .808 .999 r
.63059 .31747 .64227 .32522 .66665 .32144 .65515 .31366 Metetra
.479 .812 .999 r
.65515 .31366 .66665 .32144 .6913 .31746 .68 .30964 Metetra
.484 .815 1 r
.68 .30964 .6913 .31746 .71623 .31329 .70512 .3054 Metetra
.49 .818 1 r
.70512 .3054 .71623 .31329 .74143 .30892 .73052 .30094 Metetra
.495 .821 1 r
.73052 .30094 .74143 .30892 .7669 .30434 .7562 .29626 Metetra
.501 .824 1 r
.7562 .29626 .7669 .30434 .79265 .29957 .78217 .29136 Metetra
.457 .669 .955 r
.12495 .34301 .139 .35608 .15764 .35566 .14357 .34305 Metetra
.451 .677 .961 r
.14357 .34305 .15764 .35566 .1765 .3552 .16242 .34304 Metetra
.446 .685 .967 r
.16242 .34304 .1765 .3552 .19559 .35469 .18151 .34298 Metetra
.441 .692 .972 r
.18151 .34298 .19559 .35469 .21491 .35412 .20085 .34285 Metetra
.436 .7 .977 r
.20085 .34285 .21491 .35412 .23447 .35347 .22043 .34264 Metetra
.431 .708 .981 r
.22043 .34264 .23447 .35347 .25428 .35273 .24027 .34233 Metetra
.426 .715 .984 r
.24027 .34233 .25428 .35273 .27433 .35189 .26036 .3419 Metetra
.422 .723 .987 r
.26036 .3419 .27433 .35189 .29462 .35094 .28071 .34135 Metetra
.419 .73 .99 r
.28071 .34135 .29462 .35094 .31517 .34987 .30132 .34065 Metetra
.416 .737 .992 r
.30132 .34065 .31517 .34987 .33598 .34867 .3222 .33981 Metetra
.413 .744 .993 r
.3222 .33981 .33598 .34867 .35704 .34732 .34335 .3388 Metetra
.411 .75 .994 r
.34335 .3388 .35704 .34732 .37836 .34583 .36477 .33762 Metetra
.41 .757 .995 r
.36477 .33762 .37836 .34583 .39995 .34418 .38647 .33625 Metetra
.409 .763 .995 r
.38647 .33625 .39995 .34418 .4218 .34237 .40843 .33469 Metetra
.409 .769 .995 r
.40843 .33469 .4218 .34237 .44391 .34037 .43068 .33292 Metetra
.41 .774 .995 r
.43068 .33292 .44391 .34037 .4663 .3382 .4532 .33095 Metetra
.412 .78 .994 r
.4532 .33095 .4663 .3382 .48895 .33584 .476 .32875 Metetra
.415 .785 .994 r
.476 .32875 .48895 .33584 .51187 .33329 .49908 .32634 Metetra
.418 .79 .994 r
.49908 .32634 .51187 .33329 .53507 .33054 .52244 .32369 Metetra
.422 .795 .993 r
.52244 .32369 .53507 .33054 .55854 .32759 .54608 .32081 Metetra
.427 .8 .993 r
.54608 .32081 .55854 .32759 .58228 .32442 .57 .31769 Metetra
.432 .805 .993 r
.57 .31769 .58228 .32442 .60629 .32105 .5942 .31433 Metetra
.438 .81 .994 r
.5942 .31433 .60629 .32105 .63059 .31747 .61869 .31072 Metetra
.445 .814 .994 r
.61869 .31072 .63059 .31747 .65515 .31366 .64346 .30687 Metetra
.452 .818 .994 r
.64346 .30687 .65515 .31366 .68 .30964 .6685 .30277 Metetra
.459 .822 .995 r
.6685 .30277 .68 .30964 .70512 .3054 .69384 .29842 Metetra
.467 .825 .995 r
.69384 .29842 .70512 .3054 .73052 .30094 .71945 .29383 Metetra
.475 .829 .996 r
.71945 .29383 .73052 .30094 .7562 .29626 .74535 .28899 Metetra
.483 .832 .997 r
.74535 .28899 .7562 .29626 .78217 .29136 .77153 .2839 Metetra
.428 .657 .956 r
.1107 .32976 .12495 .34301 .14357 .34305 .12928 .33039 Metetra
.42 .666 .963 r
.12928 .33039 .14357 .34305 .16242 .34304 .1481 .33099 Metetra
.412 .675 .969 r
.1481 .33099 .16242 .34304 .18151 .34298 .16717 .33153 Metetra
.403 .683 .975 r
.16717 .33153 .18151 .34298 .20085 .34285 .1865 .33198 Metetra
.395 .692 .98 r
.1865 .33198 .20085 .34285 .22043 .34264 .20609 .33235 Metetra
.387 .701 .983 r
.20609 .33235 .22043 .34264 .24027 .34233 .22594 .33259 Metetra
.379 .709 .986 r
.22594 .33259 .24027 .34233 .26036 .3419 .24607 .3327 Metetra
.372 .717 .988 r
.24607 .3327 .26036 .3419 .28071 .34135 .26646 .33266 Metetra
.366 .725 .988 r
.26646 .33266 .28071 .34135 .30132 .34065 .28714 .33246 Metetra
.36 .732 .988 r
.28714 .33246 .30132 .34065 .3222 .33981 .30809 .33207 Metetra
.356 .738 .987 r
.30809 .33207 .3222 .33981 .34335 .3388 .32932 .33148 Metetra
.352 .745 .985 r
.32932 .33148 .34335 .3388 .36477 .33762 .35084 .33068 Metetra
.35 .751 .984 r
.35084 .33068 .36477 .33762 .38647 .33625 .37265 .32967 Metetra
.349 .757 .981 r
.37265 .32967 .38647 .33625 .40843 .33469 .39474 .32841 Metetra
.349 .763 .979 r
.39474 .32841 .40843 .33469 .43068 .33292 .41712 .32692 Metetra
.35 .769 .977 r
.41712 .32692 .43068 .33292 .4532 .33095 .43979 .32517 Metetra
.353 .775 .976 r
.43979 .32517 .4532 .33095 .476 .32875 .46275 .32315 Metetra
.357 .781 .974 r
.46275 .32315 .476 .32875 .49908 .32634 .486 .32088 Metetra
.362 .786 .973 r
.486 .32088 .49908 .32634 .52244 .32369 .50953 .31833 Metetra
.368 .792 .973 r
.50953 .31833 .52244 .32369 .54608 .32081 .53336 .3155 Metetra
.376 .798 .973 r
.53336 .3155 .54608 .32081 .57 .31769 .55747 .31239 Metetra
.384 .804 .974 r
.55747 .31239 .57 .31769 .5942 .31433 .58188 .309 Metetra
.394 .809 .975 r
.58188 .309 .5942 .31433 .61869 .31072 .60657 .30533 Metetra
.404 .815 .977 r
.60657 .30533 .61869 .31072 .64346 .30687 .63155 .30137 Metetra
.414 .82 .979 r
.63155 .30137 .64346 .30687 .6685 .30277 .65681 .29713 Metetra
.425 .826 .981 r
.65681 .29713 .6685 .30277 .69384 .29842 .68237 .29261 Metetra
.437 .83 .983 r
.68237 .29261 .69384 .29842 .71945 .29383 .70821 .2878 Metetra
.449 .835 .985 r
.70821 .2878 .71945 .29383 .74535 .28899 .73433 .28272 Metetra
.46 .839 .988 r
.73433 .28272 .74535 .28899 .77153 .2839 .76074 .27736 Metetra
.388 .638 .955 r
.09624 .31632 .1107 .32976 .12928 .33039 .11474 .31778 Metetra
.374 .648 .963 r
.11474 .31778 .12928 .33039 .1481 .33099 .1335 .3192 Metetra
.359 .658 .97 r
.1335 .3192 .1481 .33099 .16717 .33153 .15252 .32056 Metetra
.345 .668 .975 r
.15252 .32056 .16717 .33153 .1865 .33198 .17182 .32183 Metetra
.33 .677 .978 r
.17182 .32183 .1865 .33198 .20609 .33235 .19139 .32297 Metetra
.316 .686 .978 r
.19139 .32297 .20609 .33235 .22594 .33259 .21124 .32398 Metetra
.302 .693 .977 r
.21124 .32398 .22594 .33259 .24607 .3327 .23138 .32482 Metetra
.289 .7 .973 r
.23138 .32482 .24607 .3327 .26646 .33266 .25181 .32547 Metetra
.277 .706 .967 r
.25181 .32547 .26646 .33266 .28714 .33246 .27254 .3259 Metetra
.267 .711 .961 r
.27254 .3259 .28714 .33246 .30809 .33207 .29356 .32611 Metetra
.259 .715 .953 r
.29356 .32611 .30809 .33207 .32932 .33148 .31488 .32607 Metetra
.252 .72 .945 r
.31488 .32607 .32932 .33148 .35084 .33068 .3365 .32576 Metetra
.248 .724 .938 r
.3365 .32576 .35084 .33068 .37265 .32967 .35843 .32517 Metetra
.247 .729 .931 r
.35843 .32517 .37265 .32967 .39474 .32841 .38066 .32428 Metetra
.248 .734 .925 r
.38066 .32428 .39474 .32841 .41712 .32692 .40318 .32309 Metetra
.251 .74 .92 r
.40318 .32309 .41712 .32692 .43979 .32517 .42602 .32158 Metetra
.256 .746 .917 r
.42602 .32158 .43979 .32517 .46275 .32315 .44915 .31975 Metetra
.264 .753 .916 r
.44915 .31975 .46275 .32315 .486 .32088 .47258 .31759 Metetra
.274 .761 .916 r
.47258 .31759 .486 .32088 .50953 .31833 .49632 .3151 Metetra
.285 .769 .918 r
.49632 .3151 .50953 .31833 .53336 .3155 .52035 .31227 Metetra
.298 .778 .921 r
.52035 .31227 .53336 .3155 .55747 .31239 .54468 .3091 Metetra
.313 .787 .925 r
.54468 .3091 .55747 .31239 .58188 .309 .5693 .30559 Metetra
.329 .796 .93 r
.5693 .30559 .58188 .309 .60657 .30533 .59421 .30175 Metetra
.346 .805 .937 r
.59421 .30175 .60657 .30533 .63155 .30137 .61942 .29757 Metetra
.363 .814 .943 r
.61942 .29757 .63155 .30137 .65681 .29713 .64492 .29306 Metetra
.381 .822 .95 r
.64492 .29306 .65681 .29713 .68237 .29261 .6707 .28823 Metetra
.4 .83 .957 r
.6707 .28823 .68237 .29261 .70821 .2878 .69678 .28308 Metetra
.418 .837 .964 r
.69678 .28308 .70821 .2878 .73433 .28272 .72314 .27761 Metetra
.436 .844 .97 r
.72314 .27761 .73433 .28272 .76074 .27736 .74978 .27184 Metetra
.323 .606 .95 r
.08158 .3027 .09624 .31632 .11474 .31778 .09994 .30537 Metetra
.297 .617 .957 r
.09994 .30537 .11474 .31778 .1335 .3192 .11857 .30801 Metetra
.27 .626 .961 r
.11857 .30801 .1335 .3192 .15252 .32056 .13749 .31057 Metetra
.241 .634 .96 r
.13749 .31057 .15252 .32056 .17182 .32183 .1567 .31302 Metetra
.212 .639 .952 r
.1567 .31302 .17182 .32183 .19139 .32297 .17622 .3153 Metetra
.183 .642 .939 r
.17622 .3153 .19139 .32297 .21124 .32398 .19604 .3174 Metetra
.156 .642 .921 r
.19604 .3174 .21124 .32398 .23138 .32482 .21617 .31927 Metetra
.132 .64 .899 r
.21617 .31927 .23138 .32482 .25181 .32547 .23662 .32088 Metetra
.111 .637 .876 r
.23662 .32088 .25181 .32547 .27254 .3259 .25739 .3222 Metetra
.094 .634 .852 r
.25739 .3222 .27254 .3259 .29356 .32611 .27848 .32321 Metetra
.082 .632 .829 r
.27848 .32321 .29356 .32611 .31488 .32607 .29989 .32387 Metetra
.075 .63 .809 r
.29989 .32387 .31488 .32607 .3365 .32576 .32163 .32417 Metetra
.072 .631 .792 r
.32163 .32417 .3365 .32576 .35843 .32517 .34369 .32409 Metetra
.073 .634 .779 r
.34369 .32409 .35843 .32517 .38066 .32428 .36607 .32362 Metetra
.079 .639 .771 r
.36607 .32362 .38066 .32428 .40318 .32309 .38877 .32274 Metetra
.089 .647 .767 r
.38877 .32274 .40318 .32309 .42602 .32158 .4118 .32144 Metetra
.102 .657 .767 r
.4118 .32144 .42602 .32158 .44915 .31975 .43513 .31972 Metetra
.119 .67 .772 r
.43513 .31972 .44915 .31975 .47258 .31759 .45878 .31757 Metetra
.138 .685 .78 r
.45878 .31757 .47258 .31759 .49632 .3151 .48274 .315 Metetra
.161 .701 .792 r
.48274 .315 .49632 .3151 .52035 .31227 .507 .312 Metetra
.186 .719 .806 r
.507 .312 .52035 .31227 .54468 .3091 .53157 .30859 Metetra
.213 .737 .823 r
.53157 .30859 .54468 .3091 .5693 .30559 .55644 .30476 Metetra
.241 .756 .841 r
.55644 .30476 .5693 .30559 .59421 .30175 .5816 .30052 Metetra
.271 .774 .86 r
.5816 .30052 .59421 .30175 .61942 .29757 .60705 .29589 Metetra
.301 .792 .879 r
.60705 .29589 .61942 .29757 .64492 .29306 .63279 .29088 Metetra
.332 .809 .898 r
.63279 .29088 .64492 .29306 .6707 .28823 .65883 .28549 Metetra
.362 .824 .916 r
.65883 .28549 .6707 .28823 .69678 .28308 .68514 .27973 Metetra
.391 .837 .933 r
.68514 .27973 .69678 .28308 .72314 .27761 .71174 .27363 Metetra
.419 .848 .948 r
.71174 .27363 .72314 .27761 .74978 .27184 .73863 .2672 Metetra
.206 .542 .928 r
.0667 .28889 .08158 .3027 .09994 .30537 .08479 .29356 Metetra
.148 .546 .925 r
.08479 .29356 .09994 .30537 .11857 .30801 .10319 .29819 Metetra
.085 .544 .905 r
.10319 .29819 .11857 .30801 .13749 .31057 .1219 .30271 Metetra
.021 .532 .867 r
.1219 .30271 .13749 .31057 .1567 .31302 .14094 .30706 Metetra
0 .513 .812 r
.14094 .30706 .1567 .31302 .17622 .3153 .16033 .31117 Metetra
0 .488 .748 r
.16033 .31117 .17622 .3153 .19604 .3174 .18006 .31497 Metetra
.132 0 0 r
.18006 .31497 .19604 .3174 .21617 .31927 .20014 .31842 Metetra
.161 0 0 r
.20014 .31842 .21617 .31927 .23662 .32088 .22059 .32145 Metetra
.18 0 0 r
.22059 .32145 .23662 .32088 .25739 .3222 .24139 .32404 Metetra
.19 0 0 r
.24139 .32404 .25739 .3222 .27848 .32321 .26256 .32613 Metetra
.192 0 0 r
.26256 .32613 .27848 .32321 .29989 .32387 .28408 .32769 Metetra
.188 0 0 r
.28408 .32769 .29989 .32387 .32163 .32417 .30596 .3287 Metetra
.179 0 0 r
.30596 .3287 .32163 .32417 .34369 .32409 .3282 .32914 Metetra
.165 0 0 r
.3282 .32914 .34369 .32409 .36607 .32362 .35079 .32899 Metetra
.146 0 0 r
.35079 .32899 .36607 .32362 .38877 .32274 .37371 .32825 Metetra
.123 0 0 r
.37371 .32825 .38877 .32274 .4118 .32144 .39698 .32692 Metetra
.096 0 0 r
.39698 .32692 .4118 .32144 .43513 .31972 .42057 .32501 Metetra
.064 0 0 r
.42057 .32501 .43513 .31972 .45878 .31757 .44449 .32251 Metetra
.028 0 0 r
.44449 .32251 .45878 .31757 .48274 .315 .46872 .31945 Metetra
.46872 .31945 .48274 .315 .507 .312 .49326 .31584 Metetra
.49326 .31584 .507 .312 .53157 .30859 .51811 .31171 Metetra
.51811 .31171 .53157 .30859 .55644 .30476 .54325 .30707 Metetra
.153 .691 .71 r
.54325 .30707 .55644 .30476 .5816 .30052 .56868 .30195 Metetra
.205 .731 .758 r
.56868 .30195 .5816 .30052 .60705 .29589 .5944 .29637 Metetra
.256 .767 .804 r
.5944 .29637 .60705 .29589 .63279 .29088 .6204 .29036 Metetra
.307 .8 .846 r
.6204 .29036 .63279 .29088 .65883 .28549 .64669 .28395 Metetra
.355 .827 .884 r
.64669 .28395 .65883 .28549 .68514 .27973 .67325 .27716 Metetra
.4 .848 .916 r
.67325 .27716 .68514 .27973 .71174 .27363 .70008 .27001 Metetra
.44 .864 .942 r
.70008 .27001 .71174 .27363 .73863 .2672 .72719 .26252 Metetra
0 .365 .821 r
.05159 .27493 .0667 .28889 .08479 .29356 .06909 .28368 Metetra
0 .313 .723 r
.06909 .28368 .08479 .29356 .10319 .29819 .08695 .29237 Metetra
.353 0 0 r
.08695 .29237 .10319 .29819 .1219 .30271 .10519 .30083 Metetra
.428 0 0 r
.10519 .30083 .1219 .30271 .14094 .30706 .12385 .30892 Metetra
.461 0 0 r
.12385 .30892 .14094 .30706 .16033 .31117 .14293 .31647 Metetra
.471 0 0 r
.14293 .31647 .16033 .31117 .18006 .31497 .16246 .32337 Metetra
.468 0 0 r
.16246 .32337 .18006 .31497 .20014 .31842 .18243 .32951 Metetra
.458 0 0 r
.18243 .32951 .20014 .31842 .22059 .32145 .20285 .33477 Metetra
.445 0 0 r
.20285 .33477 .22059 .32145 .24139 .32404 .22372 .33911 Metetra
.429 0 0 r
.22372 .33911 .24139 .32404 .26256 .32613 .24502 .34246 Metetra
.41 0 0 r
.24502 .34246 .26256 .32613 .28408 .32769 .26675 .34479 Metetra
.39 0 0 r
.26675 .34479 .28408 .32769 .30596 .3287 .2889 .3461 Metetra
.367 0 0 r
.2889 .3461 .30596 .3287 .3282 .32914 .31145 .34641 Metetra
.341 0 0 r
.31145 .34641 .3282 .32914 .35079 .32899 .33437 .34572 Metetra
.311 0 0 r
.33437 .34572 .35079 .32899 .37371 .32825 .35766 .34409 Metetra
.276 0 0 r
.35766 .34409 .37371 .32825 .39698 .32692 .3813 .34157 Metetra
.236 0 0 r
.3813 .34157 .39698 .32692 .42057 .32501 .40528 .3382 Metetra
.188 0 0 r
.40528 .3382 .42057 .32501 .44449 .32251 .42957 .33406 Metetra
.132 0 0 r
.42957 .33406 .44449 .32251 .46872 .31945 .45416 .32921 Metetra
.067 0 0 r
.45416 .32921 .46872 .31945 .49326 .31584 .47905 .32372 Metetra
.47905 .32372 .49326 .31584 .51811 .31171 .50423 .31765 Metetra
.50423 .31765 .51811 .31171 .54325 .30707 .52968 .31105 Metetra
.52968 .31105 .54325 .30707 .56868 .30195 .5554 .30399 Metetra
.264 .77 .762 r
.5554 .30399 .56868 .30195 .5944 .29637 .58139 .29653 Metetra
.345 .824 .84 r
.58139 .29653 .5944 .29637 .6204 .29036 .60764 .2887 Metetra
.416 .861 .901 r
.60764 .2887 .6204 .29036 .64669 .28395 .63415 .28056 Metetra
.474 .882 .944 r
.63415 .28056 .64669 .28395 .67325 .27716 .66092 .27213 Metetra
.519 .89 .971 r
.66092 .27213 .67325 .27716 .70008 .27001 .68796 .26345 Metetra
.553 .889 .986 r
.68796 .26345 .70008 .27001 .72719 .26252 .71526 .25455 Metetra
.814 .339 0 r
.03622 .26105 .05159 .27493 .06909 .28368 .05093 .28799 Metetra
.781 .339 .199 r
.05093 .28799 .06909 .28368 .08695 .29237 .06633 .31409 Metetra
.698 .301 .293 r
.06633 .31409 .08695 .29237 .10519 .30083 .08263 .33795 Metetra
.635 .267 .329 r
.08263 .33795 .10519 .30083 .12385 .30892 .09995 .35844 Metetra
.588 .238 .343 r
.09995 .35844 .12385 .30892 .14293 .31647 .11832 .37481 Metetra
.551 .211 .345 r
.11832 .37481 .14293 .31647 .16246 .32337 .13771 .38678 Metetra
.52 .185 .341 r
.13771 .38678 .16246 .32337 .18243 .32951 .15804 .39444 Metetra
.492 .16 .33 r
.15804 .39444 .18243 .32951 .20285 .33477 .17918 .39821 Metetra
.467 .133 .315 r
.17918 .39821 .20285 .33477 .22372 .33911 .201 .39866 Metetra
.442 .103 .293 r
.201 .39866 .22372 .33911 .24502 .34246 .22338 .39647 Metetra
.416 .068 .265 r
.22338 .39647 .24502 .34246 .26675 .34479 .24621 .39226 Metetra
.387 .027 .226 r
.24621 .39226 .26675 .34479 .2889 .3461 .26941 .38658 Metetra
.353 0 .175 r
.26941 .38658 .2889 .3461 .31145 .34641 .29293 .37988 Metetra
.309 0 .107 r
.29293 .37988 .31145 .34641 .33437 .34572 .31673 .37247 Metetra
.251 0 .015 r
.31673 .37247 .33437 .34572 .35766 .34409 .34078 .36461 Metetra
.171 0 0 r
.34078 .36461 .35766 .34409 .3813 .34157 .36508 .35643 Metetra
.064 0 0 r
.36508 .35643 .3813 .34157 .40528 .3382 .3896 .34803 Metetra
.3896 .34803 .40528 .3382 .42957 .33406 .41436 .33948 Metetra
.41436 .33948 .42957 .33406 .45416 .32921 .43935 .33082 Metetra
.368 .837 .823 r
.43935 .33082 .45416 .32921 .47905 .32372 .46457 .32204 Metetra
.475 .889 .924 r
.46457 .32204 .47905 .32372 .50423 .31765 .49003 .31318 Metetra
.545 .9 .973 r
.49003 .31318 .50423 .31765 .52968 .31105 .51573 .30423 Metetra
.586 .89 .99 r
.51573 .30423 .52968 .31105 .5554 .30399 .54167 .29519 Metetra
.61 .872 .991 r
.54167 .29519 .5554 .30399 .58139 .29653 .56786 .28606 Metetra
.624 .853 .986 r
.56786 .28606 .58139 .29653 .60764 .2887 .59429 .27685 Metetra
.632 .836 .979 r
.59429 .27685 .60764 .2887 .63415 .28056 .62099 .26755 Metetra
.637 .822 .971 r
.62099 .26755 .63415 .28056 .66092 .27213 .64793 .25816 Metetra
.64 .81 .965 r
.64793 .25816 .66092 .27213 .68796 .26345 .67514 .24868 Metetra
.642 .801 .959 r
.67514 .24868 .68796 .26345 .71526 .25455 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0Y<ge000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:C=m@80000000<0
Y<ge0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:C=m@<000000P2TcOD00`000000Y<ge0000000b0>oZa`030000003_j/L0kn[703D0kn[7000R0>oZ
a`800000hP3_j/L200000080Xlog00<000000:C=m@0000000P0000050:C=m@040000002TcOD0Y<ge
00000380kn[700<000000>oZa`3_j/L0=03_j/L00200kn[70P00003Q0>oZa`<000000`2ScoL30000
00T0Y<ge00@000000:C=m@0000000000<@3_j/L00`000000kn[70>oZa`0d0>oZa`00803_j/L30000
0=h0kn[70P0000040:??m`8000000`2ScoL00`000000Y<ge0:C=m@050:C=m@<000000P2=ho`00`00
0000kn[70>oZa`0_0>oZa`030000003_j/L0kn[703<0kn[7000O0>oZa`80000000<0kn[70000003_
j/L0fP3_j/L3000000<0Xlog0`0000060:??m`030000002TcOD0Y<ge00@000000`2=ho`00`000000
SN?l08gSo002000002h0kn[70`00000d0>oZa`007`3_j/L200000080kn[700<000000>oZa`3_j/L0
e@3_j/L300000080Xm;h100000090:??m`<000001`2=ho`010000000SN?l08gSo02=ho`2000002l0
kn[700<000000>oZa`3_j/L0<P3_j/L001l0kn[70P0000030>oZa`030000003_j/L0kn[70=00kn[7
100000030:?Bn0@000002@2ScoL200000080Q>?h00<0000008gSo02=ho`01P2=ho`300000080L=ga
0P00000^0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L3000000<0kn[700<0
00000>oZa`3_j/L0c03_j/L3000000@0Xm;h0`0000040:?Bn0030000002ScoL0Xlog00<0Xlog0`00
000508CSn08000000P2=ho`400000003073Ml@000000L=ga00<0L=ga0`00000]0>oZa`030000003_
j/L0kn[70300kn[7000G0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`0000000P000002
0>oZa`030000003_j/L0kn[70<P0kn[70`0000020:7FnP030000002Sd_P0000000800000202Sd_P0
0`000000Xlog0:??m`02000000P0Q>?h10000005073Ml@D000000`1[fO82000002/0kn[700<00000
0>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000N0>oZa`005`3_j/L0
0`000000kn[7000000050>oZa`80000000@0kn[70000003@EP0000000P3_j/L00`000000kn[70>oZ
a`330>oZa`@00000102Qe_X3000000/0Xm;h0`00000508CSn0D00000101VfNX50000000306_IlP00
0000JmWb00H0JmWb0`00000Z0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[70000000N0>oZa`005`3_j/L00`000000kn[7000000050>oZa`040000003_j/L0
kn[700000080d5H000<000000>oZa`3_j/L00P0000300>oZa`<000001@2Qe_X3000000<0XMKj00<0
00000:?Bn02Sd_P01@2Sd_P3000000<0NN7a1@00000506KIjP@000000`1Te^h200000080JmWb00<0
000006_IlP0000001000000306oHn0800000:@3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0000000L0kn[70`00000N0>oZa`005`3_j/L3000000D0kn[700D000000>oZa`3_j/L0kn[70000
00020=1F008000000P3_j/L00`000000kn[70>oZa`2k0>oZa`8000000P2Of_`00`000000XMKj0:7F
nP03000000L0XMKj00<000000:?Bn02Sd_P01000000407WQl@<00000101Jdn85000000P0I=K^1@00
000706oHn0D000009`3_j/L2000000@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZ
a`0N0>oZa`007P3_j/L00`000000kn[70>oZa`030>oZa`040000003@EP00d5H00=1F0080000000<0
kn[70000003_j/L0^@3_j/L2000000D0Wm[l0P00000:0:7FnP<00000101ihO4400000080F]?R1@00
000305cBjP800000101Te^h4000000D0JmKf1`00000507GFo08000008`3_j/L2000000030>oZa`00
0000kn[700<0kn[70`0000080>oZa`8000007P3_j/L001h0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000d5H00=1F00020=1F00@00000]`3_j/L2000000@0Wm[l0`0000000`2Of_`000000:7FnP06
0:7FnP<000000`1Zg>H:000000L0G=;Z1`00000406_FmPH000000P1beO`00`000000MMKl07GFo007
07GFo0<000009@3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L2000000D0kn[7100000040<MF
<P800000/P3_j/L3000000<0Wm[l0`00000509oJo0030000002Qe_X0XMKj00@000000P1Zg>H90000
00@0E<oU2000000606KDm0D000001P1beO`00`000000L]Gl07;Eo002000000<0MMKl1000000307_D
o`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<000000>oZa`3_
j/L0103_j/L00`000000aeHb0<MF<P070<MF<P800000[@3_j/L300000080W=om1000000809oJo0d0
00001@1DcnD4000000@0HM;c0P00000406KDm0@000000`1_e?/00`000000L]Gl07;Eo00607;Eo003
0000001beO`0000000@00000201ke?l2000002<0kn[700<000000>oZa`3_j/L0:`3_j/L001h0kn[7
00<000000>oZa`3_j/L01@3_j/L00`000000aeHb0<MF<P080<MF<P<00000YP3_j/L4000000<0W=om
1@00000609oJo0/000001@1=b^45000000T0HM;c1@00000806oDn`8000000`1beO`5000000<0NMCn
0P00000607_Do`D000008`3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZ
a`050>oZa`0300000037ES80aeHb00P0aeHb00<000000;9=B`2bCD/00`00002P0>oZa`<00000102L
god3000000D0W=om00<0000009oJo02Of_`02P00000504g:h@@000000`1Ld?42000000@0HM;c1@00
000306cCn`8000001P1_e?/7000000@0NMCn00<0000007WDoP1ie?h00P1ie?h7000000D0P=;o00<0
00000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0Z0>oZa`007@3_j/L00`000000kn[70>oZa`07
0>oZa`0300000037ES80aeHb00H0aeHb00<000000;9=B`2bCD/00`2bCD/4000009X0kn[70`000002
09KSo@D000001`2Lgod9000000<0ALKL1`00000605c@l@L000002@1/do/7000000D0Mm?n0P000004
07WDoPD000000`1nd_l00`000000P=;o083Bo`07083Bo`8000008@3_j/L00`000000kn[70>oZa`0Y
0>oZa`007@3_j/L2000000P0kn[700<000000<MF<P37ES801@37ES800`000000/Te;0;9=B`060;9=
B`H00000T`3_j/L3000000@0U^?m1@00000309cOoA4000001P1Hc^l7000000D0JM7j0P00000406cC
n`D000000`1ed_h00`000000Mm?n07OCoP0707OCoPD000000P1nd_l00`000000O];o07kBo`0407kB
o`0300000020d_l0P=;o00@0P=;o1@00000O0>oZa`<00000:P3_j/L001d0kn[700<000000>oZa`3_
j/L0203_j/L00`000000aeHb0<MF<P030<MF<P030000002bCD/0/Te;00L0/Te;00<000000:94E000
00002000002;0>oZa`<00000102Fhod3000000@0U^?m3@00000405C;kP800000101Hc^l4000000<0
Im3j0P00000606WAnPL000002@1ed_h2000000<0Mm?n1000000307gAo`050000001nd_l0O];o07kB
o`0000001@1nd_l8000000D0Q=3o00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0X0>oZ
a`007@3_j/L00`000000kn[70>oZa`080>oZa`0300000037ES80aeHb0080aeHb00<000000;9=B`2b
CD/0202bCD/010000000XTAD0:94E02RA5@2000000D0K@001@0000240>oZa`8000000P2;i_T20000
000309KSo@000000000000@0U^?m3000000705C;kPL00000201Wd?X7000000H0Lm7n0P00000607GB
oPL00000201mdOl200000080O];o1@00000308;@o`0300000024d?l0Q=3o00P0Q=3o0P00000O0>oZ
a`030000003_j/L0kn[702L0kn[7000M0>oZa`030000003_j/L0kn[700T0kn[700@000000<MF<P37
ES8000002P2bCD/00`000000XTAD0:94E0040:94E0D000001@1f0004000007d0kn[70`00000408_V
n@@000000P2Fhod8000000D0D<W/2@00000506C?n@800000101Wd?X4000000<0LM3n0P00000907?A
oPL000001@1kd?l00`000000OM7o07gAo`0707gAo`H000001`22d?l00`000000Q=3o08C@o`0708C@
o`<000007P3_j/L00`000000kn[70>oZa`0W0>oZa`007@3_j/L00`000000kn[70>oZa`090>oZa`03
00000037ES80000000X0/Te;00<000000:94E02RA5@01P2RA5@010000000USaG00000000000907H0
00D00000MP3_j/L2000000@0RnKi0`00000208_Vn@@00000101<an/9000000D0H/gi0P00000606C?
n@L000002@1ad?h2000000<0Lm7n1000000307[?o`030000001kd?l0Nm3o00L0Nm3o0P00000307gA
o`@000000`21col010000000P]3o08;@o`00000708;@o`0400000024d?l0Q=3o08C@o`D000000`27
c_l00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[702H0kn[7000L0>oZa`800000303_j/L0
0`000000/Te;0;9=B`090;9=B`030000002RA5@0XTAD00D0XTAD00<0000009HlE`2F?5L00P2F?5L2
000000<0MP001000000507P000H00000J03_j/L900000080RnKi40000005063<n@8000001P1RcOT9
000000H0L<on0P000006077@oPL00000201jcol2000000D0Nm3o1`000008087?o`<000001022d?l7
000000T0Qlko00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0U0>oZa`00703_j/L00`00
0000kn[70>oZa`0<0>oZa`030000002bCD/0/Te;00L0/Te;00<000000:94E02RA5@01P2RA5@00`00
0000USaG09HlE`0409HlE`<000002@1h0002000000<0M`002000001H0>oZa`h000000`1ihn`:0000
00H0G/[i0P000006063<n@P000001P1^c_h2000000H0L<on2@00000507W>o`030000001jcol0N/oo
00L0N/oo1`000005083>o`0300000021col0PLoo00L0PLoo1`00000508K>o`0300000027c_l0Qlko
00L0Qlko0`00000M0>oZa`030000003_j/L0kn[702D0kn[7000L0>oZa`030000003_j/L0kn[700`0
kn[700<000000;9=B`2bCD/01P2bCD/00`000000XTAD0:94E0060:94E0030000002F?5L0USaG00H0
USaG00<0000008dfF00000000`00000307P0008000002@1g000C00000440kn[720000000100@0000
0000000000070007000000<0NN?/1@00000505c9n@8000001P1Nb_T9000000@0KLcn0P00000906k>
oPL000001@1hcOl00`000000NLko07W>o`0707W>o`8000000`1jcol4000000<0Olgo00<00000083>
o`20c_l01`20c_l2000000<0PLoo1000000308G=o`8000002026c_l2000000<0Qlko1000000308W=
oP030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZa`3_
j/L03@3_j/L00`000000/Te;0;9=B`050;9=B`030000002RA5@0XTAD00H0XTAD00<0000009HlE`2F
?5L01@2F?5L00`000000SCIH08dfF00408dfF0<000002P1g0002000000@0M@002000000602h000l0
00006@3_j/LK00000003010000000000000000L0000000<08@000000000000001`00000205_7n@80
00001P1LbOT8000000D0K<_n00<0000006g<oP1]c?h01`1]c?h2000000<0K/kn1000000307O<o`03
0000001hcOl0N<go00L0N<go0P00000507W>o`L00000201ocOl2000000D0P<ko1`00000808G=o`03
00000026c_l0Q/ko00H0Q/ko1@00000808W=oP030000003_j/L0kn[701T0kn[700<000000>oZa`00
00009@3_j/L001`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000/Te;0;9=B`030;9=B`030000
002RA5@0XTAD00H0XTAD00<0000009HlE`2F?5L01P2F?5L00`000000SCIH08dfF00508dfF0040000
0025;eL00000000000L0M`0000<0000007D0001e00001P1e0002000000@0L@003`000006034001/0
00001P0U0002000000H07`00300000020300008000000`0Q0009000000@0FlOi2@00000406_:oP80
0000201/boh2000000D0KLcn1`00000807O<o`8000001@1hcOl9000000D0O/go00<0000007o=o`1o
cOl01`1ocOl7000000D0Q<co00<0000008G=o`25cOl02025cOl010000000Q/ko08K>o`26c_l40000
00<0R<cn00<0000008W=oP29cOh02029cOh00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[7
02<0kn[7000L0>oZa`<000003P3_j/L00`000000/Te;0;9=B`030;9=B`030000002RA5@0XTAD00H0
XTAD00<0000009HlE`2F?5L01@2F?5L00`000000SCIH08dfF00508dfF00300000025;eL0QBmG0080
QBmG0`00000207L000800000201e00000`000000L@0007400006074000030000001]0000K@0000D0
K@0000<0000006P0001X00000P1X000b000000<0?00000<000000300000`0000100`00000`000000
8@000240000@000000D0J/Sn00<0000006_:oP1[b_h01`1[b_h2000000D0K<_n2000000507K;o`03
0000001gc?l0Mlco00L0Mlco1`00000507g<o`030000001ncOl0O/go00L0O/go0P00000307o=o`@0
00000`23c?l00`000000Q<co08C<o`0708C<o`8000001@25cOl7000000P0R<cn0P00000508W=oPD0
0000703_j/L00`000000kn[70>oZa`0R0>oZa`006`3_j/L200000140kn[700D000000;9=B`2bCD/0
/Te;000000080:94E0030000002F?5L0USaG00H0USaG00<0000008dfF02==UP01@2==UP00`000000
QBmG08D_E`0508D_E`<00000201e00000`000000L@0007400006074000030000001]0000K@0000D0
K@0000<0000006P0001X00001P1X00000`000000H`0006<0000506<000030000001M0000G@0000D0
G@0000<0000005L0001G00001@1G00000`000000C`0004l0000604l00003000000160000AP0000D0
AP0000<0000003`0000l00001@0l00000`000000<00003000003030000d00000101Yaoh2000000P0
J/Sn0P00000506_:oPT00000101eb_l2000000P0M/_o0P00000307O<o`@000000`1mbol00`000000
OLco07g<o`0707g<o`8000001@1ncOl7000000P0Plco00<0000008C<o`24c?l01P24c?l7000000D0
R<_n00<0000008S<oP28c?h01`28c?h7000000D0Rl_m00<000000>oZa`3_j/L06P3_j/L00`000000
kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0A0>oZa`030000002bCD/0000000T0XTAD
00<0000009HlE`2F?5L01@2F?5L00`000000SCIH08dfF00508dfF00300000025;eL0QBmG00L0QBmG
00<0000007dXE00000000`00000207D0008000001`1a0002000000L0K@0000<0000006P0001X0000
1P1X00000`000000H`0006<0000506<000030000001M0000G@0000D0G@0000<0000005L0001G0000
1@1G00000`000000C`0004l0000604l00003000000160000AP0000D0AP0000<0000003`0000l0000
100l0002000000<0<000200000000`1Xa_h0000000000003000000P0JLOn0P00000506[8oPP00000
1@1dbOl00`000000ML[o07G:o`0707G:o`8000001@1fbol6000000P0OL_o0P00000507g<o`T00000
1@23bol00`000000Plco08?<o`0808?<o`0400000024c?l0Q<co08C<o`@000000`27boh00`000000
R<_n08S;oP0608S;oP<000000`28c?h4000000<0Rl_m00<0000008_;o@2;bod01`2;bod2000001X0
kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L04@3_j/L00`000000/Te;
000000090:94E0030000002F?5L0USaG00D0USaG00<0000008dfF02==UP01@2==UP00`000000QBmG
08D_E`0608D_E`030000001m:5@0OBQD00@0OBQD1@000005074000030000001]0000K@0000H0K@00
00<0000006P0001X00001P1X00000`000000H`0006<0000506<000030000001M0000G@0000D0G@00
00<0000005L0001G00001@1G00000`000000C`0004l0000604l00003000000160000AP0000@0AP00
0P00000603`000030000000`0000000000D000000P1Xa?h00`000000J<Kn00000002000000D0J<Kn
0P00000506W7oPP00000101cb?l2000000P0M<Wo0P00000507G:o`T00000101lb_l2000000T0OL_o
1P00000508;:oP0300000023bol0Pl_o00L0Pl_o0P00000508?<o`L000002027boh00`000000R<_n
08S;oP0608S;oPD000001`2;bod00`000000Rl_m08_;o@0708_;o@<000006P3_j/L00`000000kn[7
0>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000
003_j/L0kn[70180kn[700<000000:94E02RA5@01`2RA5@00`000000USaG09HlE`0609HlE`030000
002==UP0SCIH00D0SCIH00<0000008D_E`25;eL01P25;eL00`000000OBQD07dXE00507dXE0040000
001g8U00Mb9@07LRD0P000001@1]00000`000000J00006P0000606P000030000001S0000H`0000H0
H`0000<0000005d0001M00001@1M00000`000000E`0005L0000505L000030000001?0000C`0000D0
C`0000<0000004H0001600001016000010000000?00003`0000l000:000000@0J<Cn1000000506S6
oPT00000101ca_l00`000000LlSo07?8o`0707?8o`8000001@1dbOl8000000D0NlWo00<0000007c:
o`1lb_l01`1lb_l2000000<0OL_o100000020879oP0300000022b_h0P/[n00L0P/[n0P00000508?;
o`T000001@26b_h00`000000Ql_n08O;oP0808O;oP0400000028boh0R<_n08S;oP@0000000@0R/[m
0000002:b_d000002@2;bod010000000Rl_m08_;o@2;bod5000000<0SLWl00<000000>oZa`3_j/L0
603_j/L00`000000kn[70>oZa`0O0>oZa`002@3_j/L00`000000kn[7000000090>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L04`3_j/L00`000000XTAD0:94E0060:94E0030000002F
?5L0USaG00D0USaG00<0000008dfF02==UP01@2==UP00`000000QBmG08D_E`0608D_E`030000001m
:5@0OBQD00D0OBQD00<0000007LRD01g8U001P1g8U0010000000LAY;074JB`1a6T/8000000D0J000
00<0000006<0001S00001P1S00000`000000G@0005d0000505d000030000001G0000E`0000D0E`00
00<0000004l0001?00001@1?000010000000AP0004H0001600080000008040005@00000507?5o`03
0000001ca_l0LlKo00H0LlKo0P00000507?8o`T00000101kb?l2000000P0NlWo0P00000507c:o`L0
00001`21bOh2000000P0P/[n1P00000508K9oP0300000026b_h0Q/[n00L0Q/[n0P00000508O;oPL0
00001P2:b_d2000000P0Rl_m1@00000808g9o0030000003_j/L0kn[701L0kn[70P00000Q0>oZa`00
2@3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[70P00000E0>oZa`030000
002RA5@0XTAD00@0XTAD00<0000009HlE`2F?5L01P2F?5L00`000000SCIH08dfF00508dfF0030000
0025;eL0QBmG00H0QBmG00<0000007dXE01m:5@01@1m:5@00`000000Mb9@07LRD00507LRD0030000
001a6T/0LAY;00H0LAY;00@0000006XA@`1Z4D<0JQ532000000506<000030000001M0000G@0000D0
G@0000<0000005L0001G00001@1G000010000000C`0004l0001?000900000080:`0000<000000100
000@00000`0@00070000000307;2oP000000000000<000001P1ba?l2000000P0LlGo0P00000507?6
o`P000001@1jaol00`000000NlSo07_8o`0707_8o`8000001@1kbOl8000000D0PLSn00<000000879
oP21bOh02021bOh010000000P/[n08;:oP22b_h400000080QLSn00<0000008K9oP26bOh01`26bOh0
0`000000Q/[n08K:oP0608K:oPL000001@29bOd00`000000R/[m08[:o@0508[:o@030000002:b_d0
000000<0Rl_m1000000308c9o0030000002=bO`0SLWl00P0SLWl00<000000>oZa`3_j/L0603_j/L0
0`000000kn[70>oZa`0N0>oZa`002@3_j/L00`000000kn[7000000070>oZa`8000001@3_j/L20000
01L0kn[700<000000:94E02RA5@00`2RA5@00`000000USaG09HlE`0509HlE`030000002==UP0SCIH
00H0SCIH00<0000008D_E`25;eL01P25;eL00`000000OBQD07dXE00507dXE0030000001g8U00Mb9@
00D0Mb9@00<00000074JB`1a6T/01@1a6T/00`000000JQ5306XA@`0606XA@`040000001S1ST0H`Hi
06<6>AT000000`1000<00`000000:`0002/0000402/000030000000@00004000008040000`000002
07;1oPD000001@1b`_h2000000H0L/Co0P00000507?5o`P00000101jaOh2000000P0N/Oo0P000005
07_8o`T000001020aoh00`000000PLSn0878oP070878oP8000001@21bOh7000000L0QLSn00<00000
08K9oP26bOh01`26bOh010000000Q/[n08K:oP26b_h4000000<0RLSm00<0000008W9o@29bOd01`29
bOd2000000D0R/[m1P00000808c9o0030000002=bO`0SLWl00H0SLWl0`00000J0>oZa`030000003_
j/L0kn[701d0kn[700090>oZa`<000001`3_j/L3000000@0kn[700<000000>oZa`3_j/L05`3_j/L0
1@000000XTAD0:94E02RA5@0000000P0USaG00<0000008dfF02==UP01@2==UP00`000000QBmG08D_
E`0608D_E`030000001m:5@0OBQD00D0OBQD00<0000007LRD01g8U001P1g8U000`000000LAY;074J
B`05074JB`030000001Z4D<0JQ5300D0JQ5300<0000006<6>@1S1ST01@1S1ST00`000000FP0/05X0
;00505X0;0030000001?01/0C`0K00D0C`0K00<0000004000`1000<01@1000<00`000000:`0002/0
000402/000030000000@0000400000<00000101b`Oh5000000D0L/;n4000000407W4oP800000201j
aOh2000000D0N/Oo2000000507o6oP0300000020aoh0P<On00H0P<On0P0000050878oPT000001@25
b?d00`000000QLSn08G8oP0708G8oP0300000026bOh0Q/Wn00<0Q/Wn1`00000808W8o@0300000029
bOd0RLWm00H0RLWm1`00000208c8o0030000002<b?`0000000X0S<Wl00@0000008g9o02=bO`0SLWl
1000000308k8n`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[7
00@000000>oZa`3_j/L0kn[70`00000;0>oZa`006P3_j/L00`000000kn[70>oZa`0H0>oZa`040000
002RA5@0XTAD000000L0USaG00<0000008dfF02==UP01P2==UP00`000000QBmG08D_E`0608D_E`03
0000001m:5@0OBQD00D0OBQD00<0000007LRD01g8U001@1g8U000`000000LAY;074JB`05074JB`03
0000001Z4D<0JQ5300H0JQ5300<0000006<6>@1S1ST01@1S1ST00`000000FP0/05X0;00505X0;003
0000001?01/0C`0K00D0C`0K00<0000004000`1000<0101000<00`000000:`0002/0000402/000@0
00000P1b_oh500000080L/7n2000000407W2o@030000001i`oh0NL?n00D0NL?n0P00000807W4oP80
00001@1jaOh8000000@0OlGn0P00000807o6oP8000001@20aoh8000000D0Q<Om00<0000008G8o@25
b?d01`25b?d2000000D0QLSn2000000508S8o@0300000029b?d0RLSm00P0RLSm00@0000008W9o@29
bOd0RLWm1000000308_8o0030000002<b?`0S<Sl00@0S<Sl00@0000008c8o000000000001@2<bO`7
000000P0S/Sk00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
000000L0kn[700<000000>oZa`0000002`3_j/L001X0kn[700<000000>oZa`3_j/L06@3_j/L20000
00P0USaG00<0000008dfF02==UP01@2==UP00`000000QBmG08D_E`0608D_E`030000001m:5@0OBQD
00H0OBQD00<0000007LRD01g8U001@1g8U000`000000LAY;074JB`05074JB`030000001Z4D<0JQ53
00D0JQ5300<0000006<6>@1S1ST01@1S1ST00`000000FP0/05X0;00505X0;0030000001?01/0C`0K
00D0C`0K00<0000004000`1000<01@1000<00`000000:`0002/0000202/000<00000101b_oh80000
00@0NL3m00<0000007W2o@1i`_d01P1i`_d2000000L0NL?n0P00000507W4oPP00000101oa?d00`00
0000OlGn07o5oP0707o5oP8000001@1oa_h8000000@0Q<Km00<0000008C7o@24aod01`24aod00`00
0000QLSm08G8o@0608G8o@L000001028aod00`000000R<Sm08S8o@0708S8o@8000001@29b?d70000
00L0RlSl00<0000008c8o02<b?`0102<b?`00`000000S<Sl00000006000000D0S/Sk00<0000008k8
n`2>b?/0202>b?/00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`000000203_j/L00`000000kn[70>oZa`0:0>oZa`006P3_j/L2000001/0kn[700<0000009HlE`2F
?5L01P2F?5L00`000000SCIH08dfF00508dfF00300000025;eL0QBmG00H0QBmG00<0000007dXE01m
:5@01@1m:5@00`000000Mb9@07LRD00507LRD0030000001a6T/0LAY;00H0LAY;00<0000006XA@`1Z
4D<01@1Z4D<00`000000H`Hi06<6>@0506<6>@030000001J02`0FP0/00D0FP0/00<0000004l06`1?
01/0101?01/00`000000@00304000`0504000`030000000[0000:`0000/000000`1i_od2000000L0
NL3m0P00000807W2o@030000001i`oh0NL?n00<0NL?n2000000407k3o@030000001oa?d0OlCm00H0
OlCm00<0000007o5oP1oaOh01P1oaOh7000000@0PlGm00<0000008C6o@24a_d01P24a_d2000000P0
Q<Om00@0000008G8o@25b?d0QLSm1000000308O6o00300000028aod0R<Om00H0R<Om00<0000008S8
o@28b?d01P28b?d7000000D0RlOl00<0000008_8o02;b?`01`2;b?`010000000S<Sl08c8o02<b?`4
000000<0SLOk00<0000008k8n`2>b?/01`2>b?/00`000000S/Sk08k8n`0608k8n`<00000603_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L0
01X0kn[700<000000>oZa`3_j/L06`3_j/L00`000000USaG09HlE`0409HlE`030000002==UP0SCIH
00H0SCIH00<0000008D_E`25;eL01P25;eL00`000000OBQD07dXE00507dXE0030000001g8U00Mb9@
00D0Mb9@00<00000074JB`1a6T/01@1a6T/00`000000JQ5306XA@`0506XA@`030000001S1ST0H`Hi
00D0H`Hi00<0000005X0;01J02`01@1J02`00`000000C`0K04l06`0504l06`030000001000<0@003
00@0@0031000000507Vmo0<00000201i_od2000000L0NL3m00<0000007W2o@1i`_d00`1i`_d80000
00@0O/;m00<0000007k3o@1n`od01P1n`od00`000000OlCm07o4o@0607o4o@040000001oaOh0OlGn
07o5oP@000000`23a?d00`000000PlGm08?5o@0608?5o@0300000024a_d0Q<Km00L0Q<Km00<00000
08C7o@24aod00`24aod6000000P0QlKl00<0000008S7o@28aod01P28aod010000000R<Sm08S8o@28
b?d4000000<0RlOl00<0000008_7o02;ao`01`2;ao`00`000000RlSl08_8o00308_8o0L00000102=
ao/01@000000SLOk08g7n`2=ao/0000000T0S/Sk00@0000008k8n`2>b?/0S/Sk100000030937nP03
0000003_j/L0kn[701<0kn[7100000040>oZa`<000001`3_j/L3000000/0kn[7000I0>oZa`030000
003_j/L0kn[701d0kn[700<0000009HlE`2F?5L00`2F?5L00`000000SCIH08dfF00508dfF0030000
0025;eL0QBmG00H0QBmG00<0000007dXE01m:5@01P1m:5@00`000000Mb9@07LRD00507LRD0030000
001a6T/0LAY;00D0LAY;00<0000006XA@`1Z4D<01@1Z4D<00`000000H`Hi06<6>@0506<6>@030000
001J02`0FP0/00@0FP0/00<0000004l06`1?01/01@1?01/00`000000@00304000`0304000`<00000
0`1i_?/5000000<0NKgl0P00000507VooA000000101n`O`00`000000O/;m07k2o@0607k2o@800000
1`1n`od00`000000OlCm07o4o@0307o4o@H000002023a?d00`000000PlGm08?5o@0608?5o@030000
0024a_d0Q<Km00<0Q<Km2@00000408O6o00300000027a_`0QlKl00P0QlKl00<0000008S7o@28aod0
0`28aod6000000P0RlOl00<0000008_7o02;ao`01P2;ao`6000000D0SLOk00<0000008g7n`2=ao/0
0`2=ao/00`000000SLOk08g7n`0208g7n`030000002>b?/0S/Sk00<0S/Sk1`0000070937nP030000
003_j/L0kn[701H0kn[700<000000>oZa`3_j/L06P3_j/L001T0kn[700<000000>oZa`3_j/L07P3_
j/L01@000000USaG09HlE`2F?5L0000000P0SCIH00<0000008D_E`25;eL01P25;eL00`000000OBQD
07dXE00507dXE0030000001g8U00Mb9@00D0Mb9@00<00000074JB`1a6T/01@1a6T/00`000000JQ53
06XA@`0506XA@`030000001S1ST0H`Hi00D0H`Hi00<0000005X0;01J02`01@1J02`00`000000C`0K
04l06`0404l06`040000001000<0@00304000`@00000101i_?/4000000@0NKgl2000000407jnn`03
0000001n_o`0O[ol00D0O[ol00<0000007k1o01n`O`01P1n`O`2000000D0O/;m4000000408?3o080
00002@23a?d00`000000PlGm08?5o@0308?5o@P000001@27aO`00`000000QlKl08O6o00608O6o080
00001@27a_`9000000@0R/Kl00<0000008_7o02;ao`0202;ao`010000000RlOl08_7o02;ao`40000
0080SLKk00<0000008g7n`2=ao/01`2=ao/00`000000SLOk08g7n`0308g7n`030000002=ao/0SLOk
00L000001@2?aoX00`000000T<Oj0937nP070937nP030000003_j/L0kn[701H0kn[700<000000>oZ
a`3_j/L06@3_j/L001T0kn[700<000000>oZa`3_j/L07`3_j/L010000000USaG09HlE`00000808df
F00300000025;eL0QBmG00H0QBmG00<0000007dXE01m:5@01@1m:5@00`000000Mb9@07LRD00507LR
D0030000001a6T/0LAY;00D0LAY;00<0000006XA@`1Z4D<01@1Z4D<00`000000H`Hi06<6>@0506<6
>@030000001J02`0FP0/00@0FP0/00<0000004l06`1?01/01@1?01/40000000307Zkn`0000000000
00d00000101n_O/00`000000O[kk07jnn`0607jnn`8000001P1n_o`2000000D0O/7l2000000408;1
o00300000022`_`0P/;l00D0P/;l0P00000808?3o08000001@23a?d8000000@0Q/Cl00<0000008O5
o027aO`01`27aO`2000000D0QlKl2000000508W5n`030000002:a_`0R/Kl00H0R/Kl0P00000508_7
o0L000001`2=a_/00`000000SLOk08g7n`0708g7n`040000002=ao/0SLOk08g7n`@000000`2?a_X0
0`000000SlOj08o7nP0708o7nP030000002@aoX0T<Oj00<0T<Oj1@00000H0>oZa`030000003_j/L0
kn[701P0kn[7000I0>oZa`030000003_j/L0kn[70200kn[70P00000808dfF00300000025;eL0QBmG
00H0QBmG00<0000007dXE01m:5@01@1m:5@00`000000Mb9@07LRD00607LRD0030000001a6T/0LAY;
00D0LAY;00<0000006XA@`1Z4D<01@1Z4D<00`000000H`Hi06<6>@0406<6>@030000001J02`0FP0/
00D0FP0/00<0000004l06`1?01/00`1?01/70000000307jknP0000000000008000001`1n_?X00`00
0000O[gk07jmn`0507jmn`800000201n__/00`000000O[ol07joo00207joo0P000001022`?/00`00
0000P/7l08;1o00608;1o08000001`22`_`2000000D0Pl?l2000000408K3n`0300000026a?`0Q/Cl
00H0Q/Cl0P00000808O5o0H000001029aO/00`000000RLGk08W5n`0708W5n`030000002:a_`0R/Kl
00H0R/Kl1P00000508c6n`030000002=a_/0SLKk00L0SLKk00<0000008g7n`2=ao/00`2=ao/70000
00<0SlKj00D0000008o6nP2?a_X0SlKj0000000808o7nPL000001@2Aa_X00`000000kn[70>oZa`0E
0>oZa`030000003_j/L0kn[701P0kn[7000I0>oZa`8000008P3_j/L00`000000SCIH08dfF00608df
F00300000025;eL0QBmG00H0QBmG00<0000007dXE01m:5@01@1m:5@00`000000Mb9@07LRD00507LR
D0030000001a6T/0LAY;00D0LAY;00<0000006XA@`1Z4D<01@1Z4D<00`000000H`Hi06<6>@0506<6
>@030000001J02`0FP0/00@0FP0/00@0000004l06`1?01/0C`0K0`00000407jin@@00000101n^oX2
000000H0O[cj00<0000007jmn`1n_O/01P1n_O/00`000000O[kk07jnn`0307jnn`L000001022_o/0
0`000000P/3k08;0n`0608;0n`8000002022`O`00`000000P/;l08;2o00308;2o0P000001026`_/0
0`000000Q/?k08K3n`0608K3n`0300000026a?`0Q/Cl00L0Q/Cl00@0000008O5o027aO`0QlGl1000
000208W4n`0300000029aO/0RLGk00H0RLGk00<0000008W5n`29aO/01`29aO/010000000R/Kl08[6
o02:a_`400000080S<Gk00<0000008c6n`2<a_/01`2<a_/00`000000SLKk08g6n`0608g6n`H00000
1@2>a_X00`000000SlKj08o6nP0208o6nP030000002?a_X0SlKj0080SlKj00@0000008o7nP2?aoX0
SlOj100000030936nP030000002Aa_X0TLKj00L0TLKj00<000000>oZa`3_j/L05@3_j/L00`000000
kn[70>oZa`0G0>oZa`006@3_j/L00`000000kn[70>oZa`0R0>oZa`8000001@2==UP00`000000QBmG
08D_E`0608D_E`030000001m:5@0OBQD00H0OBQD00<0000007LRD01g8U001@1g8U000`000000LAY;
074JB`05074JB`030000001Z4D<0JQ5300D0JQ5300<0000006<6>@1S1ST0101S1ST00`000000FP0/
05X0;00505X0;0@000001@1n^OT4000000P0O[_j00<0000007jlnP1n_?X0101n_?X00`000000O[gk
07jmn`0307jmn`P000001022__X00`000000P[ok08:on`0508:on`8000002022`?/00`000000P/7l
08;1o00308;1o0P000001025`O/00`000000Q/;k08K2n`0608K2n`0300000026`o/0Q/?k00H0Q/?k
00<0000008K4o026a?`00`26a?`7000000L0RLCk00<0000008W5n`29aO/01P29aO/00`000000RLGk
08W5n`0308W5n`L000001`2<aO/00`000000S<Kk08c6n`0708c6n`040000002=a_/0SLKk08g6n`@0
00000P2>aOX00`000000S/Kj08k6nP0708k6nP030000002?a_X0SlKj0080SlKj00@0000008o6nP2?
a_X0SlKj100000080936nP030000002Aa_X0TLKj00L0TLKj00<000000>oZa`3_j/L05@3_j/L00`00
0000kn[70>oZa`0F0>oZa`006@3_j/L00`000000kn[70>oZa`0T0>oZa`030000002==UP0SCIH0080
SCIH00<0000008D_E`25;eL01P25;eL00`000000OBQD07dXE00507dXE0030000001g8U00Mb9@00H0
Mb9@00<00000074JB`1a6T/0101a6T/00`000000JQ5306XA@`0506XA@`030000001S1ST0H`Hi00D0
H`Hi00<0000005X0;01J02`00`1J02`3000000<0OkSh0P0000000`1n^OT000000000000407jin@03
0000001n^oX0O[_j00<0O[_j3`00000408:mnP0300000022__X0P[kj00H0P[kj00<0000008:on`22
_o/01P22_o/00`000000P/3k08;0n`0308;0n`P000001025`?X00`000000QL7k08G1n`0608G1n`03
00000026`_/0Q/;k00H0Q/;k00<0000008K3n`26`o/00`26`o/8000000D0R<?k00<0000008W4n`29
a?/01`29a?/00`000000RLGk08W5n`0308W5n`P000001@2<a?X00`000000S<Gk08c5n`0708c5n`03
0000002<a_/0S<Kk00<0S<Kk1`00000708k5nP030000002>a_X0S/Kj00L0S/Kj00@0000008o6nP2?
a_X0SlKj100000020935n@030000002@a_X0T<Kj00P0T<Kj00<000000976nP2Aa_X00`2Aa_X50000
01D0kn[70P00000H0>oZa`00603_j/L00`000000kn[70>oZa`0V0>oZa`050000002==UP0SCIH08df
F00000002025;eL00`000000OBQD07dXE00507dXE0030000001g8U00Mb9@00D0Mb9@00<00000074J
B`1a6T/01@1a6T/00`000000JQ5306XA@`0506XA@`030000001S1ST0H`Hi00@0H`Hi00<0000005X0
;01J02`0100000000`1o]oL0000007nhn00307nhn0<00000101n^OT8000000@0P[[i00<0000008:l
n@22_?T01022_?T2000000L0P[gj0P00000708:nnP0300000022_o/0P[ok00<0P[ok2000000408Fo
nP0300000025`?X0QL3j00H0QL3j00<0000008G1n`25`O/01P25`O/00`000000Q/;k08K2n`0308K2
n`P000001028`_X00`000000R<?k08S3n`0708S3n`8000001@29a?/8000000@0RlCj00<0000008c4
nP2<a?X01`2<a?X2000000D0S<Gk2000000508k5nP030000002>aOX0S/Gj00L0S/Gj00<0000008k6
nP2>a_X00`2>a_X700000080T<Gi00<000000935n@2@aOT00P2@aOT00`000000T<Kj0936nP060936
nPL000001@2Ba_T00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`03
0000003_j/L0kn[702L0kn[70`00000808D_E`030000001m:5@0OBQD00H0OBQD00<0000007LRD01g
8U001@1g8U000`000000LAY;074JB`05074JB`030000001Z4D<0JQ5300@0JQ5300<0000006<6>@1S
1ST0101S1ST4000000<0OkOg3P00000408:in00300000022^_T0P[[i00H0P[[i0P00000608:ln@80
00001`22_OX00`000000P[kj08:nnP0208:nnPP000001025__X00`000000QKoj08FonP0608FonP03
00000025`?X0QL3j00H0QL3j00<0000008G1n`25`O/00`25`O/8000000@0R<7j00<0000008S2nP28
`_X01P28`_X2000000D0R<?k2@00000408_3nP030000002;a?X0RlCj00H0RlCj00<0000008c4nP2<
a?X01P2<a?X7000000@0SLCj00<0000008k5nP2>aOX01`2>aOX00`000000S/Gj08k5nP0308k5nPT0
00001@2@aOT01@000000T<Gi0935n@2@aOT0000000D0T<Gi00@000000936nP2@a_X0T<Kj10000003
0975n@030000002Ba_T0T/Ki00H0T/Ki00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0D
0>oZa`00603_j/L2000002X0kn[70P00000708D_E`030000001m:5@0OBQD00D0OBQD00<0000007LR
D01g8U001@1g8U000`000000LAY;074JB`05074JB`030000001Z4D<0JQ5300D0JQ5300@0000006<6
>@1S1ST0H`Hi2P0000000`23]oL0000000000002000000H0P[Sg00<0000008:in022^OP01@22^OP2
000000P0P[[i00<0000008:ln@22_?T00P22_?T?000000@0QKgi00<0000008FnnP25__X01P25__X2
000000L0QKoj00<0000008G0nP25`?X00`25`?X8000000@0R<7j00<0000008S1nP28`OX01P28`OX0
0`000000R<;j08S2nP0608S2nPH000001@2;`_X00`000000Rl?j08_3nP0608_3nP030000002;a?X0
RlCj00H0RlCj00@0000008c4nP2<a?X0S<Cj1000000308g3nP030000002=a?X0SLCj00H0SLCj00<0
000008k5nP2>aOX01P2>aOX6000000D0SlCi00<000000935n@2@aOT01`2@aOT01P000000T<Gi0935
n@2@aOT000000935n@L000001`2AaOT00`000000T/Ki09;6n@0709;6n@030000003_j/L0kn[701@0
kn[700<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_j/L0:`3_j/L400000080QBmG
00<0000007dXE01m:5@01P1m:5@00`000000Mb9@07LRD00507LRD0030000001a6T/0LAY;00D0LAY;
00<0000006XA@`1Z4D<0101Z4D<00`000000H`Hi00000003000000H0PkKf1000000408>gm`800000
1@22^?L2000000L0P[Wh00<0000008:jn@22^_T00`22^_T7000000@0QK_h00<0000008Fln@25_?T0
1@25_?T00`000000QKgi08Fmn@0508Fmn@8000002025__X00`000000QKoj08FonP0208FonPP00000
1028`?T00`000000R<7j08S1nP0608S1nP0300000028`OX0R<7j00H0R<7j00@0000008S2nP28`_X0
R<;j1000000208[2n@030000002;`_X0Rl;j00L0Rl;j00<0000008_3nP2;`oX01P2;`oX00`000000
RlCj08_4nP0308_4nPH000001`2=`oX00`000000SLCj08g4nP0708g4nP040000002>aOX0S/Gj08k5
nP@000000P2?a?T00`000000SlCi08o4n@0708o4n@030000002@aOT0T<Gi00H0T<Gi1P0000050975
n@030000002AaOT0TLGi00L0TLGi00<0000009;6n@2Ba_T00`2Ba_T5000001H0kn[700<000000>oZ
a`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0;`3_j/L4000000L0OBQD00<0000007LRD01g
8U001@1g8U000`000000LAY;074JB`04074JB`030000001Z4D<0JQ530080JQ531@00000408>em@04
00000023]_H0PkKf08>fmP@000002023]oL00`000000P[Sg08:hm`0408:hm`0300000022^OP0P[Wh
0080P[Wh2000000408Fjn00300000025^oP0QK_h00D0QK_h0P00000608Fln@0300000025_OT0QKgi
00H0QKgi00<0000008FnnP25__X00`25__X7000000@0Qkoi00<0000008S0n@28`?T01P28`?T00`00
0000R<7j08S1nP0608S1nP0300000028`OX0R<7j00<0R<7j1P00000708[2n@800000202;`_X00`00
0000Rl?j08_3nP0308_3nPP00000102=`oT00`000000SL?j08g3nP0708g3nP030000002=a?X0SLCj
00<0SLCj1`00000708o4n@030000002?a?T0SlCi00L0SlCi00@000000935n@2@aOT0T<Gi10000002
0974n@050000002AaOT0TLGi0975n@000000102AaOT00`000000TLGi0975n@060975n@L000001@2C
aOP00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[70180kn[7000H0>oZa`030000003_j/L0
kn[703<0kn[71000000207dXE0030000001g8U00Mb9@00D0Mb9@00<00000074JB`1a6T/00P1a6T/8
00000080Pk?d00<0000008>em@23]OD01023]OD4000000@0PkKf00<0000008>gm`23]oL00`23]oL>
000000@0QKWg00<0000008Fjn025^_P01P25^_P00`000000QK_h08Fkn00608Fkn00300000025_?T0
QKci00@0QKci00<0000008Fmn@25_OT00`25_OT8000000@0Qkki00<0000008Non@27_oT01@27_oT2
000000L0R<3i00<0000008S1nP28`OX00`28`OX8000000@0R/7i0P00000908[2n@030000002;`_X0
Rl;j00<0Rl;j2000000408g2n@030000002=`oT0SL?i00H0SL?i0P00000508g3nPP000001@2?`oT0
0`000000SlCi08o4n@0708o4n@030000002?a?T0SlCi00<0SlCi1`0000070974n@040000002AaOT0
TLGi000000D0TLGi00@000000975n@2AaOT0TLGi1000000309;4n0030000002CaOP0TlGh00H0TlGh
00<000000>oZa`3_j/L0503_j/L2000001<0kn[7000G0>oZa`030000003_j/L0kn[703P0kn[73`00
000308Bbl`0300000023/o@0Pk?d00D0Pk?d00@0000008>em@23]OD0PkGe1000000408>fmPP00000
1025]oH00`000000QKSf08FhmP0408FhmP0300000025^OL0QKWg00D0QKWg0P00000708Fjn0030000
0025^oP0QK_h00<0QK_h3`00000408Nmn00300000027__T0Qkki00H0Qkki00<0000008Non@27_oT0
1P27_oT00`000000R<3i08S0n@0208S0n@P00000102:`?T2000000P0R/7i0P00000508[2n@P00000
102<`_T00`000000SL;i08g2n@0608g2n@030000002=`oT0SL?i00H0SL?i1P00000408k3n@030000
002?`oT0Sl?i00L0Sl?i00<0000008o4n@2?a?T01P2?a?T6000000D0T<Ci00<000000974n@2Aa?T0
1`2Aa?T010000000TLGi0975n@0000020975n@H000001`2Ba?P00`000000TlGh09?5n00709?5n003
0000003_j/L0kn[70180kn[70`00000C0>oZa`005`3_j/L00`000000kn[70>oZa`0m0>oZa`030000
0024/O80Q;7b00D0Q;7b00<0000008Bbl`24/_<00`24/_<00`000000Pk?d08>cm00208>cm0h00000
1025]_D00`000000QKOf08FgmP0608FgmP0300000025^?H0QKSf00@0QKSf0P00000708Fim`030000
0025^_P0QK[h0080QK[h2000000408Nkm`0300000027_?P0Qkch00@0Qkch0P00000708Nmn0030000
0027__T0Qkki00H0Qkki00<0000008Non@27_oT00`27_oT7000000@0R[oi00<0000008[0n@2:`?T0
1`2:`?T2000000D0R/7i2000000408c1n@030000002<`_T0S<;i00H0S<;i00<0000008g2n@2=`_T0
1P2=`_T010000000SL?i08g3n@2=`oT400000080S/;i00<0000008k3n@2>`oT01P2>`oT00`000000
Sl?i08o3n@0708o3n@040000002?a?T0SlCi08o4n@@000000P2@`oP00`000000T<Ci0934n@060934
n@030000002Aa?T0TLCi00H0TLCi1`00000409;4n0030000002Ba?P0T/Ch00L0T/Ch00<0000009?5
n02CaOP00`2CaOP5000001H0kn[700<000000>oZa`3_j/L0403_j/L001L0kn[70`00000n0>oZa`03
00000024/O80Q;7b0080Q;7b3@0000001@26]?<0000000000026]?<0000000H0Q[Gd00<0000008Ff
m@25]_D01@25]_D2000000L0QKOf00<0000008FhmP25^?H01@25^?H00`000000QKWg08Fim`0208Fi
m`L000001027^_L00`000000Qk_g08Nkm`0608Nkm`0300000027_?P0Qkch00D0Qkch0P00000608Nm
n00300000027__T0Qkki00<0Qkki2000000408Vnn0030000002:_oT0R[oi00D0R[oi0P00000808[0
n@H00000102<`?P00`000000S<7i08c1n@0608c1n@030000002<`_T0S<;i00H0S<;i00<0000008g2
n@2=`_T00`2=`_T6000000L0S/;i00<0000008k3n@2>`oT01P2>`oT00`000000Sl?i08o3n@0308o3
n@L000001`2@`oP00`000000T<Ci0934n@060934n@040000002Aa?T0TLCi0974n@@000000`2Ba?P0
0`000000T/Ch0000000609;4n0030000002Ba?P0T/Ch00H0T/Ch1P00000509?4n0030000003_j/L0
kn[701<0kn[700<000000>oZa`3_j/L0403_j/L001L0kn[700<000000>oZa`3_j/L0?`3_j/L40000
00@0Q[;b00<0000008Jcl`26/o<00`26/o<4000000@0Q[Cc0P00000508Jem08000001`25]_D00`00
0000QKOf08FgmP0208FgmPl000001027^OH00`000000Qk[g08Njm`0508Njm`8000001`27^oL00`00
0000Qkch08Nln00308Nln0l000001029_OP00`000000RKkh08Vnn00608Vnn0030000002:_oT0R[oi
00H0R[oi00@0000008[0n@2:`?T0R/3i1000000208bon0030000002<`?P0S<3h00H0S<3h00<00000
08c1n@2<`OT01P2<`OT00`000000S<;i08c2n@0308c2n@P00000102>`_P00`000000S/;i08k2n@07
08k2n@030000002>`oT0S/?i00<0S/?i200000050933n0030000002@`oP0T<?h00L0T<?h00<00000
0934n@2@a?T00`2@a?T6000000L0T/Ch00@0000009;4n02Ba?P000001P2Ba?P010000000T/Ch09;4
n02Ba?P400000080TlCh00<0000009?4n02Ca?P01`2Ca?P2000001@0kn[700<000000>oZa`3_j/L0
3`3_j/L001L0kn[700<000000>oZa`3_j/L0@03_j/L00`000000Q[;b08JblP0508JblP0300000026
/o<0Q[?c00D000001`26]?<00`000000Q[Gd08Jem00408Jem00300000025]_D0QKKe0080QKKe1`00
000408Nhm@0300000027^?H0QkSf00D0QkSf00<0000008NimP27^OH01@27^OH00`000000Qk[g08Nj
m`0608Njm`0300000027^oL0Qk_g0080Qk_g2000000408Vlm`0300000029_OL0RKgg00@0RKgg0P00
000708Vmn00300000029__P0RKkh00H0RKkh00<0000008Zon@2:_oT00`2:_oT6000000L0S;oh00<0
000008c0n02<`?P01P2<`?P00`000000S<7i08c1n@0308c1n@P00000102>`OP00`000000S/;h08k2
n00608k2n08000001@2>`_T8000000@0T<;h00<000000933n02@`oP01`2@`oP00`000000T<?h0933
n0030933n0T00000102A`oP00`000000T/Ch09;4n00709;4n0040000002Ba?P0T/Ch00000080T/Ch
1`00000709?4n0030000002Ca?P0TlCh00H0TlCh0`00000C0>oZa`030000003_j/L0kn[700l0kn[7
000>0>oZa`<000001P3_j/L00`000000kn[70>oZa`110>oZa`8000001@26/_83000000D0Q[?c00<0
000008Jdl`26]?<00P26]?<>000000@0R;Od00<0000008Nhm@27^?D01@27^?D00`000000QkSf08Nh
mP0508NhmP0300000027^OH0QkWf00D0QkWf00<0000008Njm`27^_L00`27^_L7000000@0RK_g00<0
000008Vlm`29_?L01P29_?L00`000000RKgg08Vmm`0508Vmm`8000001P29_OP00`000000RKkh08Vn
n00308Vnn0P00000102<_oP00`000000S;oh08bon00708bon0030000002<`?P0S<3h00<0S<3h2000
000408k0n0030000002>`OP0S/7h00H0S/7h00<0000008k2n02>`_P01P2>`_P6000000@0Sl;h00<0
00000932n02@`_P01P2@`_P00`000000T<?h0933n0060933n0H000001@2A`oP00`000000TL?h0973
n0060973n0030000002Ba?P0T/Ch00H0T/Ch1P00000509?3m`030000002Ca?P0TlCh00L0TlCh00@0
000009?4n02Ca?P0TlCh1000000309C4m`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
3P3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`140>oZa`0300000026
/_8000000080000000<0Q[;b00000026/o<00`26/o<7000000@0R;Gc00<0000008Rfm028]_@01028
]_@00`000000R;Od08Rgm00508Rgm08000001P27^?D00`000000QkSf08NhmP0508NhmP0300000027
^OH0QkWf0080QkWf2000000408VjmP0300000029^oL0RK_g00D0RK_g0P00000708Vlm`0300000029
_OL0RKgg00<0RKgg3`00000408^nm`030000002<_oP0S;oh00H0S;oh0P00000508bon0P00000102=
`?P00`000000S/3h08k0n00608k0n0030000002>`OP0S/7h00H0S/7h00@0000008k2n02>`_P0S/;h
1000000208o1n0030000002?`_P0Sl;h00H0Sl;h00<000000932n02@`_P01P2@`_P010000000T<?h
0933n02@`oP400000080TL;h00<000000973n02A`oP01P2A`oP00`000000TL?h0973n0070973n004
0000002Ba?P0T/Ch09;4n0@000000P2C`oL00`000000Tl?g0000000609?3m`030000002Ca?P0TlCh
00H0TlCh1@00000709C4m`030000003_j/L0kn[70140kn[70P00000?0>oZa`003`3_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[704<0kn[73000000408RdlP0300000028]O<0R;Gc00D0
R;Gc00<0000008Rfm028]_@01028]_@2000000L0R;Od00<0000008Nhm@27^?D01027^?D00`000000
QkSf08NhmP0208NhmPL000001029^OH00`000000RK[f08VjmP0608VjmP0300000029^oL0RK_g00H0
RK_g00<0000008Vlm`29_?L00P29_?L8000000@0Rkcg00<0000008^mm`2;_OL0102;_OL2000000L0
Rkkg0P00000508bon0P00000102=_oL00`000000SL3h08g0n00608g0n0030000002>`?P0S/3h00H0
S/3h00<0000008k1n02>`OP00`2>`OP6000000L0Sl7h00<0000008o2n02?`_P01P2?`_P00`000000
T<;h0932n0030932n0H000001`2A`_P00`000000TL?h0973n0060973n0030000002A`oP0TL?h00<0
TL?h1`00000709?3m`030000002C`oL0000000H0Tl?g00@0000009?4n02Ca?P0TlCh1000000309C3
m`030000002Da?L0U<Cg00L0U<Cg00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0=0>oZ
a`003`3_j/L00`000000kn[70>oZa`040>oZa`800000@@3_j/L3000000<0kn[700<0000008RclP28
/o800`28/o800`000000R;Cb08RdlP0508RdlP8000001P28]O<00`000000R;Kd08Rfm00508Rfm003
00000028]o@0R;Od0080R;Od3P00000408Vim@0300000029^OH0RKWf00D0RKWf0P00000708VjmP03
00000029^oL0RK_g00<0RK_g1`00000408^lmP030000002;_?L0Rkcg00H0Rkcg00<0000008^mm`2;
_OL01@2;_OL2000000@0Rkkg2000000408fnm`030000002=_oL0SKog00H0SKog00<0000008g0n02=
`?P01P2=`?P00`000000S/3h08k0n00308k0n0P00000102?`OL00`000000Sl7h08o1n00708o1n003
0000002?`_P0Sl;h00<0Sl;h200000040972m`030000002A`_P0TL;h00L0TL;h00<000000973n02A
`oP00`2A`oP8000000D0T/?g00<0000009?3m`2C`oL01`2C`oL00`000000Tl?g0000000309?3m`H0
00001`2D`oL00`000000U<Cg09C4m`0609C4m`<000004`3_j/L00`000000kn[70>oZa`0<0>oZa`00
3P3_j/L2000000H0kn[700<000000>oZa`3_j/L0?@3_j/L3000000L0kn[700<0000008RclP28/o80
0`28/o82000000L0R;Cb00<0000008Rel`28]O<01028]O<00`000000R;Kd08Rfm00208Rfm0L00000
1029]o@00`000000RKSd08Vhm00408Vhm00300000029^OD0RKWe00D0RKWe0P00000708VimP030000
0029^_H0RK[f0080RK[f2000000408^kmP030000002;_?H0Rkcf00D0Rkcf00<0000008^lm`2;_?L0
1P2;_?L00`000000Rkgg08^mm`0308^mm`L00000102=__L00`000000SKkg08fnm`0608fnm`030000
002=_oL0SKog00H0SKog00<0000008g0n02=`?P00`2=`?P8000000@0Sl3g00<0000008o1m`2?`OL0
1P2?`OL00`000000Sl7h08o1n00608o1n0H00000102@`OL00`000000TL;g0972m`060972m`030000
002A`_P0TL;h00H0TL;h1P00000409;2m`030000002B`oL0T/?g00L0T/?g00<0000009?3m`2C`oL0
0`2C`oL9000000@0U<?g00<0000009C3m`2D`oL01`2D`oL010000000U<Cg09C4m`2Da?L4000000<0
UL?g00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[7
0>oZa`0j0>oZa`<000002P3_j/L00`000000R;?b08RclP0508RclP0300000028]?80R;Cb0080R;Cb
3P00000408Zfl`0300000029]o@0RKOd00D0RKOd00<0000008Vhm029^?@01029^?@00`000000RKWe
08Vim@0608Vim@0300000029^OH0RKWf0080RKWf1`00000408^jm@030000002;^oH0Rk_f00H0Rk_f
00<0000008^lmP2;_?H01@2;_?H00`000000Rkcg08^lm`0308^lm`P00000102=_OH00`000000SKkg
08fnm`0508fnm`030000002=__L0SKkg00H0SKkg00<0000008fom`2=_oL00`2=_oL8000000@0Skog
00<0000008o0m`2?`?L01P2?`?L00`000000Sl7g08o1m`0608o1m`040000002?`OP0Sl7h08o1n0@0
00000P2@`OL00`000000T<7g0931m`060931m`030000002A`_L0TL;g00H0TL;g00@000000972n02A
`_P0TL;h1000000209;2m`030000002B`_L0T/;g00H0T/;g00<0000009;3m`2B`oL01P2B`oL60000
00D0Tl;g0P00000709C3m`8000001@2D`oL6000000L0UL?g00<000000>oZa`3_j/L04@3_j/L00`00
0000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0h0>oZa`8000003P3_j/L00`000000
R;?b08RclP0208RclPL00000102:]?800`000000R[Gc08Zel`0408Zel`030000002:]_<0R[Kc00D0
R[Kc00<0000008Vgm029]o@01@29]o@00`000000RKSd08Vhm00408Vhm00300000029^OD0RKWe00<0
RKWe1`00000408^im@030000002;^_D0Rk[e00D0Rk[e0P00000708^kmP030000002;_?H0Rkcf0080
Rkcf2000000408flmP030000002=_OH0SKgf00H0SKgf00<0000008fnm`2=__L01@2=__L00`000000
SKkg08fnm`0308fnm`P00000102>_oL00`000000Skog08nom`0608nom`030000002?`?L0Sl3g00H0
Sl3g00<0000008o1m`2?`OL00`2?`OL6000000H0T<7g00<000000931m`2@`OL01`2@`OL00`000000
TL;g0972m`030972m`H000001`2B`_L00`000000T/;g09;2m`0609;2m`040000002B`oL0T/?g09;3
m`@000000P2C`_L00`000000Tl;g09?2m`0609?2m`030000002D`oL0000000H0U<?g1`00000409C3
mP030000002E`oL0UL?g00L0UL?g00<000000>oZa`3_j/L0403_j/L2000000`0kn[7000E0>oZa`03
0000003_j/L0kn[703H0kn[70`00000A0>oZa`@00000102:]?400`000000R[Cb08ZdlP0508ZdlP03
0000002:]O<0R[Gc00@0R[Gc00<0000008Zfl`2:]_<01@2:]_<00`000000RKOd08Vgm00208Vgm0l0
0000102;^O@00`000000RkWe08^im@0508^im@030000002;^_D0Rk[e00H0Rk[e00<0000008^kmP2;
^oH00P2;^oH7000000@0SKcf00<0000008flmP2=_?H01P2=_?H00`000000SKgf08fmmP0608fmmP03
0000002=__L0SKkg0080SKkg2000000408jnmP030000002>_oL0S[og00H0S[og00<0000008nom`2?
_oL01P2?_oL00`000000Sl3g08o0m`0308o0m`P00000102@`?L00`000000T<7g0931m`060931m`03
0000002@`OL0T<7g00<0T<7g2@00000409;1m`030000002B`_L0T/;g00L0T/;g00<0000009;2m`2B
`_L00`2B`_L6000000L0Tl;g00<0000009?2m`2C`_L01P2C`_L010000000U<?g0000002D`oL40000
00<0U<;f00<0000009C3mP2D`oH01@2D`oH00`000000UL?g09G3m`0609G3m`<000003P3_j/L30000
00030>oZa`000000kn[700/0kn[7000E0>oZa`030000003_j/L0000003<0kn[70`00000E0>oZa`03
0000002:]?40R[Ca00D0R[Ca0P00000608ZdlP030000002:]O<0R[Gc00@0R[Gc00<0000008Zfl`2:
]_<00P2:]_<7000000@0RkOc00<0000008^hm02;^?@0102;^?@00`000000RkWd08^im00608^im003
0000002;^OD0RkWe00D0RkWe00<0000008^jm@2;^_D00`2;^_D7000000@0SK_e00<0000008flmP2=
_?H01@2=_?H2000000L0SKcf00<0000008fmmP2=_OH00`2=_OH7000000@0S[gf00<0000008jnmP2>
__H01P2>__H00`000000S[og08jom`0608jom`030000002?_oL0Skog00<0Skog20000004092omP03
0000002@`?L0T<3g00H0T<3g00<000000931m`2@`OL00`2@`OL8000000D0TL7g00<0000009;1m`2B
`OL01P2B`OL00`000000T/;g09;2m`0309;2m`T00000102C`_H00`000000Tl;g09?2m`0709?2m`03
0000002C`_L0Tl;g00<0Tl;g1P00000709C2mP030000002D`oH0U<?f00H0U<?f00@0000009G3m`2E
`oL0UL?g1000000309G3mP030000003_j/L0kn[700L0kn[7100000040>oZa`030000003_j/L0kn[7
00X0kn[7000E0>oZa`800000<@3_j/L3000001T0kn[70P00000708Zdl@030000002:]?80R[Cb00@0
R[Cb00<0000008Zel`2:]O<00P2:]O<6000000@0RkKc00<0000008^gl`2;]o<01@2;]o<00`000000
RkSd08^hm00408^hm08000001`2;^O@00`000000RkWe08^im@0208^im@P00000102=^_D00`000000
SK_e08fkm@0508fkm@030000002=_?H0SKcf00H0SKcf00<0000008flmP2=_?H00P2=_?H8000000@0
S[gf00<0000008jmmP2>_OH01@2>_OH00`000000S[kf08jnmP0608jnmP030000002>_oL0S[og00<0
S[og20000004092omP030000002@_oH0T;of00D0T;of00<000000930m`2@`?L01P2@`?L6000000@0
TL3f00<000000971m`2A`OL01P2A`OL00`000000T/7g09;1m`0609;1m`H000001@2C`OH00`000000
Tl;f09?2mP0509?2mP030000002C`_L0Tl;g00H0Tl;g1`00000409C2mP800000202D`_H00`000000
U<?f09C3mP0309C3mPH000001`2E`oH00`000000kn[70>oZa`040>oZa`<00000203_j/L00`000000
kn[70>oZa`0:0>oZa`005@3_j/L00`000000kn[70>oZa`0]0>oZa`<000007P3_j/L00`000000R[Ca
08Zdl@0208Zdl@h000000`2<]_800`000000RkKc08^fl`0508^fl`8000001P2;]o<00`000000RkSd
08^hm00508^hm0030000002;^O@0RkWd0080RkWd1`00000408fim0030000002=^_D0SK[e00H0SK[e
00<0000008fkm@2=^oD01@2=^oD00`000000SKcf08flmP0308flmPL00000102>_?D00`000000S[gf
08jmmP0608jmmP030000002>_OH0S[gf00D0S[gf00<0000008jnmP2>__H00`2>__H8000000@0T;kf
00<00000092omP2@_oH01P2@_oH00`000000T;of092omP05092omP040000002@`?L0T<3g0930m`@0
00000P2A_oH00`000000TL3f0970mP060970mP030000002A`OL0TL7g00H0TL7g00@0000009;1m`2B
`OL0T/7g1000000209;1mP030000002C`OH0Tl7f00H0Tl7f00<0000009?2mP2C`_H01P2C`_H01000
0000Tl;g09?2m`2C`_L4000000<0U<;f00<0000009C2mP2D`_H01@2D`_H00`000000U<;f00000006
09C2mPL00000102E`_H00`000000UL?f09G3mP0709G3mP030000003_j/L0kn[700<00000303_j/L0
0`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0Z0>oZa`<000008P3_j/L40000
00@0S;Ca00<0000008belP2<]O80102<]O800`000000S;Kb08bflP0408bflP8000001`2;]_<00`00
0000RkOc08^gl`0408^gl`030000002;^?@0RkSd0080RkSd1`00000408fim0030000002=^O@0SKWd
00D0SKWd0P00000708fjm@030000002=^oD0SK_e0080SK_e2000000408jkm@030000002>_?D0S[ce
00D0S[ce00<0000008jmmP2>_OH01P2>_OH00`000000S[gf08jmmP0208jmmPP00000102?__H00`00
0000T;kf092nmP06092nmP030000002@_oH0T;of00H0T;of00<00000092omP2@_oH00P2@_oH60000
00L0TKof00<000000970mP2A`?H01P2A`?H00`000000TL7g0971m`030971m`H000001`2B`OH00`00
0000Tl7f09?1mP0609?1mP030000002C`_H0Tl;f00<0Tl;f1P00000709C2mP030000002D`_H0U<;f
00H0U<;f00@0000009C2mP000000U<;f1000000309G2mP030000002E`_H0UL;f00D0UL;f00<00000
09G3mP2E`oH01P2E`oH4000000l0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZ
a`3_j/L09`3_j/L3000002H0kn[700<0000008bdl@2<]?401@2<]?400`000000S;Gb08belP0408be
lP030000002<]_80S;Kb00D0S;Kb00<0000008^fl`2;]_<00P2;]_<>000000@0SKSc00<0000008fi
m02=^O@01@2=^O@00`000000SKWd08fim00608fim0030000002=^_D0SK[e0080SK[e1`00000408jk
m0030000002>^oD0S[_e00H0S[_e00<0000008jlm@2>_?D01@2>_?D00`000000S[gf08jmmP0308jm
mPL00000102?_OD00`000000Skkf08nnmP0608nnmP030000002@__H0T;kf00H0T;kf00<00000092o
mP2@_oH00`2@_oH7000000@0TKof00<00000096omP2A_oH01`2A_oH00`000000TL3f0970mP030970
mPP00000102B`?H00`000000T/7f09;1mP0709;1mP030000002C`OH0Tl7f00<0Tl7f2000000409C1
mP030000002D`_H0U<;f00L0U<;f00<0000009C2mP2D`_H00`2D`_H6000000L0UL;f00<0000009G2
mP2E`_H01P2E`_H010000000UL?f09G3mP2E`oH4000000<0U/;f00<000000>oZa`3_j/L03@3_j/L0
0`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0U0>oZa`<00000:P3_j/L20000
00D0S;Ca00<0000008belP2<]O801@2<]O800`000000S;Kb08bflP0208bflPL00000102=]o800`00
0000SKOc08fgl`0408fgl`030000002=^?<0SKSc00D0SKSc00<0000008fim02=^O@01@2=^O@00`00
0000SKWd08fim00308fim0L00000102>^_@00`000000S[_d08jkm00508jkm08000001`2>^oD00`00
0000S[ce08jlm@0208jlm@P00000102?_OD00`000000Skge08nmm@0508nmm@030000002?__H0Skkf
00H0Skkf00<00000092nmP2@__H00`2@__H8000000@0TKkf00<00000096omP2A_oH01@2A_oH20000
00D0TKof2000000409;0mP030000002B`?H0T/3f00H0T/3f00<0000009;1mP2B`OH01P2B`OH60000
00@0Tl7f00<0000009C1mP2D`OH01P2D`OH00`000000U<;f09C2mP0609C2mPH00000102E`_H20000
00P0UL;f00<0000009G2mP2E`_H00`2E`_H6000000L0U/;f00<000000>oZa`3_j/L03@3_j/L00`00
0000kn[70>oZa`090>oZa`00503_j/L300000280kn[70`00000_0>oZa`030000002<]?40S;Ca00<0
S;Ca00<0000008belP2<]O800P2<]O87000000@0SKKb00<0000008fglP2=]o801@2=]o800`000000
SKOc08fgl`0408fgl`030000002=^?<0SKSc00D0SKSc00<0000008fim02=^O@00P2=^O@8000000@0
S[[d00<0000008jjm02>^_@01@2>^_@00`000000S[_d08jkm00608jkm0030000002>^oD0S[_e0080
S[_e1`00000408nlm@030000002?_OD0Skge00H0Skge00<0000008nmm@2?_OD01@2?_OD00`000000
Skkf08nnmP0308nnmPP00000102A__D00`000000TKkf096nmP05096nmP030000002A_oH0TKof00H0
TKof1P00000409:omP030000002B`?H0T/3f00H0T/3f00<0000009;0mP2B`?H01P2B`?H010000000
T/7f09;1mP2B`OH400000080Tl3f00<0000009?1mP2C`OH01P2C`OH00`000000U<7f09C1mP0609C1
mP040000002D`_H0U<;f09C2mP@000000P2D`OH00`000000UL;f09G2mP0609G2mP8000001`2E`_H6
000000@0U/;f00<0000009K2mP2F`_H01`2F`_H00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70P00000c0>oZa`X00000102=]O400`00
0000SKKb08fflP0508fflP030000002=]o80SKOb00D0SKOb00<0000008fgl`2=]o<0102=]o<00`00
0000SKSc08fhl`0208fhl`L00000102>^O<00`000000S[[d08jjm00608jjm0030000002>^_@0S[[d
00D0S[[d00<0000008jkm02>^o@00`2>^o@7000000@0Sk_d00<0000008nlm@2?_?D01@2?_?D00`00
0000Skge08nmm@0608nmm@030000002?_OD0Skge0080Skge20000004092mm@030000002A__D0TKke
00H0TKke00<00000096nmP2A__H01@2A__H010000000TKof096omP2A_oH400000080T[oe00<00000
09:omP2B_oH01P2B_oH00`000000T/3f09;0mP0609;0mP030000002B`?H0T/3f00<0T/3f1P000006
09?0mP030000002C`OH0Tl7f00L0Tl7f00<0000009C1mP2D`OH00`2D`OH6000000H0U<7f00<00000
09G2mP2E`_H01`2E`_H200000080UL;f1000000209K2m@030000002F`_H0U/;f00H0U/;f00<00000
09K2mP2F`_H01P2F`_H2000000d0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZ
a`3_j/L07@3_j/L3000003H0kn[700<0000008fel@2=]O400`2=]O400`000000SKGa08fel@0508fe
l@8000001P2=]_800`000000SKOb08fglP0208fglPh00000102>^?<00`000000S[Wc08jil`0508ji
l`8000001`2>^_@00`000000S[[d08jjm00208jjm0P00000102?^o@00`000000Sk_d08nkm00508nk
m0030000002?_?D0Skce00D0Skce00<0000008nmm@2?_OD00`2?_OD7000000@0T;ge00<00000092m
m@2@_OD01P2@_OD00`000000TKke096nm@06096nm@030000002A__H0TKkf0080TKkf1P00000709:o
m@030000002B_oH0T[of00H0T[of00<0000009;0mP2B`?H00`2B`?H8000000@0Tl3e00<0000009?0
mP2C`?H01P2C`?H00`000000Tl7f09?1mP0309?1mPT00000102D`OD00`000000U<7f09C1mP0609C1
mP030000002E`_H0UL;f00<0UL;f1`00000609K2m@030000002F`_H0U/;f00L0U/;f00@0000009K2
mP2F`_H0U/;f1000000209O2m@030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L0
01@0kn[700<000000>oZa`3_j/L06P3_j/L3000003X0kn[700<0000008fel@2=]O400`2=]O420000
00L0SKGa00<0000008fflP2=]_800P2=]_86000000@0S[Ob00<0000008jhlP2>^?80102>^?800`00
0000S[Sc08jhl`0508jhl`8000001`2>^O<00`000000S[[d08jjm00208jjm0L00000102?^_@00`00
0000Sk_d08nkm00608nkm0030000002?^o@0Sk_d00D0Sk_d00<0000008nlm@2?_?D00P2?_?D80000
00@0T;cd00<00000092mm@2@_OD01@2@_OD00`000000T;ge092mm@06092mm@030000002A__D0TKke
00<0TKke1`00000409:nm@030000002B_oD0T[oe00L0T[oe00<0000009:omP2B_oH00`2B_oH80000
00@0Tkoe00<0000009?0m@2C`?D01P2C`?D00`000000Tl3f09?0mP0309?0mPP000001@2D`OD00`00
0000U<7e09C1m@0609C1m@030000002D`OH0U<7f00<0U<7f2000000509G1m@030000002F`_D0U/;e
00H0U/;e00<0000009K2mP2F`_H00`2F`_H7000000H0Ul;e00<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000?P3_j/L00`000000
SKGa08fel@0408fel@030000002=]O40SKGa0080SKGa1`00000308jfl@030000002>]o80S[Ob00D0
S[Ob00<0000008jhlP2>^?80102>^?82000000L0S[Sc00<0000008jil`2>^O<00P2>^O<7000000@0
Sk[c00<0000008njm02?^_@01@2?^_@00`000000Sk_d08nkm00608nkm0030000002?^o@0Sk_d0080
Sk_d1`000004092lm0030000002@_?@0T;cd00H0T;cd00<00000092mm@2@_OD01@2@_OD00`000000
T;ge092mm@03092mm@P00000102B__D00`000000T[ke09:nm@0509:nm@8000001@2B_oD8000000@0
Tkoe00<0000009>om@2C_oD01@2C_oD00`000000Tl3e09?0m@0609?0m@H00000102D`?D00`000000
U<7e09C1m@0609C1m@030000002D`OD0U<7e00H0U<7e1P00000409G1m@030000002E`OD0UL7e00L0
UL7e00<0000009K2m@2F`_D00`2F`_D8000000D0U/;e00<0000009O2m@2G`_D01P2G`_D00`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[701D0kn[7
0`0000120>oZa`/00000102>]_400`000000S[Ka08jfl@0408jfl@8000001P2>]o800`000000S[Sb
08jhlP0508jhlP030000002>^?<0S[Sc0080S[Sc1`00000408nil`030000002?^_<0Sk[c00D0Sk[c
00<0000008njm02?^_@01@2?^_@00`000000Sk_d08nkm00308nkm0L00000102@^o@00`000000T;cd
092lm005092lm0030000002@_?@0T;cd00H0T;cd00<00000092mm@2@_OD00P2@_OD8000000@0TKgd
00<0000009:nm@2B__D01P2B__D00`000000T[ke09:nm@0509:nm@H00000102C__D00`000000Tkoe
09>om@0609>om@030000002C_oD0Tkoe00D0Tkoe00@0000009?0m@2C`?D0Tl3e1000000209Bom@03
0000002D`?D0U<3e00H0U<3e00<0000009C1m@2D`OD01P2D`OD010000000U<7e09C1m@2D`OD40000
0080UL7e00<0000009G1m@2E`OD01P2E`OD00`000000UL7e09G1m@0609G1m@H00000102F`OD00`00
0000U/;e09K2m@0709K2m@030000002G`_D0Ul;e00<0Ul;e1000000;0>oZa`030000003_j/L0kn[7
00P0kn[7000C0>oZa`<000004P3_j/L3000004H0kn[700<0000008jel@2>]O40102>]O400`000000
S[Ka08jfl@0508jfl@030000002>]_40S[Ka00D0S[Ka00<0000008jglP2>]o80102>]o800`000000
S[Sb08jhlP0208jhlPL00000102?^?800`000000SkWc08nil`0508nil`030000002?^_<0Sk[c00D0
Sk[c00<0000008njm02?^_@00P2?^_@8000000@0T;_c00<00000092km02@^o@01@2@^o@00`000000
T;cd092lm005092lm0030000002@_?@0T;cd00<0T;cd1`000004096mm0030000002A_O@0TKgd00H0
TKgd00<0000009:nm@2B__D01P2B__D00`000000T[ke09:nm@0400000080T[kd00<0000009>nm@2C
__D01P2C__D00`000000Tkoe09>om@0609>om@030000002C_oD0Tkoe0080Tkoe1P00000709Bom@03
0000002D`?D0U<3e00H0U<3e00<0000009C1m@2D`OD00`2D`OD6000000L0UL7e00<0000009G1m@2E
`OD01P2E`OD010000000UL7e09G1m@2E`OD40000000309K1m@000000000000L0U/7e00<0000009K2
m@2F`_D01P2F`_D7000000@0Ul;e00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZ
a`004`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000BP3_j/L00`000000S[Ga08jel@0408jel@03
0000002>]_40S[Ka00D0S[Ka00<0000008jfl@2>]_400P2>]_4>000000@0SkSb00<0000008nhlP2?
^?801@2?^?800`000000SkWc08nil`0508nil`030000002?^_<0Sk[c0080Sk[c1`000004092jl`03
0000002@^o<0T;_c00H0T;_c00<00000092km02@^o@01@2@^o@00`000000T;cd092lm002092lm0P0
0000102A_?@00`000000TKgd096mm005096mm0030000002A_O@0TKgd00H0TKgd00<0000009:nm@2B
__D00`2B__D5000000L0T[kd00<0000009>nm@2C__D01P2C__D00`000000Tkoe09>om@0309>om@L0
0000102D_oD00`000000U;oe09Bom@0709Bom@030000002D`?D0U<3e00<0U<3e2000000409G0m@03
0000002E`OD0UL7e00L0UL7e00<0000009G1m@2E`OD00`2E`OD6000000H0U/7e00<0000009K1m@2F
`OD01P2F`OD010000000U/;e09K2m@2F`_D4000000<0Ul7d00<0000009O2m@2G`_D01@2G`_D00`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700`0
kn[70`00001>0>oZa`030000002>]O40S[Ga00@0S[Ga00<0000008jfl@2>]_400P2>]_47000000@0
SkOa00<0000008nglP2?]o80102?]o800`000000SkSb08nhlP0508nhlP030000002?^?80SkSb00D0
SkSb00<0000008nil`2?^O<00P2?^O<7000000@0T;[c00<00000092jl`2@^_<01@2@^_<2000000L0
T;_c00<00000092km02@^o@00P2@^o@7000000@0TKcd00<00000096lm02A_?@01P2A_?@00`000000
TKgd096mm005096mm0030000002A_O@0TKgd00<0TKgd2000000409:nm0030000002B__@0T[kd00H0
T[kd00<0000009>nm@2C__D00`2C__D8000000@0Tkod00<0000009Bom@2D_oD01@2D_oD00`000000
U;oe09Bom@0609Bom@H00000102E`?@00`000000UL3e09G0m@0609G0m@030000002E`OD0UL7e00<0
UL7e2@00000409K1m@030000002F`OD0U/7e00H0U/7e00<0000009K1m@2F`OD00`2F`OD6000000L0
Ul7d00<0000009O2m@2G`_D01P2G`_D00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700P0
kn[7000C0>oZa`030000003_j/L0kn[700T0kn[70`00001B0>oZa`030000002>]O40S[Ga0080S[Ga
1P00000408nfl@030000002?]o40SkOa00D0SkOa00<0000008nglP2?]o80102?]o800`000000SkSb
08nhlP0508nhlP030000002?^?80SkSb0080SkSb1`000004092ilP030000002@^_<0T;[c00D0T;[c
00<00000092jl`2@^_<01P2@^_<00`000000T;_c092kl`02092kl`L00000102A^o<00`000000TKcd
096lm005096lm0030000002A_?@0TKcd00H0TKcd00<00000096mm02A_O@00P2A_O@8000000@0T[gd
00<0000009:nm02B__@01P2B__@00`000000T[kd09:nm00309:nm0P00000102C__@00`000000Tkod
09>om00509>om0030000002D_oD0U;oe00H0U;oe00@0000009Bom@2D_oD0U;oe1000000209Bom003
0000002E`?@0UL3d00D0UL3d00<0000009G0m@2E`?D01P2E`?D6000000D0U/3d00<0000009K1m@2F
`OD01@2F`OD00`000000U/7e09K1m@0609K1m@H00000102G`O@00`000000Ul7d09O1m00709O1m003
0000002G`_D0Ul;e00<0Ul;e100000080>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000
003_j/L0kn[700L0kn[70P00001F0>oZa`@000000`2?]_000`000000SkKa08nfl@0508nfl@030000
002?]o40SkOa00D0SkOa00<0000008nglP2?]o80102?]o800`000000SkSb08nhlP0208nhlPL00000
102@^O800`000000T;Wb092ilP05092ilP030000002@^_<0T;[c00D0T;[c00<00000092jl`2@^_<0
0`2@^_<7000000@0TK_c00<00000096kl`2A^o<01@2A^o<00`000000TKcd096lm005096lm0030000
002A_?@0TKcd00<0TKcd1`00000409:mm0030000002B_O@0T[gd00H0T[gd00<0000009:nm02B__@0
1@2B__@6000000@0Tkkd00<0000009>nm02C__@01@2C__@00`000000Tkod09>om00609>om0030000
002D_oD0U;oe00<0U;oe1P00000609Bom0030000002E`?@0UL3d00H0UL3d00@0000009G0m@2E`?D0
UL3e1000000209K0m0030000002F`?@0U/3d00H0U/3d00<0000009K1m@2F`OD01P2F`OD010000000
U/7e09K1m@2F`OD40000000309O1m0000000000000L0Ul7d00<0000009O1m02G`O@01P2G`O@70000
00@0Ul7d00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L010000000
kn[70000000000040>oZa`<00000F@3_j/L00`000000SkK`08nfl00408nfl08000001P2?]_400`00
0000SkOa08ngl@0208ngl@h00000102@^?800`000000T;Wb092ilP05092ilP030000002@^O80T;Wb
00D0T;Wb00<00000092jl`2@^_<00P2@^_<8000000@0TK[c00<00000096kl`2A^o<01@2A^o<00`00
0000TK_c096kl`05096kl`030000002A_?@0TKcd0080TKcd2000000409:ll`030000002B_O@0T[gd
00D0T[gd00<0000009:mm02B_O@01P2B_O@00`000000T[kd09:nm00400000080Tkgd00<0000009>n
m02C__@01P2C__@00`000000Tkkd09>nm00509>nm0030000002C_o@0Tkod00<0Tkod2000000409Bo
m0030000002D_o@0U;od00H0U;od00<0000009G0m02E`?@00`2E`?@6000000L0U/3d00<0000009K0
m02F`?@01P2F`?@00`000000U/7e09K1m@0309K1m@H000001P2G`O@00`000000Ul7d09O1m00609O1
m0040000002G`O@0Ul7d09O1m0@000000`2G`O@00`000000Ul7d09O1m00509O1m0030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[70P0000030>oZa`<00000G@3_j/L00`00
0000SkK`08nfl00508nfl0030000002?]_40SkKa0080SkKa1P000004092gl@030000002@]o40T;Oa
00@0T;Oa00<00000092hlP2@^?801@2@^?800`000000T;Wb092ilP05092ilP030000002@^O80T;Wb
0080T;Wb1`000004096jlP030000002A^_<0TK[c00H0TK[c00<00000096kl`2A^o<01@2A^o<00`00
0000TK_c096kl`02096kl`L00000102B_?<00`000000T[cc09:ll`0609:ll`030000002B_O@0T[gd
00D0T[gd00<0000009:mm02B_O@00`2B_O@5000000L0Tkgd00<0000009>nm02C__@01P2C__@00`00
0000Tkkd09>nm00209>nm0P00000102D__@00`000000U;od09Bom00609Bom0800000102D_o@80000
00@0UKod00<0000009K0m02F`?@01`2F`?@00`000000U/3d09K0m00309K0m0P00000102F`?@00`00
0000Ul7d09O1m00609O1m0030000002G`O@0Ul7d00<0Ul7d1P00000709O1m0030000002G`O@0Ul7d
00H0Ul7d00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L00`000000
kn[70000000200000640kn[700<0000008nfl02?]_000P2?]_07000000<0T;Ka00<00000092gl@2@
]o401@2@]o42000000D0T;Oa00<00000092hlP2@^?801@2@^?800`000000T;Wb092ilP02092ilPL0
0000102A^O800`000000TK[b096jlP05096jlP8000001`2A^_<00`000000TK_c096kl`02096kl`L0
0000102B^o<00`000000T[cc09:ll`0509:ll`030000002B_?<0T[cc00H0T[cc00<0000009:mm02B
_O@00P2B_O@8000000@0Tkgd00<0000009>mm02C_O@01P2C_O@00`000000Tkkd09>nm00309>nm0L0
0000102D__@00`000000U;kd09Bnm00609Bnm0030000002D_o@0U;od00H0U;od1@00000409Fom003
0000002E_o@0UKod00H0UKod00<0000009K0m02F`?@01P2F`?@6000000@0U/3d00<0000009K0m02F
`?@01P2F`?@00`000000Ul7d09O1m00309O1m0P00000102G`O@00`000000Ul7d09O1m00709O1m003
0000002G`O@0Ul7d00<0Ul7d100000060>oZa`030000003_j/L0kn[700L0kn[70003000000<0kn[7
00@000000>oZa`3_j/L0kn[70`0000050>oZa`800000I@3_j/L4000000@0T;K`00<00000092fl@2@
]_40102@]_42000000L0T;Oa00<00000092gl@2@]o400`2@]o400`000000T;Sb092hlP02092hlPL0
0000102A^O800`000000TKWb096ilP05096ilP030000002A^_80TK[b00H0TK[b00<00000096jl`2A
^_<00P2A^_<7000000@0T[_c00<0000009:kl`2B^o<01@2B^o<00`000000T[cc09:ll`0509:ll`03
0000002B_?<0T[cc00<0T[cc1`00000409>ll`030000002C_O@0Tkgd00H0Tkgd0P00000409>mm0P0
0000102D__@00`000000U;kd09Bnm00509Bnm0030000002D__@0U;kd00H0U;kd00@0000009Bom02D
_o@0U;od1000000209Fom0030000002E_o@0UKod00D0UKod00<0000009Fom02E_o@01P2E_o@01000
0000U/3d09K0m02F`?@400000080U[od00<0000009K0m02F`?@01@2F`?@00`000000U/3d09K0m006
09K0m0H000000`2G`?@2000000P0Ul7d0P00000509O1m0P00000102H`O@00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`090>oZa`030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L0I03_j/L00`000000T;K`092fl005092fl0030000002@]_40T;Ka
00D0T;Ka00<00000092gl@2@]o400P2@]o4=000000@0TKSa00<00000096ilP2A^O801@2A^O800`00
0000TKWb096ilP05096ilP030000002A^_80TK[b00<0TK[b1`00000409:jlP030000002B^o<0T[_c
00D0T[_c00<0000009:kl`2B^o<01@2B^o<00`000000T[cc09:ll`0209:ll`P00000102C_?<00`00
0000Tkcc09>ll`0509>ll`8000001@2C_O@7000000@0U;gc00<0000009Bnm02D__@01@2D__@00`00
0000U;kd09Bnm00609Bnm0030000002D__@0U;kd00<0U;kd1P00000609Fom0030000002E_o@0UKod
00H0UKod00<0000009Fom02E_o@00`2E_o@6000000H0U[od00<0000009K0m02F`?@01P2F`?@01000
0000U/3d09K0m02F`?@400000080Ul3d00<0000009O0m02G`?@01@2G`?@00`000000Ul7d09O1m006
09O1m0L00000102H`O@00`000000V<7d09S1m00609S1m0030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L01`3_j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L01@3_j/L20000
06D0kn[700<00000092fl02@]_001@2@]_000`000000T;Ka092fl@02092fl@L00000102A]o400`00
0000TKSa096hl@03096hl@030000002A^?40TKSa00D0TKSa00<00000096ilP2A^O801@2A^O800`00
0000TKWb096ilP02096ilPP00000102B^_800`000000T[[b09:jlP0509:jlP030000002B^o<0T[_c
00D0T[_c00<0000009:kl`2B^o<00P2B^o<7000000@0Tkcc00<0000009>ll`2C_?<01P2C_?<00`00
0000Tkcc09>ll`0509>ll`H00000102D_O<00`000000U;gc09Bml`0509Bml`030000002D__@0U;kd
00D0U;kd00<0000009Bnm02D__@00`2D__@8000000@0UKkd00<0000009Fom02E_o@01P2E_o@00`00
0000UKod09Fom00309Fom0P00000102F_o@00`000000U[od09Jom00609Jom0030000002F`?@0U/3d
00<0U/3d1P00000609O0m0030000002G`?@0Ul3d00H0Ul3d00@0000009O1m02G`O@0Ul7d10000003
09S0m0030000002H`O@0V<7d00D0V<7d00<0000009S1m02H`O@01P2H`O@2000000@0kn[700<00000
0>oZa`3_j/L01P3_j/L000030>oZa`000000kn[700L0kn[70P00000:0>oZa`030000003_j/L0kn[7
06<0kn[700<00000092fl02@]_000P2@]_07000000@0TKO`00<00000096gl@2A]o401@2A]o400`00
0000TKSa096hl@03096hl@8000001P2A^?400`000000TKWb096ilP02096ilPL00000102B^O800`00
0000T[[b09:jlP0609:jlP030000002B^_80T[[b00D0T[[b00<0000009:kl`2B^o<00P2B^o<70000
00@0Tk_c00<0000009>ll`2C_?<01@2C_?<00`000000Tkcc09>ll`0609>ll`030000002C_?<0Tkcc
00@000000P2D_?<00`000000U;gc09Bml`0509Bml`030000002D_O<0U;gc00H0U;gc00<0000009Bn
m02D__@00P2D__@8000000@0UKkc00<0000009Fnm02E__@01P2E__@00`000000UKod09Fom00309Fo
m0P00000102F_o@00`000000U[od09Jom00609Jom0030000002F_o@0U[od00<0U[od2000000409O0
m0030000002G`?@0Ul3d00H0Ul3d00<0000009O0m02G`?@00`2G`?@6000000L0V<3d00<0000009S1
m02H`O@01P2H`O@010000000V<7d09S1m02H`O@400000080V<7d00D000000>oZa`3_j/L0kn[70000
00080>oZa`000P0000080>oZa`<000002P3_j/L00`000000kn[70>oZa`1S0>oZa`@00000102A]_00
0`000000TKO`096gl005096gl0030000002A]o40TKOa00D0TKOa00<00000096hl@2A^?40102A^?40
0`000000TKSa096hl@02096hl@H00000102B^O400`000000T[Wb09:ilP0509:ilP8000001`2B^_80
0`000000T[[b09:jlP0209:jlPL00000102C^o800`000000Tk_c09>kl`0509>kl`030000002C_?<0
Tkcc00D0Tkcc00<0000009>ll`2C_?<00`2C_?<5000000L0U;cc00<0000009Bml`2D_O<01@2D_O<0
0`000000U;gc09Bml`0309Bml`L00000102E_O<00`000000UKkc09Fnl`0609Fnl`800000102E__@8
000000@0U[kc00<0000009Jom02F_o@01@2F_o@00`000000U[od09Jom00609Jom0H00000102G_o<0
0`000000Ul3d09O0m00609O0m0030000002G`?@0Ul3d00<0Ul3d2000000309O0m08000002@2H`?@0
0`000000V<7d09S1m00309S1m0H000001P2H`O@01@000000kn[70>oZa`3_j/L0000000P0kn[7000H
0>oZa`030000003_j/L0kn[706<0kn[700<00000096fl02A]_001@2A]_000`000000TKO`096gl005
096gl0030000002A]o40TKOa0080TKOa3P00000309:hl@030000002B^O40T[Wa00D0T[Wa0P000007
09:ilP030000002B^_80T[[b0080T[[b1`00000409>jlP030000002C^o80Tk_b00D0Tk_b00<00000
09>kl`2C^o<01@2C^o<00`000000Tkcc09>ll`0209>ll`P00000102D_?<00`000000U;cc09Bll`06
09Bll`030000002D_O<0U;gc0080U;gc2000000409Bml`030000002E_O<0UKgc00D0UKgc00<00000
09Fnl`2E__<01P2E__<5000000@0U[kc00<0000009Jnl`2F__<01@2F__<00`000000U[od09Jom006
09Jom0040000002F_o@0U[od09Jom0@000000P2F_o<00`000000Ukoc09Nol`0509Nol`030000002G
`?@0Ul3d00H0Ul3d1P00000409O0l`030000002G`?@0Ul3d00D0Ul3d00<0000009S0m02H`?@01P2H
`?@7000000@0V<7c00<0000009S1m02H`O@01P2H`O@010000000kn[70>oZa`0000080>oZa`006@3_
j/L2000006@0kn[70P000006096fl0030000002A]o00TKO`0080TKO`1`00000409:gl0030000002B
^?40T[Sa00@0T[Sa00<0000009:hl@2B^?40102B^?42000000L0T[Wa00<0000009:ilP2B^O800P2B
^O87000000@0Tk[b00<0000009>jlP2C^_801@2C^_800`000000Tk_b09>klP0509>klP030000002C
^o<0Tk_c0080Tk_c1`00000409>llP030000002D_?<0U;cc00H0U;cc00<0000009Bll`2D_?<00`2D
_?<7000000@0U;gc00<0000009Bml`2D_O<01@2D_O<00`000000UKgc09Fml`0609Fml`040000002E
__<0UKkc09Fnl`@000000P2E__<00`000000U[kc09Jnl`0509Jnl`030000002F__<0U[kc00D0U[kc
00<0000009Jom02F_o@00`2F_o@6000000H0U[oc00<0000009Nol`2G_o<01P2G_o<010000000Ul3d
09O0m02G`?@400000080Ukoc00<0000009O0l`2G`?<01@2G`?<00`000000Ul3d09O0m00509O0m080
00000`2H`?@4000000<0V<3c00<0000009S1l`2H`O<01@2H`O<00`000000V<7d09S1m00609S1m080
000000<0kn[70000003_j/L01`3_j/L001/0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000TKK`
096fl002096fl0H00000102B]o000`000000T[O`09:gl00509:gl0030000002B^?40T[Sa00@0T[Sa
0P00000609:hl@030000002B^O40T[Wa0080T[Wa1`00000409>il@030000002C^_80Tk[b00D0Tk[b
00<0000009>jlP2C^_801@2C^_800`000000Tk_b09>klP0209>klPL00000102C^o800`000000Tkcb
09>llP0509>llP800000102D_?<8000000@0U;cc00<0000009Bml`2D_O<01@2D_O<00`000000U;gc
09Bml`0509Bml`030000002E_O<0UKgc00<0UKgc1P00000609Fnl`030000002F__<0U[kc00H0U[kc
00<0000009Jnl`2F__<00P2F__<8000000@0U[oc00<0000009Jol`2F_o<01P2F_o<00`000000Ukoc
09Nol`0309Nol`H000001P2G_o<00`000000Ul3c09O0l`0609O0l`030000002G`?@0Ul3d00<0Ul3d
1P00000709S0l`030000002H`O<0V<7c00H0V<7c00@0000009S1m02H`O@0V<7d1000000209W1l`80
0000203_j/L001`0kn[700<000000>oZa`3_j/L0H`3_j/L4000000<0T[K`00<0000009:gl02B]o00
1@2B]o000`000000T[O`09:gl00509:gl0030000002B^?40T[Sa0080T[Sa3P00000409>il@030000
002C^O40TkWa00D0TkWa00<0000009>jlP2C^_801@2C^_800`000000Tk[b09>jlP0209>jlPL00000
102C^o800`000000Tk_b09>klP0509>klP800000102C_?87000000@0U;cb00<0000009Bll`2D_?<0
1P2D_?<00`000000U;gc09Bml`0509Bml`030000002D_O<0U;gc0080U;gc2000000409Fml`030000
002E__<0UKkc00H0UKkc00<0000009Jnl`2F__<00`2F__<7000000@0U[kc00<0000009Jol`2F_o<0
1P2F_o<2000000@0U[oc2000000409Nol`030000002G_o<0Ukoc00H0Ukoc00<0000009O0l`2G`?<0
0`2G`?<8000000<0V<3c0P00000909S0l`030000002H`O<0V<7c00<0V<7c1P00000609W1l`800000
203_j/L001d0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000T[K`09:fl00409:fl08000001P2B
]o000`000000T[O`09:gl00209:gl0L00000102C^?400`000000TkSa09>hl@0409>hl@030000002C
^O40TkWa00D0TkWa0P00000609>il@030000002C^_80Tk[b0080Tk[b1`00000409>jlP030000002C
^o80Tk_b00D0Tk_b0P00000409>klPL00000102D^o800`000000U;cb09BllP0509BllP030000002D
_?<0U;cc00H0U;cc00<0000009Bml`2D_O<00P2D_O<7000000@0UKgc00<0000009Fml`2E_O<01P2E
_O<2000000@0UKkc2000000409Jnl`030000002F__<0U[kc00D0U[kc00<0000009Jol`2F_o<01P2F
_o<5000000@0Ukoc00<0000009Nol`2G_o<01P2G_o<00`000000Ukoc09Nol`0509Nol`H00000102H
_o<00`000000V<3c09S0l`0509S0l`8000001@2H`?<9000000@0VL3c00<0000009W1l`2I`O<01P2I
`O<2000000L0kn[7000N0>oZa`030000003_j/L0kn[706<0kn[700<0000009:fl02B]_001@2B]_00
0`000000T[O`09:gl00209:gl0H00000102C^?000`000000TkSa09>hl@0509>hl@030000002C^?40
TkSa00@0TkSa0P00000409>il@h00000102C^_400`000000Tk[b09>jlP0509>jlP800000102C^o87
000000@0U;_b00<0000009BklP2D^o801@2D^o800`000000U;cb09BllP0509BllP030000002D_?<0
U;cc00<0U;cc1`00000409FmlP030000002E_O<0UKgc00D0UKgc00<0000009Fml`2E_O<01P2E_O<5
000000@0U[kc00<0000009Jnl`2F__<01@2F__<00`000000U[kc09Jnl`0609Jnl`040000002F_o<0
U[oc09Jol`@000000P2G__<00`000000Ukoc09Nol`0509Nol`030000002G_o<0Ukoc00H0Ukoc00<0
000009Nol`2G_o<01000000209Rol`030000002H_o<0V;oc00D0V;oc00<0000009S0l`2H`?<01@2H
`?<7000000D0V<3c00<0000009W0l`2I`?<01P2I`?<00`000000VL7c09W1l`0309W1l`@000001`3_
j/L001l0kn[70P00001T0>oZa`030000002B]_00T[K`0080T[K`1`00000309>gl0030000002C^?00
TkS`00D0TkS`00<0000009>hl@2C^?401@2C^?400`000000TkSa09>hl@0209>hl@L00000102C^O40
0`000000TkWa09>il@0409>il@030000002C^_40Tk[a00D0Tk[a0P00000409>jlPL00000102D^o80
0`000000U;_b09BklP0509BklP030000002D^o80U;_b00D0U;_b00<0000009BllP2D_?800P2D_?88
000000@0UKcb00<0000009FmlP2E_O801@2E_O800`000000UKgc09Fml`0509Fml`040000002E_O<0
UKgc09Fml`@000000P2F_O<00`000000U[kc09Jnl`0509Jnl`030000002F__<0U[kc00D0U[kc00<0
000009Jnl`2F__<00`2F__<6000000H0Ukkc00<0000009Nol`2G_o<01P2G_o<00`000000Ukoc09No
l`0309Nol`D000001`2H_o<00`000000V;oc09Rol`0509Rol`040000002H`?<0V<3c09S0l`D00000
00<0V<3c0000002H`?<01`2H`?<00`000000VL3c09W0l`0609W0l`H000000`3_j/L00`000000kn[7
0>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1R0>oZa`@00000102C]o000`000000TkO`09>g
l00409>gl0030000002C^?00TkS`00D0TkS`00<0000009>hl@2C^?400P2C^?47000000@0TkWa00<0
000009>il@2C^O401@2C^O400`000000TkWa09>il@0409>il@800000102C^_47000000@0U;[a00<0
000009BklP2D^o801@2D^o800`000000U;_b09BklP0509BklP030000002D^o80U;_b0080U;_b1`00
000409FllP030000002E_?80UKcb00D0UKcb00<0000009FmlP2E_O801P2E_O800`000000UKgc09Fm
l`0209Fml`H000001P2F_O<00`000000U[kc09Jnl`0609Jnl`030000002F__<0U[kc0080U[kc2000
000409Nnl`030000002G__<0Ukkc00H0Ukkc00<0000009Nol`2G_o<00`2G_o<8000000@0Ukoc00<0
000009Rol`2H_o<01P2H_o<00`000000V;oc09Rol`0209Rol`H000001@2H`?<2000000T0V<3c00@0
000009W0l`2I`?<0VL3c100000090>oZa`030000003_j/L0kn[700D0kn[7000R0>oZa`030000003_
j/L0kn[70680kn[700<0000009>gl02C]o001@2C]o000`000000TkO`09>gl00409>gl0030000002C
^?00TkS`0080TkS`1`00000409>hl0030000002C^O40TkWa00D0TkWa00<0000009>il@2C^O401@2C
^O400`000000TkWa09>il@0209>il@L00000102D^_400`000000U;[a09Bjl@0409Bjl@030000002D
^o80U;_b00H0U;_b00<0000009BklP2D^o800P2D^o87000000@0UK_b00<0000009FllP2E_?801@2E
_?800`000000UKcb09FllP0509FllP030000002E_O80UKgb00<0UKgb1`00000409JmlP030000002F
_O<0U[gc00H0U[gc00<0000009Jnl`2F__<00`2F__<7000000@0Ukkc00<0000009Nnl`2G__<01P2G
__<00`000000Ukkc09Nnl`0309Nnl`P00000102G_o<00`000000Ukoc09Nol`0609Nol`030000002H
_o<0V;oc00<0V;oc1`00000409Rol`030000002H`?<0V<3c00D0V<3c0P00000509S0l`L000003@3_
j/L00`000000kn[70>oZa`050>oZa`008`3_j/L00`000000kn[70>oZa`1R0>oZa`030000002C]o00
TkO`00D0TkO`00<0000009>gl02C]o000P2C]o06000000@0TkS`00<0000009>hl02C^?001@2C^?00
0`000000TkWa09>il@0509>il@030000002C^O40TkWa0080TkWa1`00000409Bil@030000002D^_40
U;[a00@0U;[a00<0000009Bjl@2D^_401@2D^_400`000000U;_b09BklP0309BklPL00000102E^o80
0`000000UK_b09FklP0509FklP030000002E_?80UKcb00D0UKcb00<0000009FllP2E_?800P2E_?88
000000@0U[cb00<0000009JmlP2F_O801@2F_O82000000@0U[gc2000000409JmlP030000002G__<0
Ukkc00D0Ukkc0P00000409Nnl`P00000102G__<00`000000Ukoc09Nol`0609Nol`030000002G_o<0
Ukoc00<0Ukoc2000000409Rol`030000002H_o<0V;oc00D0V;oc0P00000409S0l`P00000503_j/L0
0`000000kn[70>oZa`050>oZa`00903_j/L2000006<0kn[700<0000009>gl02C]o000P2C]o070000
00<0TkO`00<0000009>hl02C^?001@2C^?000`000000TkS`09>hl00509>hl0030000002C^O40TkWa
0080TkWa1`00000409Bil@030000002D^O40U;Wa00@0U;Wa00<0000009Bjl@2D^_401@2D^_400`00
0000U;[a09Bjl@0209Bjl@P00000102E^o400`000000UK_b09FklP0409FklP030000002E^o80UK_b
00H0UK_b00<0000009FllP2E_?800P2E_?87000000@0U[cb00<0000009JllP2F_?801P2F_?800`00
0000U[gb09JmlP0309JmlPL00000102F_O800`000000U[gb09JmlP0509JmlP030000002G__<0Ukkc
00H0Ukkc1@00000409NnlP030000002G__<0Ukkc00D0Ukkc00<0000009Nol`2G_o<01P2G_o<60000
00@0V;oc00<0000009Rol`2H_o<01@2H_o<00`000000V;oc09Rol`0609Rol`D000000P3_j/L00`00
0000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700D0kn[7000V0>oZa`030000003_j/L0kn[70640
kn[71000000409>gk`030000002C]o00TkO`00@0TkO`0P00000609>hl0030000002C^?00TkS`0080
TkS`1`00000409Bil0030000002D^O40U;Wa00D0U;Wa00<0000009Bil@2D^O40102D^O400`000000
U;[a09Bjl@0209Bjl@L00000102E^_400`000000UK_a09Fkl@0509Fkl@030000002E^o80UK_b00D0
UK_b00<0000009FklP2E^o800`2E^o87000000@0U[cb00<0000009JllP2F_?801@2F_?82000000@0
U[cb2000000409JmlP030000002F_O80U[gb00@0U[gb00<0000009JmlP2F_O801P2F_O8010000000
Ukkc09Nnl`2G__<400000080Ukkb00<0000009NnlP2G__80102G__800`000000Ukkc09Nnl`0609Nn
l`040000002G_o<0Ukoc09Nol`@000000P2H__800`000000V;oc09Rol`0509Rol`030000002H_o<0
V;oc00H0V;oc00@0000009Rol`2H_o<0V;oc100000080>oZa`030000003_j/L0kn[701L0kn[700<0
00000>oZa`3_j/L0103_j/L002L0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000TkO_09>gk`05
09>gk`030000002C]o00TkO`00D0TkO`00<0000009>hl02C^?000P2C^?06000000@0U;S`00<00000
09Bil02D^O001@2D^O000`000000U;Wa09Bil@0509Bil@030000002D^O40U;Wa0080U;Wa1P000004
09Bjl@030000002E^_40UK[a00D0UK[a00<0000009Fkl@2E^o401@2E^o400`000000UK_b09FklP02
09FklPP00000102E^o800`000000U[cb09JllP0509JllP030000002F_?80U[cb00D0U[cb1@000004
09JllP030000002F_O80U[gb00D0U[gb00<0000009JmlP2F_O801@2F_O800`000000U[gb09JmlP03
09JmlPH000001P2G__800`000000Ukkb09NnlP0509NnlP030000002G__<0Ukkc00<0Ukkc1P000006
09RnlP030000002H_o<0V;oc00H0V;oc00<0000009Rol`2H_o<00`2H_o<6000000d0kn[700<00000
0>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1Q0>oZ
a`030000002C]nl0TkO_00D0TkO_00<0000009>gl02C]o000P2C]o07000000<0U;S`00<0000009Bh
l02D^?001@2D^?000`000000U;W`09Bil00509Bil0030000002D^O40U;Wa0080U;Wa1`00000309Bj
l@030000002D^_40U;[a00D0U;[a00<0000009Fjl@2E^_401@2E^_400`000000UK_a09Fkl@0209Fk
l@L00000102E^o400`000000UK_b09FklP0509FklP030000002F_?80U[cb00H0U[cb00<0000009Jl
lP2F_?801000000209JllP030000002F_?80U[cb00D0U[cb00<0000009JmlP2F_O801@2F_O800`00
0000U[gb09JmlP0209JmlPP00000102G_O800`000000Ukkb09NnlP0609NnlP030000002G__80Ukkb
0080Ukkb2000000409RnlP030000002H__80V;kb00H0V;kb00<0000009Rol`2H_o<00`2H_o<80000
01<0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L200000680
kn[700<0000009>gk`2C]nl00P2C]nl7000000@0U;S`00<0000009Bhl02D^?00102D^?000`000000
U;S`09Bhl00509Bhl0030000002D^O00U;W`0080U;W`1`00000409Bil0030000002D^_40U;[a00@0
U;[a00<0000009Bjl@2D^_401@2D^_400`000000UK[a09Fjl@0209Fjl@L00000102E^o400`000000
UK_a09Fkl@0509Fkl@030000002E^o80UK_b00D0UK_b00<0000009JllP2F_?800`2F_?85000000H0
U[cb00<0000009JllP2F_?801P2F_?800`000000U[gb09JmlP0209JmlPL00000102G_O800`000000
Ukgb09NmlP0609NmlP030000002G__80Ukkb00<0Ukkb1`00000409RnlP030000002H__80V;kb00H0
V;kb00<0000009RnlP2H__800`2H__88000001`0kn[700<000000>oZa`3_j/L05@3_j/L00`000000
kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZa`1P0>oZa`@00000102D]nl00`000000U;S`
09Bhl00509Bhl0030000002D^?00U;S`00@0U;S`00<0000009Bhl02D^?000P2D^?07000000@0U;W`
00<0000009Bil02D^O00102D^O000`000000U;[a09Bjl@0509Bjl@030000002D^_40U;[a0080U;[a
1`00000409Fjl@030000002E^o40UK_a00D0UK_a00<0000009Fkl@2E^o401@2E^o400`000000UK_b
09FklP0209FklPP00000102F_?400`000000U[cb09JllP0509JllP030000002F_?80U[cb00<0U[cb
1`00000409NmlP030000002G_O80Ukgb00D0Ukgb0P00000409NmlPP00000102G__800`000000V;kb
09RnlP0509RnlP030000002H__80V;kb00D0V;kb1P00000U0>oZa`030000003_j/L0kn[701@0kn[7
00<000000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0H03_j/L00`000000U;O_09Bg
k`0509Bgk`030000002D^?00U;S`00D0U;S`00<0000009Bhl02D^?000P2D^?06000000@0U;S`00<0
000009Bil02D^O001@2D^O000`000000U;W`09Bil00409Bil0030000002D^_40U;[a0080U;[a1`00
000409Fjl@030000002E^_40UK[a00D0UK[a00<0000009Fkl@2E^o401@2E^o400`000000UK_a09Fk
l@0209Fkl@L00000102F^o400`000000U[ca09Jll@0609Jll@030000002F_?80U[cb0080U[cb2000
000409NllP030000002G_O80Ukgb00@0Ukgb00<0000009NmlP2G_O801P2G_O85000000@0Ukgb00<0
000009NnlP2G__801@2G__800`000000V;kb09RnlP0609RnlP030000002H__80V;kb00@00000:`3_
j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[7000]0>oZa`030000003_j/L0
kn[70600kn[70P00000609Bgk`030000002D^?00U;S`0080U;S`1`00000309Bhl0030000002D^?00
U;S`00D0U;S`00<0000009Bil02D^O001@2D^O000`000000U;W`09Bil00209Bil0H00000102E^_00
0`000000UK[a09Fjl@0509Fjl@030000002E^_40UK[a00D0UK[a00<0000009Fkl@2E^o400P2E^o47
000000@0U[_a00<0000009Jkl@2F^o401@2F^o42000000@0U[ca1`00000409Nll@030000002G_?80
Ukcb00D0Ukcb00<0000009NmlP2G_O801@2G_O8010000000Ukgb09NmlP2G_O8400000080Ukgb00<0
000009NmlP2G_O801@2G_O800`000000Ukkb09NnlP0509NnlP030000002H__80V;kb00<0V;kb1@00
000`0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_j/L002h0kn[70P00001R
0>oZa`/00000102D^>l00`000000U;S`09Bhl00409Bhl0030000002D^?00U;S`00D0U;S`00<00000
09Bil02D^O000P2D^O07000000<0UKW`00<0000009Fjl02E^_001@2E^_000`000000UK[a09Fjl@05
09Fjl@030000002E^_40UK[a0080UK[a1`00000409Jkl@030000002F^o40U[_a00D0U[_a0P000004
09Jkl@L00000102G_?400`000000Ukca09Nll@0509Nll@030000002G_?80Ukcb00D0Ukcb00<00000
09NmlP2G_O800P2G_O86000000H0Ukgb00<0000009NmlP2G_O801P2G_O800`000000Ukkb09NnlP02
09NnlPP00000=P3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700<0kn[7000`0>oZ
a`030000003_j/L0kn[70600kn[700<0000009Fgk`2E]nl0102E]nl00`000000U;S_09Bhk`0509Bh
k`8000001@2D^?000`000000U;S`09Bhl00209Bhl0L00000102E^O000`000000UKW`09Fil00409Fi
l0030000002E^_00UK[`00D0UK[`00<0000009Fjl@2E^_400P2E^_47000000@0U[[a00<0000009Jk
l@2F^o401@2F^o42000000@0U[_a1`00000409Jkl@030000002G_?40Ukca00D0Ukca00<0000009Nl
l@2G_?401@2G_?400`000000Ukcb09NllP0209NllPL00000102G_O800`000000Ukgb09NmlP0609Nm
lP030000002G_O80Ukgb00<0Ukgb1`00000o0>oZa`030000003_j/L0kn[70180kn[700<000000>oZ
a`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0H03_j/L00`000000UKO_09Fgk`0409Fgk`80
0000102D^>l=000000@0UKW`00<0000009Fil02E^O001@2E^O02000000D0UKW`00<0000009Fjl02E
^_000P2E^_07000000@0U[[`00<0000009Jjl@2F^_401@2F^_42000000@0U[_a1`00000409Jkl@03
0000002F^o40U[_a00D0U[_a00<0000009Nll@2G_?401@2G_?400`000000Ukca09Nll@0209Nll@L0
0000102G_?400`000000Ukgb09NmlP0509NmlP800000102G_O88000004H0kn[700<000000>oZa`3_
j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`000000kn[70>oZa`1P0>oZa`030000
002E]nl0UKO_0080UKO_1`00000409Fhk`030000002E^>l0UKS_00<0UKS_00<0000009Fil02E^O00
1@2E^O02000000@0UKW`3@00000409Jjl0030000002F^_00U[[`00D0U[[`0P00000409Jjl@L00000
102F^o400`000000U[_a09Jkl@0409Jkl@030000002F^o40U[_a00H0U[_a00<0000009Nll@2G_?40
0P2G_?47000000@0Ukca00<0000009Nll@2G_?401@2G_?42000000@0Ukgb1`00001?0>oZa`030000
003_j/L0kn[70140kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[70P00001Q0>oZa`@00000102E
^>l00`000000UKS_09Fhk`0509Fhk`030000002E^>l0UKS_00<0UKS_0P00000409Fil0L00000102F
^O000`000000U[W`09Jil00309Jil0030000002F^_00U[[`00D0U[[`0P00000409Jjl0L00000102F
^_000`000000U[_a09Jkl@0409Jkl@030000002F^o40U[_a00D0U[_a00<0000009Jkl@2F^o400`2F
^o47000000@0Ukca00<0000009Nll@2G_?401@2G_?400`000000Ukca09Nll@0309Nll@L00000E`3_
j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000e0>oZa`030000003_j/L0
kn[705l0kn[700<0000009Fhk`2E^>l01@2E^>l00`000000UKS_09Fhk`0509Fhk`030000002E^>l0
UKS_0080UKS_1P00000409Jil0030000002F^O00U[W`00@0U[W`00<0000009Jil02F^O00102F^O02
000000@0U[[`1`00000409Jjl0030000002F^_00U[[`00@0U[[`00<0000009Jkl@2F^o401@2F^o40
0`000000U[_a09Jkl@0209Jkl@P00000102G^o400`000000Ukca09Nll@0509Nll@030000002G_?40
Ukca0080Ukca2000001O0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L0
03H0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000UKS_09Fhk`0509Fhk`030000002E^>l0UKS_
0080UKS_1`00000309Jhk`030000002F^O00U[W`00D0U[W`00<0000009Jil02F^O00102F^O000`00
0000U[W`09Jil00209Jil0L00000102F^_000`000000U[[`09Jjl00509Jjl0030000002F^_00U[[`
00@0U[[`00<0000009Jkl@2F^o400P2F^o47000000@0Uk_a00<0000009Nkl@2G^o401P2G^o400`00
0000Ukca09Nll@0209Nll@L00000I`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[7
00<0kn[7000g0>oZa`030000003_j/L0kn[705l0kn[700<0000009Fhk`2E^>l00P2E^>l7000000@0
U[S_00<0000009Jhk`2F^>l0102F^>l00`000000U[W`09Jil00509Jil0030000002F^O00U[W`0080
U[W`1P00000409Jil0030000002F^_00U[[`00D0U[[`00<0000009Jjl02F^_001@2F^_000`000000
U[[`09Jjl00209Jjl0H00000102G^o000`000000Uk_a09Nkl@0509Nkl@800000102G^o47000006l0
kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[7
0>oZa`1O0>oZa`@00000102F^>l00`000000U[S_09Jhk`0409Jhk`030000002F^>l0U[S_00D0U[S_
00<0000009Jil02F^O000P2F^O07000000<0U[W`00<0000009Jil02F^O001@2F^O000`000000U[[`
09Jjl00509Jjl0030000002F^_00U[[`0080U[[`1`00000309Njl0030000002G^o00Uk_`00D0Uk_`
00<0000009Nkl@2G^o401@2G^o45000007L0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[7
0>oZa`020>oZa`00>@3_j/L200000600kn[700<0000009Jhk`2F^>l01@2F^>l00`000000U[S_09Jh
k`0409Jhk`030000002F^>l0U[S_0080U[S_1`00000409Jik`030000002F^O00U[W`00@0U[W`00<0
000009Jil02F^O001@2F^O000`000000U[[`09Jjl00209Jjl0L00000102G^_000`000000Uk[`09Nj
l00409Njl0030000002G^o00Uk_`00D0Uk_`00<0000009Nkl@2G^o401000001m0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0GP3_j/L0
0`000000U[S_09Jhk`0509Jhk`030000002F^>l0U[S_0080U[S_1P00000409Jhk`030000002F^Nl0
U[W_00@0U[W_00<0000009Jil02F^O001@2F^O000`000000U[W`09Jil00209Jil0L00000102G^_00
0`000000Uk[`09Njl00509Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Nkl02G^o000P2G^o05
00000840kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00?03_j/L00`00
0000kn[70>oZa`1N0>oZa`030000002F^>l0U[S_0080U[S_1`00000309Jhk`030000002F^>l0U[S_
00D0U[S_00<0000009Jik`2F^Nl0102F^Nl00`000000U[W`09Jil00209Jil0L00000102G^O000`00
0000Uk[`09Njl00509Njl0030000002G^_00Uk[`0080Uk[`3P0000270>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[700<000000>oZa`3_j/L0GP3_j/L4000000@0
U[S_00<0000009Jhk`2F^>l0102F^>l2000000H0U[S_00<0000009Jik`2F^Nl00P2F^Nl6000000@0
UkW_00<0000009Nil02G^O001@2G^O02000000@0Uk[`1P00002F0>oZa`030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L00P3_j/L003h0kn[70P00001O0>oZa`030000002F^>l0U[S_00D0U[S_
0P00000409Jhk`d000000`2G^Nl00`000000UkW_09Nik`0509Nik`800000102G^O07000009`0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00@03_j/L00`000000kn[70>oZ
a`1M0>oZa`800000102F^>l7000000<0UkS_00<0000009Nik`2G^Nl0102G^Nl00`000000UkW_09Ni
k`0409Nik`800000102G^Nl700000:@0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`010>oZa`00@@3_j/L00`000000kn[70>oZa`1N0>oZa`@00000102G^>l00`000000UkS_09Nhk`04
09Nhk`030000002G^Nl0UkW_00@0UkW_0P00000409Nik`H00000[03_j/L00`000000kn[70>oZa`0:
0>oZa`030000003_j/L0kn[70040kn[700120>oZa`030000003_j/L0kn[705h0kn[700<0000009Nh
k`2G^>l01@2G^>l00`000000UkS_09Nhk`0409Nhk`030000002G^Nl0UkW_0080UkW_1`00002c0>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[70P00001O0>oZa`03
0000002G^>l0UkS_00D0UkS_00<0000009Nhk`2G^>l00P2G^>l600000;X0kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`000000kn[70>oZa`1M0>oZa`030000
002G^>l0UkS_0080UkS_1`0000310>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
0@3_j/L004H0kn[700<000000>oZa`3_j/L0G@3_j/L400000<T0kn[700<000000>oZa`3_j/L01`3_
j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZa`1L0>oZa`030000003_j/L0
kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004P0kn[70P00001L0>oZ
a`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004X0
kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`3<0>oZa`030000003_j/L0kn[700H0
kn[70@0000010>oZa`40kn[7001;0>oZa`030000003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0
c@3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZ
a`1G0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_
j/L004d0kn[70P00001G0>oZa`030000003_j/L0kn[70<h0kn[700<000000>oZa`3_j/L0103_j/L1
00000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`3?0>oZ
a`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7001@0>oZa`030000003_j/L0kn[705<0
kn[700<000000>oZa`3_j/L0d03_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L00540kn[7
00<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`3@0>oZa`030000003_j/L0kn[700<0kn[7
0@0000010>oZa`00DP3_j/L00`000000kn[70>oZa`1A0>oZa`030000003_j/L0kn[70=40kn[700<0
00000>oZa`3_j/L00P3_j/L100000040kn[7001C0>oZa`800000D@3_j/L00`000000kn[70>oZa`3B
0>oZa`050000003_j/L0kn[70>oZa`0000000@3_j/L005D0kn[700<000000>oZa`3_j/L0CP3_j/L0
0`000000kn[70>oZa`3C0>oZa`040000003_j/L0kn[700000040kn[7001F0>oZa`030000003_j/L0
kn[704d0kn[700<000000>oZa`3_j/L0d`3_j/L010000000kn[70>oZa`0000010>oZa`00E`3_j/L0
0`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70=@0kn[700<000000>oZa`0000000@3_j/L0
05P0kn[70P00001<0>oZa`030000003_j/L0kn[70=D0kn[70@0000010>oZa`400000001J0>oZa`03
0000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0eP3_j/L200000000F`3_j/L00`000000kn[7
0>oZa`180>oZa`030000003_j/L0kn[70=H0kn[70P00000005`0kn[700<000000>oZa`3_j/L0AP3_
j/L00`000000kn[70>oZa`3G0>oZa`800000001M0>oZa`800000AP3_j/L00`000000kn[70>oZa`3C
0>oZa`@000000P3_j/L005l0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`3?0>oZ
a`@000001P3_j/L00600kn[700<000000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`3;0>oZa`@0
00002P3_j/L00640kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`370>oZa`@00000
3P3_j/L00680kn[70P0000110>oZa`030000003_j/L0kn[70<@0kn[70`00000B0>oZa`00I03_j/L0
0`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70<00kn[71000000E0>oZa`00I@3_j/L00`00
0000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;`0kn[71000000I0>oZa`00IP3_j/L00`000000
kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;P0kn[71000000M0>oZa`00I`3_j/L00`000000kn[7
0>oZa`0k0>oZa`030000003_j/L0kn[70;@0kn[71000000Q0>oZa`00J03_j/L2000003/0kn[700<0
00000>oZa`3_j/L0/@3_j/L3000002D0kn[7001Z0>oZa`030000003_j/L0kn[703P0kn[700<00000
0>oZa`3_j/L0[@3_j/L4000002P0kn[7001[0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZ
a`3_j/L0Z@3_j/L4000002`0kn[7001/0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_
j/L0Y@3_j/L400000300kn[7001]0>oZa`800000=P3_j/L00`000000kn[70>oZa`2R0>oZa`<00000
=03_j/L006l0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`2N0>oZa`@00000=`3_
j/L00700kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2J0>oZa`@00000>`3_j/L0
0740kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2F0>oZa`@00000?`3_j/L00780
kn[70P00000a0>oZa`030000003_j/L0kn[70980kn[7100000130>oZa`00M03_j/L00`000000kn[7
0>oZa`0^0>oZa`030000003_j/L0kn[708l0kn[70`0000170>oZa`00M@3_j/L00`000000kn[70>oZ
a`0]0>oZa`030000003_j/L0kn[708/0kn[71000001:0>oZa`00MP3_j/L00`000000kn[70>oZa`0/
0>oZa`030000003_j/L0kn[708L0kn[71000001>0>oZa`00M`3_j/L2000002`0kn[700<000000>oZ
a`3_j/L0P`3_j/L400000580kn[7001i0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_
j/L0O`3_j/L4000005H0kn[7001j0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0
O03_j/L3000005X0kn[7001k0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0N03_
j/L4000005d0kn[7001l0>oZa`8000009`3_j/L00`000000kn[70>oZa`1d0>oZa`@00000H@3_j/L0
07h0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`1`0>oZa`@00000I@3_j/L007l0
kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1/0>oZa`@00000J@3_j/L00800kn[7
00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZa`<00000K@3_j/L00840kn[700<0
00000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1U0>oZa`@00000L03_j/L00880kn[70P00000Q
0>oZa`030000003_j/L0kn[70640kn[71000001d0>oZa`00Q03_j/L00`000000kn[70>oZa`0N0>oZ
a`030000003_j/L0kn[705d0kn[71000001h0>oZa`00Q@3_j/L00`000000kn[70>oZa`0M0>oZa`03
0000003_j/L0kn[705T0kn[71000001l0>oZa`00QP3_j/L00`000000kn[70>oZa`0L0>oZa`030000
003_j/L0kn[705H0kn[70`0000200>oZa`00Q`3_j/L2000001`0kn[700<000000>oZa`3_j/L0DP3_
j/L4000008<0kn[700290>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0CP3_j/L4
000008L0kn[7002:0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0BP3_j/L40000
08/0kn[7002;0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0AP3_j/L4000008l0
kn[7002<0>oZa`8000005P3_j/L00`000000kn[70>oZa`140>oZa`<00000T`3_j/L008h0kn[700<0
00000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`100>oZa`@00000UP3_j/L008l0kn[700<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0l0>oZa`@00000VP3_j/L00900kn[700<000000>oZ
a`3_j/L04@3_j/L00`000000kn[70>oZa`0h0>oZa`@00000WP3_j/L00940kn[70P00000A0>oZa`03
0000003_j/L0kn[703D0kn[70`00002R0>oZa`00T`3_j/L00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[70340kn[71000002U0>oZa`00U03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[702d0kn[71000002Y0>oZa`00U@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[702T0kn[71000002]0>oZa`00UP3_j/L2000000`0kn[700<000000>oZa`3_j/L09@3_j/L40000
0;40kn[7002H0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L08P3_j/L300000;D0
kn[7002I0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000;P0kn[7
002J0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000;`0kn[7002K
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05P3_j/L400000<00kn[7002L0>oZ
a`8000001P3_j/L00`000000kn[70>oZa`0B0>oZa`@00000a03_j/L009h0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000b03_j/L009l0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000b`3_j/L00:00kn[700D000000>oZa`3_j/L0kn[7
000000090>oZa`@00000c`3_j/L00:40kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000d`3_
j/L00:<0kn[70P0000000`3_j/L000000000000200000=L0kn[7002T0>oZa`800000f`3_j/L00?l0
kn[7PP3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.595 .722 .933 r
.39457 .59395 .40512 .60377 .42272 .60123 .41224 .59141 Metetra
.595 .723 .934 r
.41224 .59141 .42272 .60123 .44047 .59867 .43005 .58884 Metetra
.595 .724 .934 r
.43005 .58884 .44047 .59867 .45837 .59607 .44801 .58624 Metetra
.595 .725 .935 r
.44801 .58624 .45837 .59607 .47641 .59343 .46613 .58361 Metetra
.595 .726 .936 r
.46613 .58361 .47641 .59343 .49461 .59076 .48439 .58094 Metetra
.595 .728 .937 r
.48439 .58094 .49461 .59076 .51296 .58806 .50281 .57823 Metetra
.595 .729 .938 r
.50281 .57823 .51296 .58806 .53146 .58531 .52139 .57548 Metetra
.595 .73 .938 r
.52139 .57548 .53146 .58531 .55011 .58253 .54012 .57269 Metetra
.595 .731 .939 r
.54012 .57269 .55011 .58253 .56892 .57971 .55901 .56986 Metetra
.595 .732 .94 r
.55901 .56986 .56892 .57971 .5879 .57684 .57806 .56699 Metetra
.595 .733 .941 r
.57806 .56699 .5879 .57684 .60703 .57393 .59728 .56407 Metetra
.595 .735 .941 r
.59728 .56407 .60703 .57393 .62632 .57098 .61666 .56111 Metetra
.595 .736 .942 r
.61666 .56111 .62632 .57098 .64578 .56798 .63621 .5581 Metetra
.596 .737 .943 r
.63621 .5581 .64578 .56798 .6654 .56493 .65592 .55504 Metetra
.596 .738 .943 r
.65592 .55504 .6654 .56493 .68519 .56183 .6758 .55193 Metetra
.596 .739 .944 r
.6758 .55193 .68519 .56183 .70515 .55869 .69586 .54877 Metetra
.596 .741 .945 r
.69586 .54877 .70515 .55869 .72527 .55549 .71609 .54556 Metetra
.597 .742 .945 r
.71609 .54556 .72527 .55549 .74557 .55224 .73649 .54229 Metetra
.597 .743 .946 r
.73649 .54229 .74557 .55224 .76605 .54894 .75707 .53897 Metetra
.597 .744 .947 r
.75707 .53897 .76605 .54894 .7867 .54558 .77783 .53559 Metetra
.598 .745 .947 r
.77783 .53559 .7867 .54558 .80753 .54216 .79876 .53215 Metetra
.598 .746 .948 r
.79876 .53215 .80753 .54216 .82853 .53869 .81988 .52866 Metetra
.598 .747 .948 r
.81988 .52866 .82853 .53869 .84972 .53517 .84119 .5251 Metetra
.599 .748 .949 r
.84119 .5251 .84972 .53517 .87109 .53158 .86268 .52148 Metetra
.599 .75 .949 r
.86268 .52148 .87109 .53158 .89265 .52793 .88435 .51781 Metetra
.599 .751 .95 r
.88435 .51781 .89265 .52793 .91439 .52422 .90622 .51406 Metetra
.6 .752 .95 r
.90622 .51406 .91439 .52422 .93632 .52045 .92828 .51026 Metetra
.6 .753 .951 r
.92828 .51026 .93632 .52045 .95844 .51661 .95053 .50639 Metetra
.601 .754 .951 r
.95053 .50639 .95844 .51661 .98076 .51271 .97298 .50245 Metetra
.593 .721 .933 r
.38389 .58401 .39457 .59395 .41224 .59141 .40162 .58147 Metetra
.593 .722 .934 r
.40162 .58147 .41224 .59141 .43005 .58884 .4195 .57891 Metetra
.593 .724 .935 r
.4195 .57891 .43005 .58884 .44801 .58624 .43753 .57631 Metetra
.593 .725 .936 r
.43753 .57631 .44801 .58624 .46613 .58361 .45571 .57367 Metetra
.593 .726 .937 r
.45571 .57367 .46613 .58361 .48439 .58094 .47404 .571 Metetra
.593 .727 .938 r
.47404 .571 .48439 .58094 .50281 .57823 .49254 .56829 Metetra
.593 .729 .938 r
.49254 .56829 .50281 .57823 .52139 .57548 .51119 .56554 Metetra
.593 .73 .939 r
.51119 .56554 .52139 .57548 .54012 .57269 .53 .56275 Metetra
.593 .731 .94 r
.53 .56275 .54012 .57269 .55901 .56986 .54897 .55992 Metetra
.593 .732 .941 r
.54897 .55992 .55901 .56986 .57806 .56699 .5681 .55704 Metetra
.593 .734 .942 r
.5681 .55704 .57806 .56699 .59728 .56407 .58741 .55412 Metetra
.593 .735 .942 r
.58741 .55412 .59728 .56407 .61666 .56111 .60687 .55115 Metetra
.594 .736 .943 r
.60687 .55115 .61666 .56111 .63621 .5581 .62651 .54813 Metetra
.594 .737 .944 r
.62651 .54813 .63621 .5581 .65592 .55504 .64631 .54506 Metetra
.594 .738 .944 r
.64631 .54506 .65592 .55504 .6758 .55193 .66629 .54194 Metetra
.594 .74 .945 r
.66629 .54194 .6758 .55193 .69586 .54877 .68645 .53876 Metetra
.595 .741 .946 r
.68645 .53876 .69586 .54877 .71609 .54556 .70677 .53554 Metetra
.595 .742 .946 r
.70677 .53554 .71609 .54556 .73649 .54229 .72728 .53225 Metetra
.595 .743 .947 r
.72728 .53225 .73649 .54229 .75707 .53897 .74797 .52891 Metetra
.596 .744 .948 r
.74797 .52891 .75707 .53897 .77783 .53559 .76883 .52551 Metetra
.596 .746 .948 r
.76883 .52551 .77783 .53559 .79876 .53215 .78988 .52205 Metetra
.596 .747 .949 r
.78988 .52205 .79876 .53215 .81988 .52866 .81112 .51854 Metetra
.597 .748 .949 r
.81112 .51854 .81988 .52866 .84119 .5251 .83254 .51495 Metetra
.597 .749 .95 r
.83254 .51495 .84119 .5251 .86268 .52148 .85415 .51131 Metetra
.598 .75 .95 r
.85415 .51131 .86268 .52148 .88435 .51781 .87595 .5076 Metetra
.598 .751 .951 r
.87595 .5076 .88435 .51781 .90622 .51406 .89794 .50383 Metetra
.598 .752 .951 r
.89794 .50383 .90622 .51406 .92828 .51026 .92013 .49999 Metetra
.599 .754 .952 r
.92013 .49999 .92828 .51026 .95053 .50639 .94251 .49608 Metetra
.599 .755 .952 r
.94251 .49608 .95053 .50639 .97298 .50245 .96509 .49211 Metetra
.591 .721 .934 r
.37308 .57394 .38389 .58401 .40162 .58147 .39087 .57141 Metetra
.591 .722 .935 r
.39087 .57141 .40162 .58147 .4195 .57891 .40881 .56885 Metetra
.591 .723 .936 r
.40881 .56885 .4195 .57891 .43753 .57631 .42691 .56626 Metetra
.591 .724 .936 r
.42691 .56626 .43753 .57631 .45571 .57367 .44516 .56363 Metetra
.591 .726 .937 r
.44516 .56363 .45571 .57367 .47404 .571 .46356 .56096 Metetra
.591 .727 .938 r
.46356 .56096 .47404 .571 .49254 .56829 .48213 .55825 Metetra
.591 .728 .939 r
.48213 .55825 .49254 .56829 .51119 .56554 .50085 .5555 Metetra
.591 .73 .94 r
.50085 .5555 .51119 .56554 .53 .56275 .51974 .55271 Metetra
.591 .731 .941 r
.51974 .55271 .53 .56275 .54897 .55992 .5388 .54987 Metetra
.591 .732 .942 r
.5388 .54987 .54897 .55992 .5681 .55704 .55801 .54699 Metetra
.591 .734 .942 r
.55801 .54699 .5681 .55704 .58741 .55412 .5774 .54407 Metetra
.592 .735 .943 r
.5774 .54407 .58741 .55412 .60687 .55115 .59695 .54109 Metetra
.592 .736 .944 r
.59695 .54109 .60687 .55115 .62651 .54813 .61668 .53806 Metetra
.592 .737 .945 r
.61668 .53806 .62651 .54813 .64631 .54506 .63658 .53499 Metetra
.592 .739 .945 r
.63658 .53499 .64631 .54506 .66629 .54194 .65666 .53186 Metetra
.593 .74 .946 r
.65666 .53186 .66629 .54194 .68645 .53876 .67691 .52867 Metetra
.593 .741 .947 r
.67691 .52867 .68645 .53876 .70677 .53554 .69734 .52543 Metetra
.593 .743 .948 r
.69734 .52543 .70677 .53554 .72728 .53225 .71795 .52213 Metetra
.594 .744 .948 r
.71795 .52213 .72728 .53225 .74797 .52891 .73874 .51877 Metetra
.594 .745 .949 r
.73874 .51877 .74797 .52891 .76883 .52551 .75972 .51535 Metetra
.594 .746 .949 r
.75972 .51535 .76883 .52551 .78988 .52205 .78088 .51188 Metetra
.595 .747 .95 r
.78088 .51188 .78988 .52205 .81112 .51854 .80223 .50833 Metetra
.595 .749 .951 r
.80223 .50833 .81112 .51854 .83254 .51495 .82377 .50473 Metetra
.595 .75 .951 r
.82377 .50473 .83254 .51495 .85415 .51131 .8455 .50106 Metetra
.596 .751 .952 r
.8455 .50106 .85415 .51131 .87595 .5076 .86742 .49732 Metetra
.596 .752 .952 r
.86742 .49732 .87595 .5076 .89794 .50383 .88955 .49352 Metetra
.597 .753 .953 r
.88955 .49352 .89794 .50383 .92013 .49999 .91186 .48964 Metetra
.597 .754 .953 r
.91186 .48964 .92013 .49999 .94251 .49608 .93438 .4857 Metetra
.598 .756 .954 r
.93438 .4857 .94251 .49608 .96509 .49211 .9571 .48169 Metetra
.589 .72 .934 r
.36214 .56375 .37308 .57394 .39087 .57141 .37999 .56123 Metetra
.589 .721 .935 r
.37999 .56123 .39087 .57141 .40881 .56885 .39799 .55868 Metetra
.589 .723 .936 r
.39799 .55868 .40881 .56885 .42691 .56626 .41615 .55609 Metetra
.589 .724 .937 r
.41615 .55609 .42691 .56626 .44516 .56363 .43447 .55346 Metetra
.589 .725 .938 r
.43447 .55346 .44516 .56363 .46356 .56096 .45295 .5508 Metetra
.589 .727 .939 r
.45295 .5508 .46356 .56096 .48213 .55825 .47159 .5481 Metetra
.589 .728 .94 r
.47159 .5481 .48213 .55825 .50085 .5555 .49039 .54535 Metetra
.589 .729 .941 r
.49039 .54535 .50085 .5555 .51974 .55271 .50935 .54256 Metetra
.589 .731 .942 r
.50935 .54256 .51974 .55271 .5388 .54987 .52849 .53973 Metetra
.589 .732 .943 r
.52849 .53973 .5388 .54987 .55801 .54699 .54779 .53685 Metetra
.589 .734 .943 r
.54779 .53685 .55801 .54699 .5774 .54407 .56726 .53392 Metetra
.59 .735 .944 r
.56726 .53392 .5774 .54407 .59695 .54109 .5869 .53094 Metetra
.59 .736 .945 r
.5869 .53094 .59695 .54109 .61668 .53806 .60672 .52791 Metetra
.59 .738 .946 r
.60672 .52791 .61668 .53806 .63658 .53499 .62671 .52482 Metetra
.59 .739 .947 r
.62671 .52482 .63658 .53499 .65666 .53186 .64689 .52169 Metetra
.591 .74 .947 r
.64689 .52169 .65666 .53186 .67691 .52867 .66724 .51849 Metetra
.591 .742 .948 r
.66724 .51849 .67691 .52867 .69734 .52543 .68777 .51524 Metetra
.591 .743 .949 r
.68777 .51524 .69734 .52543 .71795 .52213 .70848 .51193 Metetra
.592 .744 .949 r
.70848 .51193 .71795 .52213 .73874 .51877 .72939 .50855 Metetra
.592 .746 .95 r
.72939 .50855 .73874 .51877 .75972 .51535 .75047 .50512 Metetra
.592 .747 .951 r
.75047 .50512 .75972 .51535 .78088 .51188 .77175 .50162 Metetra
.593 .748 .951 r
.77175 .50162 .78088 .51188 .80223 .50833 .79322 .49806 Metetra
.593 .749 .952 r
.79322 .49806 .80223 .50833 .82377 .50473 .81488 .49443 Metetra
.594 .751 .952 r
.81488 .49443 .82377 .50473 .8455 .50106 .83673 .49073 Metetra
.594 .752 .953 r
.83673 .49073 .8455 .50106 .86742 .49732 .85878 .48697 Metetra
.595 .753 .954 r
.85878 .48697 .86742 .49732 .88955 .49352 .88103 .48313 Metetra
.595 .754 .954 r
.88103 .48313 .88955 .49352 .91186 .48964 .90348 .47922 Metetra
.596 .755 .954 r
.90348 .47922 .91186 .48964 .93438 .4857 .92614 .47525 Metetra
.596 .757 .955 r
.92614 .47525 .93438 .4857 .9571 .48169 .949 .47119 Metetra
.587 .719 .935 r
.35105 .55344 .36214 .56375 .37999 .56123 .36897 .55093 Metetra
.587 .721 .936 r
.36897 .55093 .37999 .56123 .39799 .55868 .38703 .54838 Metetra
.587 .722 .937 r
.38703 .54838 .39799 .55868 .41615 .55609 .40526 .5458 Metetra
.587 .724 .938 r
.40526 .5458 .41615 .55609 .43447 .55346 .42365 .54319 Metetra
.587 .725 .939 r
.42365 .54319 .43447 .55346 .45295 .5508 .44219 .54053 Metetra
.587 .726 .94 r
.44219 .54053 .45295 .5508 .47159 .5481 .46091 .53784 Metetra
.587 .728 .941 r
.46091 .53784 .47159 .5481 .49039 .54535 .47978 .5351 Metetra
.587 .729 .942 r
.47978 .5351 .49039 .54535 .50935 .54256 .49883 .53231 Metetra
.587 .731 .943 r
.49883 .53231 .50935 .54256 .52849 .53973 .51804 .52948 Metetra
.587 .732 .944 r
.51804 .52948 .52849 .53973 .54779 .53685 .53743 .5266 Metetra
.587 .734 .944 r
.53743 .5266 .54779 .53685 .56726 .53392 .55698 .52368 Metetra
.588 .735 .945 r
.55698 .52368 .56726 .53392 .5869 .53094 .57672 .5207 Metetra
.588 .736 .946 r
.57672 .5207 .5869 .53094 .60672 .52791 .59663 .51766 Metetra
.588 .738 .947 r
.59663 .51766 .60672 .52791 .62671 .52482 .61671 .51458 Metetra
.588 .739 .948 r
.61671 .51458 .62671 .52482 .64689 .52169 .63698 .51143 Metetra
.589 .741 .949 r
.63698 .51143 .64689 .52169 .66724 .51849 .65743 .50823 Metetra
.589 .742 .949 r
.65743 .50823 .66724 .51849 .68777 .51524 .67807 .50497 Metetra
.589 .744 .95 r
.67807 .50497 .68777 .51524 .70848 .51193 .69889 .50164 Metetra
.59 .745 .951 r
.69889 .50164 .70848 .51193 .72939 .50855 .7199 .49826 Metetra
.59 .746 .951 r
.7199 .49826 .72939 .50855 .75047 .50512 .7411 .49481 Metetra
.59 .748 .952 r
.7411 .49481 .75047 .50512 .77175 .50162 .76249 .49129 Metetra
.591 .749 .953 r
.76249 .49129 .77175 .50162 .79322 .49806 .78408 .48771 Metetra
.591 .75 .953 r
.78408 .48771 .79322 .49806 .81488 .49443 .80586 .48405 Metetra
.592 .752 .954 r
.80586 .48405 .81488 .49443 .83673 .49073 .82784 .48033 Metetra
.592 .753 .954 r
.82784 .48033 .83673 .49073 .85878 .48697 .85002 .47654 Metetra
.593 .754 .955 r
.85002 .47654 .85878 .48697 .88103 .48313 .8724 .47268 Metetra
.593 .755 .955 r
.8724 .47268 .88103 .48313 .90348 .47922 .89499 .46874 Metetra
.594 .757 .956 r
.89499 .46874 .90348 .47922 .92614 .47525 .91778 .46472 Metetra
.595 .758 .956 r
.91778 .46472 .92614 .47525 .949 .47119 .94078 .46063 Metetra
.585 .719 .935 r
.33983 .54299 .35105 .55344 .36897 .55093 .35781 .5405 Metetra
.585 .72 .936 r
.35781 .5405 .36897 .55093 .38703 .54838 .37594 .53797 Metetra
.585 .722 .937 r
.37594 .53797 .38703 .54838 .40526 .5458 .39423 .5354 Metetra
.585 .723 .939 r
.39423 .5354 .40526 .5458 .42365 .54319 .41268 .5328 Metetra
.585 .725 .94 r
.41268 .5328 .42365 .54319 .44219 .54053 .4313 .53015 Metetra
.585 .726 .941 r
.4313 .53015 .44219 .54053 .46091 .53784 .45008 .52747 Metetra
.585 .728 .942 r
.45008 .52747 .46091 .53784 .47978 .5351 .46904 .52474 Metetra
.585 .729 .943 r
.46904 .52474 .47978 .5351 .49883 .53231 .48816 .52196 Metetra
.585 .731 .944 r
.48816 .52196 .49883 .53231 .51804 .52948 .50745 .51914 Metetra
.585 .732 .945 r
.50745 .51914 .51804 .52948 .53743 .5266 .52692 .51627 Metetra
.585 .734 .946 r
.52692 .51627 .53743 .5266 .55698 .52368 .54657 .51334 Metetra
.585 .735 .946 r
.54657 .51334 .55698 .52368 .57672 .5207 .56639 .51036 Metetra
.586 .737 .947 r
.56639 .51036 .57672 .5207 .59663 .51766 .58639 .50733 Metetra
.586 .738 .948 r
.58639 .50733 .59663 .51766 .61671 .51458 .60658 .50424 Metetra
.586 .74 .949 r
.60658 .50424 .61671 .51458 .63698 .51143 .62694 .5011 Metetra
.586 .741 .95 r
.62694 .5011 .63698 .51143 .65743 .50823 .6475 .49789 Metetra
.587 .743 .951 r
.6475 .49789 .65743 .50823 .67807 .50497 .66824 .49462 Metetra
.587 .744 .951 r
.66824 .49462 .67807 .50497 .69889 .50164 .68916 .49129 Metetra
.587 .746 .952 r
.68916 .49129 .69889 .50164 .7199 .49826 .71029 .48789 Metetra
.588 .747 .953 r
.71029 .48789 .7199 .49826 .7411 .49481 .7316 .48442 Metetra
.588 .748 .954 r
.7316 .48442 .7411 .49481 .76249 .49129 .75311 .48089 Metetra
.589 .75 .954 r
.75311 .48089 .76249 .49129 .78408 .48771 .77482 .47729 Metetra
.589 .751 .955 r
.77482 .47729 .78408 .48771 .80586 .48405 .79672 .47362 Metetra
.59 .753 .955 r
.79672 .47362 .80586 .48405 .82784 .48033 .81883 .46987 Metetra
.59 .754 .956 r
.81883 .46987 .82784 .48033 .85002 .47654 .84114 .46605 Metetra
.591 .755 .956 r
.84114 .46605 .85002 .47654 .8724 .47268 .86365 .46216 Metetra
.591 .757 .957 r
.86365 .46216 .8724 .47268 .89499 .46874 .88638 .45819 Metetra
.592 .758 .958 r
.88638 .45819 .89499 .46874 .91778 .46472 .90931 .45414 Metetra
.593 .759 .958 r
.90931 .45414 .91778 .46472 .94078 .46063 .93245 .45001 Metetra
.583 .718 .936 r
.32847 .53241 .33983 .54299 .35781 .5405 .3465 .52994 Metetra
.583 .719 .937 r
.3465 .52994 .35781 .5405 .37594 .53797 .3647 .52743 Metetra
.582 .721 .938 r
.3647 .52743 .37594 .53797 .39423 .5354 .38305 .52488 Metetra
.582 .723 .939 r
.38305 .52488 .39423 .5354 .41268 .5328 .40157 .52229 Metetra
.582 .724 .94 r
.40157 .52229 .41268 .5328 .4313 .53015 .42026 .51966 Metetra
.582 .726 .942 r
.42026 .51966 .4313 .53015 .45008 .52747 .43912 .51699 Metetra
.582 .727 .943 r
.43912 .51699 .45008 .52747 .46904 .52474 .45815 .51427 Metetra
.582 .729 .944 r
.45815 .51427 .46904 .52474 .48816 .52196 .47735 .51151 Metetra
.582 .731 .945 r
.47735 .51151 .48816 .52196 .50745 .51914 .49672 .5087 Metetra
.583 .732 .946 r
.49672 .5087 .50745 .51914 .52692 .51627 .51628 .50584 Metetra
.583 .734 .947 r
.51628 .50584 .52692 .51627 .54657 .51334 .53601 .50292 Metetra
.583 .735 .948 r
.53601 .50292 .54657 .51334 .56639 .51036 .55592 .49995 Metetra
.583 .737 .949 r
.55592 .49995 .56639 .51036 .58639 .50733 .57602 .49692 Metetra
.583 .739 .95 r
.57602 .49692 .58639 .50733 .60658 .50424 .59629 .49383 Metetra
.584 .74 .95 r
.59629 .49383 .60658 .50424 .62694 .5011 .61676 .49068 Metetra
.584 .742 .951 r
.61676 .49068 .62694 .5011 .6475 .49789 .63742 .48747 Metetra
.584 .743 .952 r
.63742 .48747 .6475 .49789 .66824 .49462 .65826 .4842 Metetra
.585 .745 .953 r
.65826 .4842 .66824 .49462 .68916 .49129 .6793 .48086 Metetra
.585 .746 .954 r
.6793 .48086 .68916 .49129 .71029 .48789 .70053 .47745 Metetra
.586 .748 .954 r
.70053 .47745 .71029 .48789 .7316 .48442 .72196 .47398 Metetra
.586 .749 .955 r
.72196 .47398 .7316 .48442 .75311 .48089 .74359 .47043 Metetra
.587 .751 .956 r
.74359 .47043 .75311 .48089 .77482 .47729 .76542 .46681 Metetra
.587 .752 .956 r
.76542 .46681 .77482 .47729 .79672 .47362 .78745 .46312 Metetra
.588 .754 .957 r
.78745 .46312 .79672 .47362 .81883 .46987 .80969 .45935 Metetra
.588 .755 .958 r
.80969 .45935 .81883 .46987 .84114 .46605 .83213 .45551 Metetra
.589 .757 .958 r
.83213 .45551 .84114 .46605 .86365 .46216 .85478 .45158 Metetra
.589 .758 .959 r
.85478 .45158 .86365 .46216 .88638 .45819 .87764 .44758 Metetra
.59 .759 .959 r
.87764 .44758 .88638 .45819 .90931 .45414 .90072 .4435 Metetra
.591 .76 .96 r
.90072 .4435 .90931 .45414 .93245 .45001 .92401 .43933 Metetra
.58 .717 .937 r
.31696 .5217 .32847 .53241 .3465 .52994 .33506 .51925 Metetra
.58 .719 .938 r
.33506 .51925 .3465 .52994 .3647 .52743 .35331 .51676 Metetra
.58 .72 .939 r
.35331 .51676 .3647 .52743 .38305 .52488 .37173 .51423 Metetra
.58 .722 .94 r
.37173 .51423 .38305 .52488 .40157 .52229 .39032 .51167 Metetra
.58 .724 .941 r
.39032 .51167 .40157 .52229 .42026 .51966 .40908 .50906 Metetra
.58 .725 .943 r
.40908 .50906 .42026 .51966 .43912 .51699 .42801 .50641 Metetra
.58 .727 .944 r
.42801 .50641 .43912 .51699 .45815 .51427 .44711 .50371 Metetra
.58 .729 .945 r
.44711 .50371 .45815 .51427 .47735 .51151 .46639 .50096 Metetra
.58 .73 .946 r
.46639 .50096 .47735 .51151 .49672 .5087 .48585 .49816 Metetra
.58 .732 .947 r
.48585 .49816 .49672 .5087 .51628 .50584 .50548 .49531 Metetra
.58 .734 .948 r
.50548 .49531 .51628 .50584 .53601 .50292 .5253 .49241 Metetra
.58 .736 .949 r
.5253 .49241 .53601 .50292 .55592 .49995 .5453 .48945 Metetra
.58 .737 .95 r
.5453 .48945 .55592 .49995 .57602 .49692 .56549 .48643 Metetra
.581 .739 .951 r
.56549 .48643 .57602 .49692 .59629 .49383 .58587 .48335 Metetra
.581 .741 .952 r
.58587 .48335 .59629 .49383 .61676 .49068 .60644 .4802 Metetra
.581 .742 .953 r
.60644 .4802 .61676 .49068 .63742 .48747 .62719 .47699 Metetra
.582 .744 .954 r
.62719 .47699 .63742 .48747 .65826 .4842 .64815 .47372 Metetra
.582 .746 .955 r
.64815 .47372 .65826 .4842 .6793 .48086 .6693 .47037 Metetra
.583 .747 .955 r
.6693 .47037 .6793 .48086 .70053 .47745 .69064 .46696 Metetra
.583 .749 .956 r
.69064 .46696 .70053 .47745 .72196 .47398 .71219 .46347 Metetra
.584 .75 .957 r
.71219 .46347 .72196 .47398 .74359 .47043 .73394 .45992 Metetra
.584 .752 .957 r
.73394 .45992 .74359 .47043 .76542 .46681 .75589 .45628 Metetra
.585 .753 .958 r
.75589 .45628 .76542 .46681 .78745 .46312 .77805 .45257 Metetra
.585 .755 .959 r
.77805 .45257 .78745 .46312 .80969 .45935 .80041 .44878 Metetra
.586 .756 .959 r
.80041 .44878 .80969 .45935 .83213 .45551 .82299 .44491 Metetra
.586 .758 .96 r
.82299 .44491 .83213 .45551 .85478 .45158 .84578 .44096 Metetra
.587 .759 .961 r
.84578 .44096 .85478 .45158 .87764 .44758 .86878 .43693 Metetra
.588 .761 .961 r
.86878 .43693 .87764 .44758 .90072 .4435 .892 .43281 Metetra
.589 .762 .961 r
.892 .43281 .90072 .4435 .92401 .43933 .91544 .42861 Metetra
.578 .716 .937 r
.30531 .51085 .31696 .5217 .33506 .51925 .32346 .50843 Metetra
.577 .718 .939 r
.32346 .50843 .33506 .51925 .35331 .51676 .34178 .50597 Metetra
.577 .72 .94 r
.34178 .50597 .35331 .51676 .37173 .51423 .36026 .50347 Metetra
.577 .721 .941 r
.36026 .50347 .37173 .51423 .39032 .51167 .37891 .50093 Metetra
.577 .723 .942 r
.37891 .50093 .39032 .51167 .40908 .50906 .39774 .49835 Metetra
.577 .725 .944 r
.39774 .49835 .40908 .50906 .42801 .50641 .41674 .49572 Metetra
.577 .727 .945 r
.41674 .49572 .42801 .50641 .44711 .50371 .43592 .49304 Metetra
.577 .729 .946 r
.43592 .49304 .44711 .50371 .46639 .50096 .45528 .49032 Metetra
.577 .73 .947 r
.45528 .49032 .46639 .50096 .48585 .49816 .47482 .48754 Metetra
.577 .732 .948 r
.47482 .48754 .48585 .49816 .50548 .49531 .49454 .48471 Metetra
.577 .734 .949 r
.49454 .48471 .50548 .49531 .5253 .49241 .51444 .48182 Metetra
.577 .736 .951 r
.51444 .48182 .5253 .49241 .5453 .48945 .53454 .47887 Metetra
.578 .738 .952 r
.53454 .47887 .5453 .48945 .56549 .48643 .55482 .47586 Metetra
.578 .739 .953 r
.55482 .47586 .56549 .48643 .58587 .48335 .5753 .47279 Metetra
.578 .741 .954 r
.5753 .47279 .58587 .48335 .60644 .4802 .59596 .46966 Metetra
.579 .743 .954 r
.59596 .46966 .60644 .4802 .62719 .47699 .61683 .46645 Metetra
.579 .745 .955 r
.61683 .46645 .62719 .47699 .64815 .47372 .63789 .46318 Metetra
.579 .747 .956 r
.63789 .46318 .64815 .47372 .6693 .47037 .65915 .45983 Metetra
.58 .748 .957 r
.65915 .45983 .6693 .47037 .69064 .46696 .68061 .45642 Metetra
.58 .75 .958 r
.68061 .45642 .69064 .46696 .71219 .46347 .70227 .45292 Metetra
.581 .752 .959 r
.70227 .45292 .71219 .46347 .73394 .45992 .72414 .44935 Metetra
.581 .753 .959 r
.72414 .44935 .73394 .45992 .75589 .45628 .74622 .44571 Metetra
.582 .755 .96 r
.74622 .44571 .75589 .45628 .77805 .45257 .76851 .44198 Metetra
.583 .756 .961 r
.76851 .44198 .77805 .45257 .80041 .44878 .79101 .43817 Metetra
.583 .758 .961 r
.79101 .43817 .80041 .44878 .82299 .44491 .81372 .43428 Metetra
.584 .759 .962 r
.81372 .43428 .82299 .44491 .84578 .44096 .83665 .4303 Metetra
.585 .761 .962 r
.83665 .4303 .84578 .44096 .86878 .43693 .8598 .42624 Metetra
.585 .762 .963 r
.8598 .42624 .86878 .43693 .892 .43281 .88317 .42209 Metetra
.586 .764 .963 r
.88317 .42209 .892 .43281 .91544 .42861 .90676 .41785 Metetra
.575 .715 .938 r
.29351 .49987 .30531 .51085 .32346 .50843 .31171 .49748 Metetra
.574 .717 .939 r
.31171 .49748 .32346 .50843 .34178 .50597 .33009 .49505 Metetra
.574 .719 .941 r
.33009 .49505 .34178 .50597 .36026 .50347 .34864 .49258 Metetra
.574 .721 .942 r
.34864 .49258 .36026 .50347 .37891 .50093 .36736 .49008 Metetra
.574 .723 .944 r
.36736 .49008 .37891 .50093 .39774 .49835 .38625 .48753 Metetra
.574 .725 .945 r
.38625 .48753 .39774 .49835 .41674 .49572 .40532 .48493 Metetra
.574 .727 .946 r
.40532 .48493 .41674 .49572 .43592 .49304 .42458 .48228 Metetra
.574 .728 .947 r
.42458 .48228 .43592 .49304 .45528 .49032 .44401 .47958 Metetra
.574 .73 .949 r
.44401 .47958 .45528 .49032 .47482 .48754 .46363 .47683 Metetra
.574 .732 .95 r
.46363 .47683 .47482 .48754 .49454 .48471 .48344 .47402 Metetra
.574 .734 .951 r
.48344 .47402 .49454 .48471 .51444 .48182 .50343 .47116 Metetra
.574 .736 .952 r
.50343 .47116 .51444 .48182 .53454 .47887 .52362 .46823 Metetra
.574 .738 .953 r
.52362 .46823 .53454 .47887 .55482 .47586 .544 .46524 Metetra
.575 .74 .954 r
.544 .46524 .55482 .47586 .5753 .47279 .56457 .46218 Metetra
.575 .742 .955 r
.56457 .46218 .5753 .47279 .59596 .46966 .58534 .45905 Metetra
.575 .744 .956 r
.58534 .45905 .59596 .46966 .61683 .46645 .60631 .45586 Metetra
.576 .746 .957 r
.60631 .45586 .61683 .46645 .63789 .46318 .62748 .45259 Metetra
.576 .748 .958 r
.62748 .45259 .63789 .46318 .65915 .45983 .64885 .44925 Metetra
.577 .749 .959 r
.64885 .44925 .65915 .45983 .68061 .45642 .67043 .44583 Metetra
.577 .751 .96 r
.67043 .44583 .68061 .45642 .70227 .45292 .69221 .44233 Metetra
.578 .753 .961 r
.69221 .44233 .70227 .45292 .72414 .44935 .71421 .43876 Metetra
.579 .755 .961 r
.71421 .43876 .72414 .44935 .74622 .44571 .73641 .4351 Metetra
.579 .756 .962 r
.73641 .4351 .74622 .44571 .76851 .44198 .75883 .43136 Metetra
.58 .758 .963 r
.75883 .43136 .76851 .44198 .79101 .43817 .78147 .42753 Metetra
.581 .76 .963 r
.78147 .42753 .79101 .43817 .81372 .43428 .80432 .42362 Metetra
.581 .761 .964 r
.80432 .42362 .81372 .43428 .83665 .4303 .82739 .41962 Metetra
.582 .763 .965 r
.82739 .41962 .83665 .4303 .8598 .42624 .85068 .41552 Metetra
.583 .764 .965 r
.85068 .41552 .8598 .42624 .88317 .42209 .8742 .41134 Metetra
.584 .766 .966 r
.8742 .41134 .88317 .42209 .90676 .41785 .89795 .40706 Metetra
.571 .714 .939 r
.28155 .48874 .29351 .49987 .31171 .49748 .29981 .48639 Metetra
.571 .716 .94 r
.29981 .48639 .31171 .49748 .33009 .49505 .31825 .484 Metetra
.571 .718 .942 r
.31825 .484 .33009 .49505 .34864 .49258 .33685 .48158 Metetra
.57 .72 .943 r
.33685 .48158 .34864 .49258 .36736 .49008 .35564 .47911 Metetra
.57 .722 .945 r
.35564 .47911 .36736 .49008 .38625 .48753 .3746 .4766 Metetra
.57 .724 .946 r
.3746 .4766 .38625 .48753 .40532 .48493 .39375 .47404 Metetra
.57 .726 .948 r
.39375 .47404 .40532 .48493 .42458 .48228 .41308 .47143 Metetra
.57 .728 .949 r
.41308 .47143 .42458 .48228 .44401 .47958 .43259 .46876 Metetra
.57 .73 .95 r
.43259 .46876 .44401 .47958 .46363 .47683 .45229 .46604 Metetra
.57 .732 .951 r
.45229 .46604 .46363 .47683 .48344 .47402 .47218 .46326 Metetra
.57 .735 .953 r
.47218 .46326 .48344 .47402 .50343 .47116 .49226 .46042 Metetra
.571 .737 .954 r
.49226 .46042 .50343 .47116 .52362 .46823 .51254 .45752 Metetra
.571 .739 .955 r
.51254 .45752 .52362 .46823 .544 .46524 .53301 .45455 Metetra
.571 .741 .956 r
.53301 .45455 .544 .46524 .56457 .46218 .55369 .45151 Metetra
.572 .743 .957 r
.55369 .45151 .56457 .46218 .58534 .45905 .57456 .44841 Metetra
.572 .745 .958 r
.57456 .44841 .58534 .45905 .60631 .45586 .59563 .44522 Metetra
.572 .747 .959 r
.59563 .44522 .60631 .45586 .62748 .45259 .61691 .44197 Metetra
.573 .749 .96 r
.61691 .44197 .62748 .45259 .64885 .44925 .6384 .43863 Metetra
.573 .751 .961 r
.6384 .43863 .64885 .44925 .67043 .44583 .6601 .43522 Metetra
.574 .753 .962 r
.6601 .43522 .67043 .44583 .69221 .44233 .682 .43172 Metetra
.575 .754 .963 r
.682 .43172 .69221 .44233 .71421 .43876 .70412 .42814 Metetra
.575 .756 .964 r
.70412 .42814 .71421 .43876 .73641 .4351 .72646 .42448 Metetra
.576 .758 .964 r
.72646 .42448 .73641 .4351 .75883 .43136 .74901 .42073 Metetra
.577 .76 .965 r
.74901 .42073 .75883 .43136 .78147 .42753 .77178 .41688 Metetra
.577 .762 .966 r
.77178 .41688 .78147 .42753 .80432 .42362 .79478 .41295 Metetra
.578 .763 .966 r
.79478 .41295 .80432 .42362 .82739 .41962 .81799 .40892 Metetra
.579 .765 .967 r
.81799 .40892 .82739 .41962 .85068 .41552 .84144 .4048 Metetra
.58 .766 .967 r
.84144 .4048 .85068 .41552 .8742 .41134 .86511 .40059 Metetra
.581 .768 .968 r
.86511 .40059 .8742 .41134 .89795 .40706 .88901 .39627 Metetra
.568 .713 .94 r
.26944 .47746 .28155 .48874 .29981 .48639 .28775 .47516 Metetra
.567 .715 .941 r
.28775 .47516 .29981 .48639 .31825 .484 .30624 .47283 Metetra
.567 .717 .943 r
.30624 .47283 .31825 .484 .33685 .48158 .32491 .47045 Metetra
.567 .719 .944 r
.32491 .47045 .33685 .48158 .35564 .47911 .34376 .46803 Metetra
.567 .721 .946 r
.34376 .46803 .35564 .47911 .3746 .4766 .36279 .46556 Metetra
.566 .724 .948 r
.36279 .46556 .3746 .4766 .39375 .47404 .38201 .46305 Metetra
.566 .726 .949 r
.38201 .46305 .39375 .47404 .41308 .47143 .40141 .46048 Metetra
.566 .728 .95 r
.40141 .46048 .41308 .47143 .43259 .46876 .421 .45786 Metetra
.566 .73 .952 r
.421 .45786 .43259 .46876 .45229 .46604 .44078 .45518 Metetra
.566 .733 .953 r
.44078 .45518 .45229 .46604 .47218 .46326 .46076 .45244 Metetra
.567 .735 .955 r
.46076 .45244 .47218 .46326 .49226 .46042 .48093 .44963 Metetra
.567 .737 .956 r
.48093 .44963 .49226 .46042 .51254 .45752 .5013 .44676 Metetra
.567 .739 .957 r
.5013 .44676 .51254 .45752 .53301 .45455 .52187 .44382 Metetra
.567 .741 .958 r
.52187 .44382 .53301 .45455 .55369 .45151 .54264 .44081 Metetra
.568 .744 .959 r
.54264 .44081 .55369 .45151 .57456 .44841 .56362 .43773 Metetra
.568 .746 .961 r
.56362 .43773 .57456 .44841 .59563 .44522 .5848 .43456 Metetra
.569 .748 .962 r
.5848 .43456 .59563 .44522 .61691 .44197 .60619 .43132 Metetra
.569 .75 .963 r
.60619 .43132 .61691 .44197 .6384 .43863 .6278 .428 Metetra
.57 .752 .964 r
.6278 .428 .6384 .43863 .6601 .43522 .64961 .42459 Metetra
.57 .754 .964 r
.64961 .42459 .6601 .43522 .682 .43172 .67164 .4211 Metetra
.571 .756 .965 r
.67164 .4211 .682 .43172 .70412 .42814 .69389 .41752 Metetra
.572 .758 .966 r
.69389 .41752 .70412 .42814 .72646 .42448 .71636 .41385 Metetra
.572 .76 .967 r
.71636 .41385 .72646 .42448 .74901 .42073 .73905 .41009 Metetra
.573 .762 .968 r
.73905 .41009 .74901 .42073 .77178 .41688 .76196 .40624 Metetra
.574 .764 .968 r
.76196 .40624 .77178 .41688 .79478 .41295 .7851 .40229 Metetra
.575 .765 .969 r
.7851 .40229 .79478 .41295 .81799 .40892 .80846 .39824 Metetra
.576 .767 .969 r
.80846 .39824 .81799 .40892 .84144 .4048 .83206 .39409 Metetra
.577 .769 .97 r
.83206 .39409 .84144 .4048 .86511 .40059 .85588 .38984 Metetra
.578 .77 .97 r
.85588 .38984 .86511 .40059 .88901 .39627 .87995 .38549 Metetra
.564 .711 .94 r
.25716 .46604 .26944 .47746 .28775 .47516 .27553 .4638 Metetra
.563 .714 .942 r
.27553 .4638 .28775 .47516 .30624 .47283 .29408 .46152 Metetra
.563 .716 .944 r
.29408 .46152 .30624 .47283 .32491 .47045 .31281 .4592 Metetra
.563 .718 .946 r
.31281 .4592 .32491 .47045 .34376 .46803 .33172 .45684 Metetra
.562 .721 .947 r
.33172 .45684 .34376 .46803 .36279 .46556 .35082 .45443 Metetra
.562 .723 .949 r
.35082 .45443 .36279 .46556 .38201 .46305 .3701 .45197 Metetra
.562 .726 .951 r
.3701 .45197 .38201 .46305 .40141 .46048 .38958 .44946 Metetra
.562 .728 .952 r
.38958 .44946 .40141 .46048 .421 .45786 .40925 .44689 Metetra
.562 .73 .954 r
.40925 .44689 .421 .45786 .44078 .45518 .42911 .44426 Metetra
.562 .733 .955 r
.42911 .44426 .44078 .45518 .46076 .45244 .44917 .44156 Metetra
.562 .735 .957 r
.44917 .44156 .46076 .45244 .48093 .44963 .46943 .4388 Metetra
.562 .738 .958 r
.46943 .4388 .48093 .44963 .5013 .44676 .48989 .43597 Metetra
.563 .74 .959 r
.48989 .43597 .5013 .44676 .52187 .44382 .51056 .43306 Metetra
.563 .742 .961 r
.51056 .43306 .52187 .44382 .54264 .44081 .53143 .43009 Metetra
.563 .745 .962 r
.53143 .43009 .54264 .44081 .56362 .43773 .55251 .42703 Metetra
.564 .747 .963 r
.55251 .42703 .56362 .43773 .5848 .43456 .57381 .42389 Metetra
.564 .749 .964 r
.57381 .42389 .5848 .43456 .60619 .43132 .59531 .42067 Metetra
.565 .752 .965 r
.59531 .42067 .60619 .43132 .6278 .428 .61703 .41737 Metetra
.566 .754 .966 r
.61703 .41737 .6278 .428 .64961 .42459 .63897 .41398 Metetra
.566 .756 .967 r
.63897 .41398 .64961 .42459 .67164 .4211 .66112 .41049 Metetra
.567 .758 .968 r
.66112 .41049 .67164 .4211 .69389 .41752 .6835 .40692 Metetra
.568 .76 .969 r
.6835 .40692 .69389 .41752 .71636 .41385 .7061 .40325 Metetra
.568 .762 .97 r
.7061 .40325 .71636 .41385 .73905 .41009 .72893 .39948 Metetra
.569 .764 .97 r
.72893 .39948 .73905 .41009 .76196 .40624 .75199 .39562 Metetra
.57 .766 .971 r
.75199 .39562 .76196 .40624 .7851 .40229 .77527 .39165 Metetra
.571 .768 .972 r
.77527 .39165 .7851 .40229 .80846 .39824 .79879 .38758 Metetra
.572 .77 .972 r
.79879 .38758 .80846 .39824 .83206 .39409 .82254 .38341 Metetra
.573 .772 .973 r
.82254 .38341 .83206 .39409 .85588 .38984 .84652 .37913 Metetra
.574 .773 .973 r
.84652 .37913 .85588 .38984 .87995 .38549 .87075 .37474 Metetra
.559 .71 .941 r
.24473 .45446 .25716 .46604 .27553 .4638 .26315 .4523 Metetra
.559 .712 .943 r
.26315 .4523 .27553 .4638 .29408 .46152 .28175 .45009 Metetra
.558 .715 .945 r
.28175 .45009 .29408 .46152 .31281 .4592 .30054 .44784 Metetra
.558 .717 .947 r
.30054 .44784 .31281 .4592 .33172 .45684 .31951 .44555 Metetra
.558 .72 .949 r
.31951 .44555 .33172 .45684 .35082 .45443 .33867 .44321 Metetra
.557 .723 .951 r
.33867 .44321 .35082 .45443 .3701 .45197 .35803 .44081 Metetra
.557 .725 .953 r
.35803 .44081 .3701 .45197 .38958 .44946 .37757 .43836 Metetra
.557 .728 .954 r
.37757 .43836 .38958 .44946 .40925 .44689 .39732 .43585 Metetra
.557 .731 .956 r
.39732 .43585 .40925 .44689 .42911 .44426 .41726 .43328 Metetra
.557 .733 .957 r
.41726 .43328 .42911 .44426 .44917 .44156 .43741 .43064 Metetra
.557 .736 .959 r
.43741 .43064 .44917 .44156 .46943 .4388 .45776 .42793 Metetra
.558 .738 .96 r
.45776 .42793 .46943 .4388 .48989 .43597 .47831 .42515 Metetra
.558 .741 .962 r
.47831 .42515 .48989 .43597 .51056 .43306 .49908 .42229 Metetra
.558 .744 .963 r
.49908 .42229 .51056 .43306 .53143 .43009 .52005 .41936 Metetra
.559 .746 .964 r
.52005 .41936 .53143 .43009 .55251 .42703 .54124 .41634 Metetra
.559 .749 .966 r
.54124 .41634 .55251 .42703 .57381 .42389 .56264 .41324 Metetra
.56 .751 .967 r
.56264 .41324 .57381 .42389 .59531 .42067 .58426 .41005 Metetra
.56 .753 .968 r
.58426 .41005 .59531 .42067 .61703 .41737 .6061 .40677 Metetra
.561 .756 .969 r
.6061 .40677 .61703 .41737 .63897 .41398 .62816 .40339 Metetra
.561 .758 .97 r
.62816 .40339 .63897 .41398 .66112 .41049 .65044 .39992 Metetra
.562 .76 .971 r
.65044 .39992 .66112 .41049 .6835 .40692 .67295 .39636 Metetra
.563 .763 .972 r
.67295 .39636 .6835 .40692 .7061 .40325 .69569 .39269 Metetra
.564 .765 .973 r
.69569 .39269 .7061 .40325 .72893 .39948 .71866 .38892 Metetra
.565 .767 .973 r
.71866 .38892 .72893 .39948 .75199 .39562 .74186 .38505 Metetra
.566 .769 .974 r
.74186 .38505 .75199 .39562 .77527 .39165 .7653 .38107 Metetra
.567 .771 .975 r
.7653 .38107 .77527 .39165 .79879 .38758 .78897 .37698 Metetra
.568 .773 .975 r
.78897 .37698 .79879 .38758 .82254 .38341 .81288 .37278 Metetra
.569 .775 .976 r
.81288 .37278 .82254 .38341 .84652 .37913 .83703 .36847 Metetra
.57 .776 .976 r
.83703 .36847 .84652 .37913 .87075 .37474 .86142 .36404 Metetra
.555 .708 .942 r
.23213 .44274 .24473 .45446 .26315 .4523 .2506 .44065 Metetra
.554 .711 .945 r
.2506 .44065 .26315 .4523 .28175 .45009 .26925 .43853 Metetra
.553 .714 .947 r
.26925 .43853 .28175 .45009 .30054 .44784 .28809 .43637 Metetra
.553 .716 .949 r
.28809 .43637 .30054 .44784 .31951 .44555 .30712 .43416 Metetra
.552 .719 .951 r
.30712 .43416 .31951 .44555 .33867 .44321 .32635 .4319 Metetra
.552 .722 .953 r
.32635 .4319 .33867 .44321 .35803 .44081 .34577 .42958 Metetra
.552 .725 .955 r
.34577 .42958 .35803 .44081 .37757 .43836 .36539 .42721 Metetra
.552 .728 .956 r
.36539 .42721 .37757 .43836 .39732 .43585 .38521 .42477 Metetra
.552 .731 .958 r
.38521 .42477 .39732 .43585 .41726 .43328 .40524 .42227 Metetra
.552 .734 .96 r
.40524 .42227 .41726 .43328 .43741 .43064 .42547 .4197 Metetra
.552 .736 .962 r
.42547 .4197 .43741 .43064 .45776 .42793 .4459 .41706 Metetra
.552 .739 .963 r
.4459 .41706 .45776 .42793 .47831 .42515 .46655 .41434 Metetra
.552 .742 .965 r
.46655 .41434 .47831 .42515 .49908 .42229 .48741 .41154 Metetra
.553 .745 .966 r
.48741 .41154 .49908 .42229 .52005 .41936 .50849 .40865 Metetra
.553 .748 .967 r
.50849 .40865 .52005 .41936 .54124 .41634 .52979 .40568 Metetra
.553 .75 .969 r
.52979 .40568 .54124 .41634 .56264 .41324 .5513 .40262 Metetra
.554 .753 .97 r
.5513 .40262 .56264 .41324 .58426 .41005 .57304 .39947 Metetra
.555 .756 .971 r
.57304 .39947 .58426 .41005 .6061 .40677 .595 .39622 Metetra
.555 .758 .972 r
.595 .39622 .6061 .40677 .62816 .40339 .61718 .39287 Metetra
.556 .761 .973 r
.61718 .39287 .62816 .40339 .65044 .39992 .6396 .38942 Metetra
.557 .763 .974 r
.6396 .38942 .65044 .39992 .67295 .39636 .66224 .38587 Metetra
.558 .765 .975 r
.66224 .38587 .67295 .39636 .69569 .39269 .68512 .38221 Metetra
.559 .768 .976 r
.68512 .38221 .69569 .39269 .71866 .38892 .70824 .37844 Metetra
.56 .77 .976 r
.70824 .37844 .71866 .38892 .74186 .38505 .73158 .37456 Metetra
.561 .772 .977 r
.73158 .37456 .74186 .38505 .7653 .38107 .75517 .37057 Metetra
.562 .774 .978 r
.75517 .37057 .7653 .38107 .78897 .37698 .779 .36647 Metetra
.563 .776 .978 r
.779 .36647 .78897 .37698 .81288 .37278 .80308 .36224 Metetra
.565 .778 .979 r
.80308 .36224 .81288 .37278 .83703 .36847 .82739 .3579 Metetra
.566 .78 .979 r
.82739 .3579 .83703 .36847 .86142 .36404 .85196 .35344 Metetra
.549 .706 .944 r
.21936 .43085 .23213 .44274 .2506 .44065 .23787 .42887 Metetra
.548 .709 .946 r
.23787 .42887 .2506 .44065 .26925 .43853 .25658 .42685 Metetra
.548 .712 .948 r
.25658 .42685 .26925 .43853 .28809 .43637 .27547 .42479 Metetra
.547 .715 .95 r
.27547 .42479 .28809 .43637 .30712 .43416 .29456 .42268 Metetra
.546 .718 .953 r
.29456 .42268 .30712 .43416 .32635 .4319 .31385 .42051 Metetra
.546 .721 .955 r
.31385 .42051 .32635 .4319 .34577 .42958 .33333 .41829 Metetra
.546 .725 .957 r
.33333 .41829 .34577 .42958 .36539 .42721 .35302 .41601 Metetra
.545 .728 .959 r
.35302 .41601 .36539 .42721 .38521 .42477 .37292 .41367 Metetra
.545 .731 .961 r
.37292 .41367 .38521 .42477 .40524 .42227 .39302 .41125 Metetra
.545 .734 .963 r
.39302 .41125 .40524 .42227 .42547 .4197 .41334 .40876 Metetra
.545 .737 .964 r
.41334 .40876 .42547 .4197 .4459 .41706 .43387 .4062 Metetra
.545 .74 .966 r
.43387 .4062 .4459 .41706 .46655 .41434 .45461 .40355 Metetra
.546 .743 .968 r
.45461 .40355 .46655 .41434 .48741 .41154 .47557 .40082 Metetra
.546 .746 .969 r
.47557 .40082 .48741 .41154 .50849 .40865 .49675 .398 Metetra
.546 .749 .971 r
.49675 .398 .50849 .40865 .52979 .40568 .51815 .39508 Metetra
.547 .752 .972 r
.51815 .39508 .52979 .40568 .5513 .40262 .53978 .39207 Metetra
.548 .755 .973 r
.53978 .39207 .5513 .40262 .57304 .39947 .56163 .38897 Metetra
.548 .758 .975 r
.56163 .38897 .57304 .39947 .595 .39622 .58372 .38576 Metetra
.549 .761 .976 r
.58372 .38576 .595 .39622 .61718 .39287 .60603 .38245 Metetra
.55 .763 .977 r
.60603 .38245 .61718 .39287 .6396 .38942 .62858 .37902 Metetra
.551 .766 .978 r
.62858 .37902 .6396 .38942 .66224 .38587 .65137 .37549 Metetra
.552 .769 .979 r
.65137 .37549 .66224 .38587 .68512 .38221 .67439 .37185 Metetra
.553 .771 .979 r
.67439 .37185 .68512 .38221 .70824 .37844 .69765 .36809 Metetra
.554 .773 .98 r
.69765 .36809 .70824 .37844 .73158 .37456 .72115 .36421 Metetra
.555 .776 .981 r
.72115 .36421 .73158 .37456 .75517 .37057 .7449 .36021 Metetra
.557 .778 .981 r
.7449 .36021 .75517 .37057 .779 .36647 .76889 .35609 Metetra
.558 .78 .982 r
.76889 .35609 .779 .36647 .80308 .36224 .79313 .35184 Metetra
.559 .782 .982 r
.79313 .35184 .80308 .36224 .82739 .3579 .81762 .34747 Metetra
.561 .784 .983 r
.81762 .34747 .82739 .3579 .85196 .35344 .84236 .34296 Metetra
.543 .704 .945 r
.20642 .41881 .21936 .43085 .23787 .42887 .22497 .41695 Metetra
.542 .707 .947 r
.22497 .41695 .23787 .42887 .25658 .42685 .24372 .41505 Metetra
.541 .711 .95 r
.24372 .41505 .25658 .42685 .27547 .42479 .26267 .41311 Metetra
.54 .714 .952 r
.26267 .41311 .27547 .42479 .29456 .42268 .28181 .41111 Metetra
.54 .717 .955 r
.28181 .41111 .29456 .42268 .31385 .42051 .30116 .40907 Metetra
.539 .721 .957 r
.30116 .40907 .31385 .42051 .33333 .41829 .32071 .40696 Metetra
.539 .724 .959 r
.32071 .40696 .33333 .41829 .35302 .41601 .34047 .40479 Metetra
.538 .728 .962 r
.34047 .40479 .35302 .41601 .37292 .41367 .36044 .40255 Metetra
.538 .731 .964 r
.36044 .40255 .37292 .41367 .39302 .41125 .38062 .40024 Metetra
.538 .735 .966 r
.38062 .40024 .39302 .41125 .41334 .40876 .40102 .39785 Metetra
.538 .738 .968 r
.40102 .39785 .41334 .40876 .43387 .4062 .42163 .39538 Metetra
.538 .742 .97 r
.42163 .39538 .43387 .4062 .45461 .40355 .44247 .39283 Metetra
.538 .745 .971 r
.44247 .39283 .45461 .40355 .47557 .40082 .46353 .39018 Metetra
.538 .748 .973 r
.46353 .39018 .47557 .40082 .49675 .398 .48482 .38743 Metetra
.539 .751 .974 r
.48482 .38743 .49675 .398 .51815 .39508 .50633 .38459 Metetra
.539 .755 .976 r
.50633 .38459 .51815 .39508 .53978 .39207 .52807 .38165 Metetra
.54 .758 .977 r
.52807 .38165 .53978 .39207 .56163 .38897 .55005 .3786 Metetra
.541 .761 .978 r
.55005 .3786 .56163 .38897 .58372 .38576 .57226 .37544 Metetra
.542 .764 .98 r
.57226 .37544 .58372 .38576 .60603 .38245 .5947 .37217 Metetra
.543 .767 .981 r
.5947 .37217 .60603 .38245 .62858 .37902 .61739 .36878 Metetra
.544 .77 .982 r
.61739 .36878 .62858 .37902 .65137 .37549 .64031 .36528 Metetra
.545 .772 .982 r
.64031 .36528 .65137 .37549 .67439 .37185 .66348 .36165 Metetra
.546 .775 .983 r
.66348 .36165 .67439 .37185 .69765 .36809 .68689 .3579 Metetra
.547 .778 .984 r
.68689 .3579 .69765 .36809 .72115 .36421 .71055 .35403 Metetra
.549 .78 .984 r
.71055 .35403 .72115 .36421 .7449 .36021 .73446 .35002 Metetra
.55 .782 .985 r
.73446 .35002 .7449 .36021 .76889 .35609 .75862 .34588 Metetra
.552 .785 .985 r
.75862 .34588 .76889 .35609 .79313 .35184 .78303 .34161 Metetra
.553 .787 .986 r
.78303 .34161 .79313 .35184 .81762 .34747 .80769 .33721 Metetra
.555 .789 .986 r
.80769 .33721 .81762 .34747 .84236 .34296 .83262 .33266 Metetra
.536 .701 .946 r
.1933 .4066 .20642 .41881 .22497 .41695 .2119 .40489 Metetra
.534 .705 .949 r
.2119 .40489 .22497 .41695 .24372 .41505 .23069 .40313 Metetra
.533 .709 .952 r
.23069 .40313 .24372 .41505 .26267 .41311 .24968 .40134 Metetra
.532 .712 .955 r
.24968 .40134 .26267 .41311 .28181 .41111 .26887 .39949 Metetra
.531 .716 .957 r
.26887 .39949 .28181 .41111 .30116 .40907 .28827 .39758 Metetra
.531 .72 .96 r
.28827 .39758 .30116 .40907 .32071 .40696 .30789 .39561 Metetra
.53 .724 .962 r
.30789 .39561 .32071 .40696 .34047 .40479 .32771 .39358 Metetra
.53 .728 .965 r
.32771 .39358 .34047 .40479 .36044 .40255 .34775 .39147 Metetra
.529 .732 .967 r
.34775 .39147 .36044 .40255 .38062 .40024 .36801 .38929 Metetra
.529 .735 .969 r
.36801 .38929 .38062 .40024 .40102 .39785 .3885 .38702 Metetra
.529 .739 .971 r
.3885 .38702 .40102 .39785 .42163 .39538 .4092 .38466 Metetra
.529 .743 .973 r
.4092 .38466 .42163 .39538 .44247 .39283 .43013 .38221 Metetra
.529 .747 .975 r
.43013 .38221 .44247 .39283 .46353 .39018 .45129 .37967 Metetra
.529 .75 .977 r
.45129 .37967 .46353 .39018 .48482 .38743 .47268 .37702 Metetra
.53 .754 .979 r
.47268 .37702 .48482 .38743 .50633 .38459 .49431 .37426 Metetra
.53 .758 .98 r
.49431 .37426 .50633 .38459 .52807 .38165 .51617 .3714 Metetra
.531 .761 .981 r
.51617 .3714 .52807 .38165 .55005 .3786 .53827 .36842 Metetra
.532 .764 .983 r
.53827 .36842 .55005 .3786 .57226 .37544 .5606 .36532 Metetra
.533 .768 .984 r
.5606 .36532 .57226 .37544 .5947 .37217 .58318 .36211 Metetra
.534 .771 .985 r
.58318 .36211 .5947 .37217 .61739 .36878 .60601 .35876 Metetra
.535 .774 .986 r
.60601 .35876 .61739 .36878 .64031 .36528 .62908 .35529 Metetra
.536 .777 .987 r
.62908 .35529 .64031 .36528 .66348 .36165 .6524 .35169 Metetra
.538 .78 .987 r
.6524 .35169 .66348 .36165 .68689 .3579 .67597 .34796 Metetra
.539 .782 .988 r
.67597 .34796 .68689 .3579 .71055 .35403 .69979 .34409 Metetra
.541 .785 .988 r
.69979 .34409 .71055 .35403 .73446 .35002 .72386 .34008 Metetra
.542 .788 .989 r
.72386 .34008 .73446 .35002 .75862 .34588 .74819 .33592 Metetra
.544 .79 .989 r
.74819 .33592 .75862 .34588 .78303 .34161 .77278 .33163 Metetra
.546 .792 .99 r
.77278 .33163 .78303 .34161 .80769 .33721 .79763 .32719 Metetra
.548 .794 .99 r
.79763 .32719 .80769 .33721 .83262 .33266 .82273 .3226 Metetra
.527 .698 .947 r
.18001 .39423 .1933 .4066 .2119 .40489 .19863 .39269 Metetra
.526 .702 .951 r
.19863 .39269 .2119 .40489 .23069 .40313 .21746 .39111 Metetra
.524 .706 .954 r
.21746 .39111 .23069 .40313 .24968 .40134 .23649 .38949 Metetra
.523 .711 .957 r
.23649 .38949 .24968 .40134 .26887 .39949 .25573 .38782 Metetra
.522 .715 .96 r
.25573 .38782 .26887 .39949 .28827 .39758 .27519 .38608 Metetra
.521 .719 .963 r
.27519 .38608 .28827 .39758 .30789 .39561 .29486 .38428 Metetra
.52 .723 .966 r
.29486 .38428 .30789 .39561 .32771 .39358 .31475 .38241 Metetra
.519 .728 .968 r
.31475 .38241 .32771 .39358 .34775 .39147 .33486 .38046 Metetra
.519 .732 .971 r
.33486 .38046 .34775 .39147 .36801 .38929 .3552 .37843 Metetra
.518 .736 .973 r
.3552 .37843 .36801 .38929 .3885 .38702 .37576 .37631 Metetra
.518 .741 .976 r
.37576 .37631 .3885 .38702 .4092 .38466 .39656 .37409 Metetra
.518 .745 .978 r
.39656 .37409 .4092 .38466 .43013 .38221 .41758 .37177 Metetra
.518 .749 .98 r
.41758 .37177 .43013 .38221 .45129 .37967 .43884 .36935 Metetra
.518 .753 .981 r
.43884 .36935 .45129 .37967 .47268 .37702 .46034 .36682 Metetra
.518 .757 .983 r
.46034 .36682 .47268 .37702 .49431 .37426 .48208 .36417 Metetra
.519 .761 .985 r
.48208 .36417 .49431 .37426 .51617 .3714 .50406 .3614 Metetra
.52 .765 .986 r
.50406 .3614 .51617 .3714 .53827 .36842 .52628 .35851 Metetra
.521 .768 .987 r
.52628 .35851 .53827 .36842 .5606 .36532 .54875 .35549 Metetra
.522 .772 .988 r
.54875 .35549 .5606 .36532 .58318 .36211 .57147 .35234 Metetra
.523 .775 .989 r
.57147 .35234 .58318 .36211 .60601 .35876 .59444 .34905 Metetra
.524 .779 .99 r
.59444 .34905 .60601 .35876 .62908 .35529 .61766 .34562 Metetra
.526 .782 .991 r
.61766 .34562 .62908 .35529 .6524 .35169 .64113 .34205 Metetra
.527 .785 .991 r
.64113 .34205 .6524 .35169 .67597 .34796 .66486 .33833 Metetra
.529 .788 .992 r
.66486 .33833 .67597 .34796 .69979 .34409 .68885 .33447 Metetra
.531 .791 .992 r
.68885 .33447 .69979 .34409 .72386 .34008 .7131 .33046 Metetra
.533 .793 .993 r
.7131 .33046 .72386 .34008 .74819 .33592 .7376 .32629 Metetra
.535 .796 .993 r
.7376 .32629 .74819 .33592 .77278 .33163 .76237 .32196 Metetra
.537 .798 .993 r
.76237 .32196 .77278 .33163 .79763 .32719 .78741 .31748 Metetra
.54 .801 .994 r
.78741 .31748 .79763 .32719 .82273 .3226 .81271 .31284 Metetra
.517 .694 .949 r
.16653 .38168 .18001 .39423 .19863 .39269 .18518 .38036 Metetra
.515 .699 .953 r
.18518 .38036 .19863 .39269 .21746 .39111 .20403 .379 Metetra
.513 .704 .956 r
.20403 .379 .21746 .39111 .23649 .38949 .2231 .3776 Metetra
.512 .708 .96 r
.2231 .3776 .23649 .38949 .25573 .38782 .24239 .37613 Metetra
.51 .713 .963 r
.24239 .37613 .25573 .38782 .27519 .38608 .26189 .37461 Metetra
.509 .718 .967 r
.26189 .37461 .27519 .38608 .29486 .38428 .28162 .37302 Metetra
.507 .723 .97 r
.28162 .37302 .29486 .38428 .31475 .38241 .30157 .37134 Metetra
.506 .728 .973 r
.30157 .37134 .31475 .38241 .33486 .38046 .32175 .36959 Metetra
.505 .733 .975 r
.32175 .36959 .33486 .38046 .3552 .37843 .34216 .36774 Metetra
.505 .738 .978 r
.34216 .36774 .3552 .37843 .37576 .37631 .3628 .3658 Metetra
.504 .742 .98 r
.3628 .3658 .37576 .37631 .39656 .37409 .38369 .36375 Metetra
.504 .747 .982 r
.38369 .36375 .39656 .37409 .41758 .37177 .40481 .3616 Metetra
.504 .752 .984 r
.40481 .3616 .41758 .37177 .43884 .36935 .42617 .35933 Metetra
.504 .756 .986 r
.42617 .35933 .43884 .36935 .46034 .36682 .44778 .35693 Metetra
.504 .761 .988 r
.44778 .35693 .46034 .36682 .48208 .36417 .46963 .35441 Metetra
.505 .765 .989 r
.46963 .35441 .48208 .36417 .50406 .3614 .49173 .35176 Metetra
.505 .769 .991 r
.49173 .35176 .50406 .3614 .52628 .35851 .51409 .34897 Metetra
.506 .773 .992 r
.51409 .34897 .52628 .35851 .54875 .35549 .53669 .34604 Metetra
.508 .777 .993 r
.53669 .34604 .54875 .35549 .57147 .35234 .55955 .34297 Metetra
.509 .781 .994 r
.55955 .34297 .57147 .35234 .59444 .34905 .58267 .33975 Metetra
.511 .784 .994 r
.58267 .33975 .59444 .34905 .61766 .34562 .60604 .33637 Metetra
.512 .788 .995 r
.60604 .33637 .61766 .34562 .64113 .34205 .62968 .33283 Metetra
.514 .791 .996 r
.62968 .33283 .64113 .34205 .66486 .33833 .65358 .32914 Metetra
.516 .794 .996 r
.65358 .32914 .66486 .33833 .68885 .33447 .67774 .32529 Metetra
.519 .797 .996 r
.67774 .32529 .68885 .33447 .7131 .33046 .70216 .32126 Metetra
.521 .8 .997 r
.70216 .32126 .7131 .33046 .7376 .32629 .72685 .31708 Metetra
.524 .803 .997 r
.72685 .31708 .7376 .32629 .76237 .32196 .75181 .31272 Metetra
.527 .805 .997 r
.75181 .31272 .76237 .32196 .78741 .31748 .77704 .30819 Metetra
.53 .808 .997 r
.77704 .30819 .78741 .31748 .81271 .31284 .80254 .30349 Metetra
.505 .689 .951 r
.15286 .36897 .16653 .38168 .18518 .38036 .17153 .36791 Metetra
.502 .695 .955 r
.17153 .36791 .18518 .38036 .20403 .379 .19041 .36682 Metetra
.5 .7 .959 r
.19041 .36682 .20403 .379 .2231 .3776 .2095 .36568 Metetra
.497 .706 .963 r
.2095 .36568 .2231 .3776 .24239 .37613 .22882 .36448 Metetra
.495 .711 .967 r
.22882 .36448 .24239 .37613 .26189 .37461 .24837 .36322 Metetra
.493 .717 .971 r
.24837 .36322 .26189 .37461 .28162 .37302 .26815 .36188 Metetra
.492 .722 .974 r
.26815 .36188 .28162 .37302 .30157 .37134 .28815 .36045 Metetra
.49 .728 .977 r
.28815 .36045 .30157 .37134 .32175 .36959 .3084 .35894 Metetra
.489 .734 .98 r
.3084 .35894 .32175 .36959 .34216 .36774 .32888 .35732 Metetra
.488 .739 .983 r
.32888 .35732 .34216 .36774 .3628 .3658 .34961 .3556 Metetra
.487 .744 .985 r
.34961 .3556 .3628 .3658 .38369 .36375 .37058 .35376 Metetra
.486 .75 .988 r
.37058 .35376 .38369 .36375 .40481 .3616 .39179 .3518 Metetra
.486 .755 .989 r
.39179 .3518 .40481 .3616 .42617 .35933 .41326 .34972 Metetra
.485 .76 .991 r
.41326 .34972 .42617 .35933 .44778 .35693 .43498 .34749 Metetra
.486 .765 .993 r
.43498 .34749 .44778 .35693 .46963 .35441 .45695 .34513 Metetra
.486 .769 .994 r
.45695 .34513 .46963 .35441 .49173 .35176 .47918 .34262 Metetra
.487 .774 .995 r
.47918 .34262 .49173 .35176 .51409 .34897 .50166 .33996 Metetra
.488 .778 .996 r
.50166 .33996 .51409 .34897 .53669 .34604 .52441 .33714 Metetra
.489 .783 .997 r
.52441 .33714 .53669 .34604 .55955 .34297 .54742 .33415 Metetra
.491 .787 .997 r
.54742 .33415 .55955 .34297 .58267 .33975 .57069 .331 Metetra
.493 .791 .998 r
.57069 .331 .58267 .33975 .60604 .33637 .59423 .32769 Metetra
.495 .794 .998 r
.59423 .32769 .60604 .33637 .62968 .33283 .61803 .32419 Metetra
.497 .798 .999 r
.61803 .32419 .62968 .33283 .65358 .32914 .6421 .32052 Metetra
.5 .801 .999 r
.6421 .32052 .65358 .32914 .67774 .32529 .66644 .31667 Metetra
.503 .804 .999 r
.66644 .31667 .67774 .32529 .70216 .32126 .69105 .31264 Metetra
.506 .807 .999 r
.69105 .31264 .70216 .32126 .72685 .31708 .71593 .30842 Metetra
.51 .81 .999 r
.71593 .30842 .72685 .31708 .75181 .31272 .74109 .30402 Metetra
.513 .813 .999 r
.74109 .30402 .75181 .31272 .77704 .30819 .76652 .29943 Metetra
.517 .815 .999 r
.76652 .29943 .77704 .30819 .80254 .30349 .79222 .29465 Metetra
.489 .683 .952 r
.139 .35607 .15286 .36897 .17153 .36791 .15767 .35536 Metetra
.486 .689 .957 r
.15767 .35536 .17153 .36791 .19041 .36682 .17656 .3546 Metetra
.483 .696 .962 r
.17656 .3546 .19041 .36682 .2095 .36568 .19568 .3538 Metetra
.479 .702 .967 r
.19568 .3538 .2095 .36568 .22882 .36448 .21503 .35293 Metetra
.476 .709 .971 r
.21503 .35293 .22882 .36448 .24837 .36322 .23461 .35199 Metetra
.473 .715 .975 r
.23461 .35199 .24837 .36322 .26815 .36188 .25443 .35097 Metetra
.471 .721 .979 r
.25443 .35097 .26815 .36188 .28815 .36045 .27449 .34985 Metetra
.468 .728 .982 r
.27449 .34985 .28815 .36045 .3084 .35894 .29479 .34864 Metetra
.466 .734 .985 r
.29479 .34864 .3084 .35894 .32888 .35732 .31534 .34731 Metetra
.464 .74 .988 r
.31534 .34731 .32888 .35732 .34961 .3556 .33615 .34586 Metetra
.463 .746 .99 r
.33615 .34586 .34961 .3556 .37058 .35376 .3572 .34428 Metetra
.461 .752 .992 r
.3572 .34428 .37058 .35376 .39179 .3518 .37852 .34257 Metetra
.461 .758 .994 r
.37852 .34257 .39179 .3518 .41326 .34972 .40009 .34071 Metetra
.46 .763 .995 r
.40009 .34071 .41326 .34972 .43498 .34749 .42192 .33869 Metetra
.46 .769 .996 r
.42192 .33869 .43498 .34749 .45695 .34513 .44401 .33652 Metetra
.46 .774 .997 r
.44401 .33652 .45695 .34513 .47918 .34262 .46637 .33418 Metetra
.461 .779 .998 r
.46637 .33418 .47918 .34262 .50166 .33996 .489 .33167 Metetra
.462 .784 .998 r
.489 .33167 .50166 .33996 .52441 .33714 .51189 .32897 Metetra
.464 .788 .999 r
.51189 .32897 .52441 .33714 .54742 .33415 .53505 .3261 Metetra
.466 .793 .999 r
.53505 .3261 .54742 .33415 .57069 .331 .55849 .32303 Metetra
.469 .797 .999 r
.55849 .32303 .57069 .331 .59423 .32769 .58219 .31978 Metetra
.472 .801 .999 r
.58219 .31978 .59423 .32769 .61803 .32419 .60617 .31633 Metetra
.475 .805 1 r
.60617 .31633 .61803 .32419 .6421 .32052 .63042 .31267 Metetra
.478 .808 1 r
.63042 .31267 .6421 .32052 .66644 .31667 .65495 .30882 Metetra
.482 .812 1 r
.65495 .30882 .66644 .31667 .69105 .31264 .67976 .30476 Metetra
.487 .815 1 r
.67976 .30476 .69105 .31264 .71593 .30842 .70484 .3005 Metetra
.491 .818 1 r
.70484 .3005 .71593 .30842 .74109 .30402 .7302 .29603 Metetra
.496 .821 1 r
.7302 .29603 .74109 .30402 .76652 .29943 .75584 .29135 Metetra
.501 .824 1 r
.75584 .29135 .76652 .29943 .79222 .29465 .78176 .28646 Metetra
.47 .675 .954 r
.12495 .343 .139 .35607 .15767 .35536 .14361 .34272 Metetra
.465 .682 .96 r
.14361 .34272 .15767 .35536 .17656 .3546 .1625 .34239 Metetra
.46 .69 .966 r
.1625 .34239 .17656 .3546 .19568 .3538 .18162 .34202 Metetra
.455 .697 .971 r
.18162 .34202 .19568 .3538 .21503 .35293 .20098 .34158 Metetra
.45 .705 .976 r
.20098 .34158 .21503 .35293 .23461 .35199 .22058 .34105 Metetra
.446 .712 .98 r
.22058 .34105 .23461 .35199 .25443 .35097 .24044 .34044 Metetra
.442 .72 .984 r
.24044 .34044 .25443 .35097 .27449 .34985 .26054 .33972 Metetra
.438 .727 .987 r
.26054 .33972 .27449 .34985 .29479 .34864 .2809 .33889 Metetra
.434 .734 .99 r
.2809 .33889 .29479 .34864 .31534 .34731 .30152 .33793 Metetra
.431 .741 .992 r
.30152 .33793 .31534 .34731 .33615 .34586 .3224 .33682 Metetra
.428 .747 .994 r
.3224 .33682 .33615 .34586 .3572 .34428 .34354 .33557 Metetra
.426 .754 .995 r
.34354 .33557 .3572 .34428 .37852 .34257 .36495 .33416 Metetra
.424 .76 .996 r
.36495 .33416 .37852 .34257 .40009 .34071 .38663 .33258 Metetra
.423 .766 .996 r
.38663 .33258 .40009 .34071 .42192 .33869 .40858 .33082 Metetra
.423 .772 .996 r
.40858 .33082 .42192 .33869 .44401 .33652 .4308 .32888 Metetra
.423 .777 .996 r
.4308 .32888 .44401 .33652 .46637 .33418 .45329 .32674 Metetra
.424 .782 .996 r
.45329 .32674 .46637 .33418 .489 .33167 .47607 .3244 Metetra
.425 .787 .996 r
.47607 .3244 .489 .33167 .51189 .32897 .49911 .32186 Metetra
.428 .792 .995 r
.49911 .32186 .51189 .32897 .53505 .3261 .52244 .3191 Metetra
.431 .797 .995 r
.52244 .3191 .53505 .3261 .55849 .32303 .54605 .31612 Metetra
.434 .802 .995 r
.54605 .31612 .55849 .32303 .58219 .31978 .56993 .31293 Metetra
.438 .806 .995 r
.56993 .31293 .58219 .31978 .60617 .31633 .5941 .30951 Metetra
.443 .81 .995 r
.5941 .30951 .60617 .31633 .63042 .31267 .61854 .30586 Metetra
.448 .814 .995 r
.61854 .30586 .63042 .31267 .65495 .30882 .64327 .30198 Metetra
.454 .818 .995 r
.64327 .30198 .65495 .30882 .67976 .30476 .66828 .29787 Metetra
.46 .822 .995 r
.66828 .29787 .67976 .30476 .70484 .3005 .69357 .29353 Metetra
.466 .825 .995 r
.69357 .29353 .70484 .3005 .7302 .29603 .71915 .28896 Metetra
.473 .828 .996 r
.71915 .28896 .7302 .29603 .75584 .29135 .74501 .28415 Metetra
.48 .831 .996 r
.74501 .28415 .75584 .29135 .78176 .28646 .77115 .2791 Metetra
.443 .664 .955 r
.1107 .32975 .12495 .343 .14361 .34272 .12932 .33003 Metetra
.436 .672 .962 r
.12932 .33003 .14361 .34272 .1625 .34239 .14818 .33028 Metetra
.428 .681 .969 r
.14818 .33028 .1625 .34239 .18162 .34202 .16729 .33048 Metetra
.421 .69 .975 r
.16729 .33048 .18162 .34202 .20098 .34158 .18665 .33059 Metetra
.413 .698 .98 r
.18665 .33059 .20098 .34158 .22058 .34105 .20626 .33062 Metetra
.406 .707 .984 r
.20626 .33062 .22058 .34105 .24044 .34044 .22614 .33055 Metetra
.399 .715 .987 r
.22614 .33055 .24044 .34044 .26054 .33972 .24627 .33035 Metetra
.392 .723 .989 r
.24627 .33035 .26054 .33972 .2809 .33889 .26668 .33001 Metetra
.386 .731 .99 r
.26668 .33001 .2809 .33889 .30152 .33793 .28736 .32952 Metetra
.38 .738 .991 r
.28736 .32952 .30152 .33793 .3224 .33682 .30831 .32886 Metetra
.375 .744 .99 r
.30831 .32886 .3224 .33682 .34354 .33557 .32954 .32803 Metetra
.371 .751 .989 r
.32954 .32803 .34354 .33557 .36495 .33416 .35105 .327 Metetra
.368 .757 .988 r
.35105 .327 .36495 .33416 .38663 .33258 .37284 .32577 Metetra
.366 .763 .986 r
.37284 .32577 .38663 .33258 .40858 .33082 .39491 .32432 Metetra
.365 .768 .984 r
.39491 .32432 .40858 .33082 .4308 .32888 .41727 .32266 Metetra
.365 .774 .982 r
.41727 .32266 .4308 .32888 .45329 .32674 .43991 .32076 Metetra
.366 .779 .98 r
.43991 .32076 .45329 .32674 .47607 .3244 .46284 .31862 Metetra
.368 .784 .978 r
.46284 .31862 .47607 .3244 .49911 .32186 .48605 .31623 Metetra
.372 .789 .977 r
.48605 .31623 .49911 .32186 .52244 .3191 .50956 .3136 Metetra
.376 .794 .976 r
.50956 .3136 .52244 .3191 .54605 .31612 .53335 .3107 Metetra
.382 .8 .976 r
.53335 .3107 .54605 .31612 .56993 .31293 .55742 .30755 Metetra
.389 .805 .976 r
.55742 .30755 .56993 .31293 .5941 .30951 .58179 .30414 Metetra
.396 .81 .976 r
.58179 .30414 .5941 .30951 .61854 .30586 .60644 .30045 Metetra
.404 .815 .977 r
.60644 .30045 .61854 .30586 .64327 .30198 .63138 .29651 Metetra
.413 .82 .978 r
.63138 .29651 .64327 .30198 .66828 .29787 .65661 .29229 Metetra
.423 .825 .98 r
.65661 .29229 .66828 .29787 .69357 .29353 .68213 .28781 Metetra
.433 .829 .982 r
.68213 .28781 .69357 .29353 .71915 .28896 .70793 .28306 Metetra
.443 .834 .984 r
.70793 .28306 .71915 .28896 .74501 .28415 .73402 .27805 Metetra
.453 .838 .986 r
.73402 .27805 .74501 .28415 .77115 .2791 .76039 .27277 Metetra
.405 .646 .955 r
.09624 .31631 .1107 .32975 .12932 .33003 .11479 .31739 Metetra
.393 .657 .964 r
.11479 .31739 .12932 .33003 .14818 .33028 .1336 .31842 Metetra
.38 .667 .971 r
.1336 .31842 .14818 .33028 .16729 .33048 .15266 .3194 Metetra
.367 .677 .977 r
.15266 .3194 .16729 .33048 .18665 .33059 .17199 .32029 Metetra
.354 .686 .98 r
.17199 .32029 .18665 .33059 .20626 .33062 .19159 .32108 Metetra
.34 .695 .982 r
.19159 .32108 .20626 .33062 .22614 .33055 .21146 .32173 Metetra
.327 .703 .982 r
.21146 .32173 .22614 .33055 .24627 .33035 .23162 .32223 Metetra
.315 .71 .979 r
.23162 .32223 .24627 .33035 .26668 .33001 .25206 .32257 Metetra
.303 .716 .975 r
.25206 .32257 .26668 .33001 .28736 .32952 .27279 .32271 Metetra
.293 .721 .97 r
.27279 .32271 .28736 .32952 .30831 .32886 .29381 .32264 Metetra
.284 .726 .963 r
.29381 .32264 .30831 .32886 .32954 .32803 .31513 .32234 Metetra
.276 .73 .956 r
.31513 .32234 .32954 .32803 .35105 .327 .33674 .3218 Metetra
.271 .735 .949 r
.33674 .3218 .35105 .327 .37284 .32577 .35865 .32101 Metetra
.268 .739 .942 r
.35865 .32101 .37284 .32577 .39491 .32432 .38085 .31995 Metetra
.266 .743 .935 r
.38085 .31995 .39491 .32432 .41727 .32266 .40336 .31861 Metetra
.267 .748 .93 r
.40336 .31861 .41727 .32266 .43991 .32076 .42616 .31697 Metetra
.27 .753 .926 r
.42616 .31697 .43991 .32076 .46284 .31862 .44926 .31505 Metetra
.275 .758 .923 r
.44926 .31505 .46284 .31862 .48605 .31623 .47266 .31281 Metetra
.282 .765 .921 r
.47266 .31281 .48605 .31623 .50956 .3136 .49636 .31027 Metetra
.29 .771 .921 r
.49636 .31027 .50956 .3136 .53335 .3107 .52036 .30742 Metetra
.301 .779 .923 r
.52036 .30742 .53335 .3107 .55742 .30755 .54464 .30425 Metetra
.313 .786 .925 r
.54464 .30425 .55742 .30755 .58179 .30414 .56923 .30076 Metetra
.326 .794 .929 r
.56923 .30076 .58179 .30414 .60644 .30045 .59411 .29696 Metetra
.34 .802 .934 r
.59411 .29696 .60644 .30045 .63138 .29651 .61928 .29285 Metetra
.355 .811 .939 r
.61928 .29285 .63138 .29651 .65661 .29229 .64474 .28842 Metetra
.371 .818 .945 r
.64474 .28842 .65661 .29229 .68213 .28781 .67049 .28368 Metetra
.388 .826 .951 r
.67049 .28368 .68213 .28781 .70793 .28306 .69653 .27863 Metetra
.404 .833 .957 r
.69653 .27863 .70793 .28306 .73402 .27805 .72286 .27329 Metetra
.421 .84 .964 r
.72286 .27329 .73402 .27805 .76039 .27277 .74948 .26764 Metetra
.346 .618 .952 r
.08158 .30269 .09624 .31631 .11479 .31739 .1 .30492 Metetra
.323 .629 .961 r
.1 .30492 .11479 .31739 .1336 .31842 .11869 .30712 Metetra
.298 .64 .966 r
.11869 .30712 .1336 .31842 .15266 .3194 .13765 .30925 Metetra
.272 .648 .967 r
.13765 .30925 .15266 .3194 .17199 .32029 .15691 .31128 Metetra
.245 .655 .962 r
.15691 .31128 .17199 .32029 .19159 .32108 .17645 .31316 Metetra
.218 .659 .952 r
.17645 .31316 .19159 .32108 .21146 .32173 .1963 .31487 Metetra
.191 .66 .937 r
.1963 .31487 .21146 .32173 .23162 .32223 .21645 .31638 Metetra
.167 .66 .918 r
.21645 .31638 .23162 .32223 .25206 .32257 .23691 .31765 Metetra
.146 .658 .897 r
.23691 .31765 .25206 .32257 .27279 .32271 .25769 .31866 Metetra
.127 .655 .874 r
.25769 .31866 .27279 .32271 .29381 .32264 .27878 .31939 Metetra
.113 .652 .852 r
.27878 .31939 .29381 .32264 .31513 .32234 .30018 .31981 Metetra
.103 .649 .831 r
.30018 .31981 .31513 .32234 .33674 .3218 .3219 .3199 Metetra
.097 .648 .813 r
.3219 .3199 .33674 .3218 .35865 .32101 .34395 .31964 Metetra
.095 .649 .798 r
.34395 .31964 .35865 .32101 .38085 .31995 .3663 .31902 Metetra
.097 .652 .787 r
.3663 .31902 .38085 .31995 .40336 .31861 .38898 .31804 Metetra
.102 .657 .78 r
.38898 .31804 .40336 .31861 .42616 .31697 .41197 .31666 Metetra
.111 .664 .777 r
.41197 .31666 .42616 .31697 .44926 .31505 .43527 .3149 Metetra
.124 .674 .777 r
.43527 .3149 .44926 .31505 .47266 .31281 .45888 .31275 Metetra
.139 .685 .782 r
.45888 .31275 .47266 .31281 .49636 .31027 .4828 .3102 Metetra
.157 .699 .789 r
.4828 .3102 .49636 .31027 .52036 .30742 .50703 .30725 Metetra
.178 .713 .8 r
.50703 .30725 .52036 .30742 .54464 .30425 .53156 .30391 Metetra
.201 .729 .813 r
.53156 .30391 .54464 .30425 .56923 .30076 .55639 .30017 Metetra
.226 .746 .828 r
.55639 .30017 .56923 .30076 .59411 .29696 .58152 .29605 Metetra
.252 .763 .845 r
.58152 .29605 .59411 .29696 .61928 .29285 .60694 .29156 Metetra
.279 .78 .862 r
.60694 .29156 .61928 .29285 .64474 .28842 .63265 .28669 Metetra
.307 .796 .88 r
.63265 .28669 .64474 .28842 .67049 .28368 .65865 .28146 Metetra
.336 .811 .898 r
.65865 .28146 .67049 .28368 .69653 .27863 .68494 .27588 Metetra
.363 .825 .915 r
.68494 .27588 .69653 .27863 .72286 .27329 .71152 .26996 Metetra
.391 .838 .931 r
.71152 .26996 .72286 .27329 .74948 .26764 .73839 .26371 Metetra
.237 .56 .935 r
.0667 .28888 .08158 .30269 .1 .30492 .08487 .29303 Metetra
.185 .567 .936 r
.08487 .29303 .1 .30492 .11869 .30712 .10333 .29714 Metetra
.127 .568 .922 r
.10333 .29714 .11869 .30712 .13765 .30925 .1221 .30115 Metetra
.067 .56 .892 r
.1221 .30115 .13765 .30925 .15691 .31128 .1412 .30501 Metetra
.008 .544 .844 r
.1412 .30501 .15691 .31128 .17645 .31316 .16062 .30865 Metetra
0 .522 .785 r
.16062 .30865 .17645 .31316 .1963 .31487 .18038 .31202 Metetra
0 .497 .721 r
.18038 .31202 .1963 .31487 .21645 .31638 .20049 .31507 Metetra
.123 0 0 r
.20049 .31507 .21645 .31638 .23691 .31765 .22094 .31776 Metetra
.146 0 0 r
.22094 .31776 .23691 .31765 .25769 .31866 .24175 .32004 Metetra
.161 0 0 r
.24175 .32004 .25769 .31866 .27878 .31939 .26291 .32187 Metetra
.168 0 0 r
.26291 .32187 .27878 .31939 .30018 .31981 .28442 .32323 Metetra
.169 0 0 r
.28442 .32323 .30018 .31981 .3219 .3199 .30628 .32408 Metetra
.164 0 0 r
.30628 .32408 .3219 .3199 .34395 .31964 .32849 .32442 Metetra
.155 0 0 r
.32849 .32442 .34395 .31964 .3663 .31902 .35105 .32422 Metetra
.141 0 0 r
.35105 .32422 .3663 .31902 .38898 .31804 .37394 .32347 Metetra
.122 0 0 r
.37394 .32347 .38898 .31804 .41197 .31666 .39717 .32217 Metetra
.1 0 0 r
.39717 .32217 .41197 .31666 .43527 .3149 .42073 .32033 Metetra
.074 0 0 r
.42073 .32033 .43527 .3149 .45888 .31275 .4446 .31794 Metetra
.043 0 0 r
.4446 .31794 .45888 .31275 .4828 .3102 .4688 .31502 Metetra
.009 0 0 r
.4688 .31502 .4828 .3102 .50703 .30725 .49331 .31158 Metetra
.49331 .31158 .50703 .30725 .53156 .30391 .51812 .30763 Metetra
.51812 .30763 .53156 .30391 .55639 .30017 .54323 .3032 Metetra
.54323 .3032 .55639 .30017 .58152 .29605 .56863 .29829 Metetra
.162 .698 .714 r
.56863 .29829 .58152 .29605 .60694 .29156 .59432 .29294 Metetra
.21 .734 .759 r
.59432 .29294 .60694 .29156 .63265 .28669 .62031 .28716 Metetra
.259 .769 .802 r
.62031 .28716 .63265 .28669 .65865 .28146 .64657 .28098 Metetra
.306 .799 .843 r
.64657 .28098 .65865 .28146 .68494 .27588 .67311 .27441 Metetra
.352 .825 .879 r
.67311 .27441 .68494 .27588 .71152 .26996 .69994 .26749 Metetra
.394 .846 .91 r
.69994 .26749 .71152 .26996 .73839 .26371 .72704 .26022 Metetra
0 .398 .845 r
.0516 .27491 .0667 .28888 .08487 .29303 .06919 .28297 Metetra
0 .355 .763 r
.06919 .28297 .08487 .29303 .10333 .29714 .08714 .29098 Metetra
.303 0 0 r
.08714 .29098 .10333 .29714 .1221 .30115 .10547 .29879 Metetra
.388 0 0 r
.10547 .29879 .1221 .30115 .1412 .30501 .12419 .30626 Metetra
.432 0 0 r
.12419 .30626 .1412 .30501 .16062 .30865 .14332 .31327 Metetra
.449 0 0 r
.14332 .31327 .16062 .30865 .18038 .31202 .16288 .3197 Metetra
.451 0 0 r
.16288 .3197 .18038 .31202 .20049 .31507 .18287 .32544 Metetra
.446 0 0 r
.18287 .32544 .20049 .31507 .22094 .31776 .2033 .33041 Metetra
.436 0 0 r
.2033 .33041 .22094 .31776 .24175 .32004 .22415 .33453 Metetra
.423 0 0 r
.22415 .33453 .24175 .32004 .26291 .32187 .24544 .33776 Metetra
.407 0 0 r
.24544 .33776 .26291 .32187 .28442 .32323 .26714 .34006 Metetra
.389 0 0 r
.26714 .34006 .28442 .32323 .30628 .32408 .28925 .34142 Metetra
.369 0 0 r
.28925 .34142 .30628 .32408 .32849 .32442 .31175 .34184 Metetra
.347 0 0 r
.31175 .34184 .32849 .32442 .35105 .32422 .33464 .34133 Metetra
.321 0 0 r
.33464 .34133 .35105 .32422 .37394 .32347 .35788 .33993 Metetra
.291 0 0 r
.35788 .33993 .37394 .32347 .39717 .32217 .38148 .33767 Metetra
.257 0 0 r
.38148 .33767 .39717 .32217 .42073 .32033 .40541 .33459 Metetra
.216 0 0 r
.40541 .33459 .42073 .32033 .4446 .31794 .42967 .33076 Metetra
.169 0 0 r
.42967 .33076 .4446 .31794 .4688 .31502 .45423 .32622 Metetra
.115 0 0 r
.45423 .32622 .4688 .31502 .49331 .31158 .47909 .32104 Metetra
.052 0 0 r
.47909 .32104 .49331 .31158 .51812 .30763 .50424 .31527 Metetra
.50424 .31527 .51812 .30763 .54323 .3032 .52968 .30896 Metetra
.52968 .30896 .54323 .3032 .56863 .29829 .55538 .30218 Metetra
.55538 .30218 .56863 .29829 .59432 .29294 .58136 .29496 Metetra
.264 .769 .76 r
.58136 .29496 .59432 .29294 .62031 .28716 .6076 .28736 Metetra
.341 .821 .835 r
.6076 .28736 .62031 .28716 .64657 .28098 .63411 .27942 Metetra
.409 .858 .895 r
.63411 .27942 .64657 .28098 .67311 .27441 .66088 .27117 Metetra
.466 .88 .938 r
.66088 .27117 .67311 .27441 .69994 .26749 .68792 .26265 Metetra
.511 .89 .966 r
.68792 .26265 .69994 .26749 .72704 .26022 .71522 .25389 Metetra
.794 .311 0 r
.03623 .26102 .0516 .27491 .06919 .28297 .05115 .28655 Metetra
.776 .325 .178 r
.05115 .28655 .06919 .28297 .08714 .29098 .06673 .31136 Metetra
.695 .293 .281 r
.06673 .31136 .08714 .29098 .10547 .29879 .08316 .3342 Metetra
.634 .263 .322 r
.08316 .3342 .10547 .29879 .12419 .30626 .10054 .35404 Metetra
.588 .236 .338 r
.10054 .35404 .12419 .30626 .14332 .31327 .11891 .37018 Metetra
.553 .211 .343 r
.11891 .37018 .14332 .31327 .16288 .3197 .13826 .38229 Metetra
.523 .187 .34 r
.13826 .38229 .16288 .3197 .18287 .32544 .15851 .39037 Metetra
.497 .164 .332 r
.15851 .39037 .18287 .32544 .2033 .33041 .17955 .39473 Metetra
.473 .139 .319 r
.17955 .39473 .2033 .33041 .22415 .33453 .20128 .39586 Metetra
.449 .112 .301 r
.20128 .39586 .22415 .33453 .24544 .33776 .22358 .39431 Metetra
.426 .082 .277 r
.22358 .39431 .24544 .33776 .26714 .34006 .24634 .39068 Metetra
.4 .046 .245 r
.24634 .39068 .26714 .34006 .28925 .34142 .2695 .38548 Metetra
.37 .002 .203 r
.2695 .38548 .28925 .34142 .31175 .34184 .29299 .37914 Metetra
.333 0 .147 r
.29299 .37914 .31175 .34184 .33464 .34133 .31676 .372 Metetra
.287 0 .072 r
.31676 .372 .33464 .34133 .35788 .33993 .3408 .36431 Metetra
.224 0 0 r
.3408 .36431 .35788 .33993 .38148 .33767 .36508 .35625 Metetra
.14 0 0 r
.36508 .35625 .38148 .33767 .40541 .33459 .38961 .34793 Metetra
.029 0 0 r
.38961 .34793 .40541 .33459 .42967 .33076 .41436 .33943 Metetra
.41436 .33943 .42967 .33076 .45423 .32622 .43935 .33079 Metetra
.255 .754 .696 r
.43935 .33079 .45423 .32622 .47909 .32104 .46457 .32203 Metetra
.387 .848 .841 r
.46457 .32203 .47909 .32104 .50424 .31527 .49003 .31317 Metetra
.484 .892 .931 r
.49003 .31317 .50424 .31527 .52968 .30896 .51573 .30423 Metetra
.548 .9 .974 r
.51573 .30423 .52968 .30896 .55538 .30218 .54167 .29519 Metetra
.587 .89 .99 r
.54167 .29519 .55538 .30218 .58136 .29496 .56786 .28606 Metetra
.61 .873 .991 r
.56786 .28606 .58136 .29496 .6076 .28736 .59429 .27685 Metetra
.623 .855 .987 r
.59429 .27685 .6076 .28736 .63411 .27942 .62099 .26755 Metetra
.631 .838 .98 r
.62099 .26755 .63411 .27942 .66088 .27117 .64793 .25816 Metetra
.636 .824 .973 r
.64793 .25816 .66088 .27117 .68792 .26265 .67514 .24868 Metetra
.64 .812 .966 r
.67514 .24868 .68792 .26265 .71522 .25389 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0Xlog000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:??m`80000000<0
Xlog0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:??m`<000000P2ScoL00`000000Xlog0000000b0>oZa`030000003_j/L0kn[703D0kn[7000R0>oZ
a`800000hP3_j/L200000080X];i00<000000:??m`0000000P0000050:??m`040000002ScoL0Xlog
00000380kn[700<000000>oZa`3_j/L0=03_j/L00200kn[70P00003Q0>oZa`<000000`2Rd_T30000
00T0Xlog00@000000:??m`0000000000<@3_j/L00`000000kn[70>oZa`0d0>oZa`00803_j/L30000
0=h0kn[70P0000040:;Bn@8000000`2Rd_T00`000000Xlog0:??m`050:??m`<000000P22hoL20000
0300kn[700<000000>oZa`3_j/L0<`3_j/L001l0kn[70P0000000`3_j/L000000>oZa`3J0>oZa`<0
00000`2Rd_T3000000H0X];i00<000000:??m`2ScoL01000000308;Sm`0400000022hoL0P^?g08;S
m`800000;@3_j/L3000003@0kn[7000O0>oZa`8000000P3_j/L00`000000kn[70>oZa`3E0>oZa`<0
00000P2Qe_X4000000T0X];i0`00000708;Sm`@000000P1Tf>P2000002d0kn[700<000000>oZa`3_
j/L0<P3_j/L001l0kn[70P0000030>oZa`030000003_j/L0kn[70=00kn[7100000030:7FnPD00000
1`2Rd_T300000080Mn7`0P00000308;Sm`D000001@1Tf>P4000002/0kn[700<000000>oZa`3_j/L0
<@3_j/L001L0kn[70`0000050>oZa`<000000`3_j/L00`000000kn[70>oZa`3<0>oZa`<00000102Q
e_X3000000D0XMKj00<000000:;Bn@2Rd_T01000000607OQl0@000001@1Tf>P5000000@0I=K^0`00
000Y0>oZa`030000003_j/L0kn[70300kn[7000G0>oZa`030000003_j/L0000000D0kn[700<00000
0>oZa`0000000P0000020>oZa`030000003_j/L0kn[70<P0kn[70`00000209oJo0030000002Qe_X0
000000800000202Qe_X3000000D0Mn7`1@00000405[Ch@D0000000@0I=K^0000001Te^h0I=K^1@00
000306_GmP8000009`3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZ
a`3_j/L3000001h0kn[7000G0>oZa`030000003_j/L0000000D0kn[70P000000103_j/L000000<]?
000000020>oZa`030000003_j/L0kn[70<<0kn[71000000409oJo0@000001`2Qe_X3000000<0J=_U
1@00000405[Ch@D00000101LdnX5000000T0JmOf0`00000V0>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`0000001`3_j/L00`000000kn[70000000N0>oZa`005`3_j/L00`000000kn[70000
00050>oZa`040000003_j/L0kn[700000080bdl000<000000>oZa`3_j/L00P0000300>oZa`<00000
1@2Of_`3000000@0Wm[l00<000000:7FnP2Qe_X01000000406SKi@<000000`1>c=L5000000D0G=?Z
1000000306OEm0800000101[eoH5000000<0LmKl0P00000U0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`0000001`3_j/L3000001h0kn[7000G0>oZa`<000001@3_j/L01@000000kn[70>oZ
a`3_j/L000000080bdl00P0000020>oZa`030000003_j/L0kn[70;/0kn[70P00000209cOo@030000
002Of_`0Wm[l00<000001`2Of_`3000000@0J=_U1000000204k<e`@000001@1FcnD5000000P0ImGd
1@00000907?Fo0<000008`3_j/L2000000@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
0>oZa`0N0>oZa`007P3_j/L00`000000kn[70>oZa`030>oZa`040000003;C`00bdl00<]?00800000
00<0kn[70000003_j/L0^@3_j/L2000000D0W=om0P00000709oJo0<000000`1Gd]D:000000@0E/oU
1@00000306?Cl`800000101WeO@400000003077En`000000LMGk00800000101ce_`5000000<0N]Cn
00<000000>oZa`3_j/L07P3_j/L2000000030>oZa`000000kn[700<0kn[70`0000080>oZa`800000
7P3_j/L001h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000bdl00<]?00020<]?00@00000]`3_
j/L2000000@0W=om0`00000209cOo@030000002Of_`0Wm[l00@000000P1Gd]D9000000@0C/_Q1@00
000706?Cl`L000001@1aeO/00`000000LMGk077En`05000000T0N]Cn0P00000R0>oZa`030000003_
j/L0kn[702`0kn[7000N0>oZa`8000001@3_j/L4000000@0aU<]1000002`0>oZa`<000000`2Lgod3
000000D0W=om3@00000504k;h@@00000101NdO48000000D0K]Ck0P000004077En`@000000`1idoh0
0`000000N]Cn07[DoP0807[DoP<000008@3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L00`00
0000kn[70>oZa`050>oZa`0300000036Dbd0aU<]00P0aU<]0`00002Z0>oZa`<000000P2Fhod40000
00D0W=om2`00000304O7g0L00000101NdO44000000@0K=?j0P00000606kDn`L000000`1idoh00`00
0000NM?n07WCoP0207WCoP8000000`1je?h5000000<0P=;o00<000000>oZa`3_j/L07`3_j/L00`00
0000kn[70>oZa`0[0>oZa`007P3_j/L00`000000kn[70>oZa`050>oZa`0300000036Dbd0aU<]00P0
aU<]00<000000;5;A`2aBdL00P00002T0>oZa`@000000`2Fhod30000000309KSo@00000000000080
W=om4@00000605[?l0D000002@1/doX7000000D0Mm?n0P00000307WCoP030000001idoh0NM?n00L0
00002@20d_l200000200kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L0
1P3_j/L00`000000aU<]0<IC;@060<IC;@030000002aBdL0/D]700<0/D]70P00002O0>oZa`<00000
102Fhod3000000D0U^?m1P0000020433f0@00000101GcNl2000000@0F/o`1000000306WAnP800000
101/doX5000000<0MM;n00<0000007OCoP1gdoh01`1gdoh7000000D0O];o00<00000083Bo`20d_l0
2020d_l3000001l0kn[700<000000>oZa`3_j/L0:P3_j/L001d0kn[700<000000>oZa`3_j/L01`3_
j/L00`000000aU<]0<IC;@050<IC;@030000002aBdL0/D]700H0/D]71000002H0>oZa`<000000P2<
i_T5000000D0U^?m0`0000000`0i_]<0000000000005000000L0Elg_1`00000806WAnPD000002@1e
d_h2000000<0Mm?n1000000307gAo`040000001nd_l0O];o000000H0O];o0P000003083Bo`D00000
0`24d?l00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`8000002@3_
j/L00`000000aU<]0<IC;@030<IC;@030000002aBdL0/D]700L0/D]700<000000:93DP0000001P00
002@0>oZa`<00000102<i_T500000080U^?m2000000505?;k@T000001@1Wd?X2000000@0JM7j1000
000307CAoP8000002@1ed_h5000000P0OM7o0P0000000`1nd_l0000007kBo`0207kBo`L000002@24
d?l00`000000kn[70>oZa`0K0>oZa`<00000:P3_j/L001d0kn[700<000000>oZa`3_j/L0203_j/L0
0`000000aU<]0<IC;@020<IC;@030000002aBdL0/D]700P0/D]700@000000:93DP2R@e80XT=B0P00
000306<000@00000R@3_j/L3000000@0S>Ki0`00000308cVn@@000001P1@bN`7000000D0ILoi0P00
000606O@nPL000002@1ddOh2000000<0MM;n1000000307c@o`030000001mdOl0OM7o00L0OM7o1`00
000508?@o`0300000024d?l0Q=3o00L0Q=3o0`00000N0>oZa`030000003_j/L0kn[702P0kn[7000M
0>oZa`030000003_j/L0kn[700T0kn[700@000000<IC;@36Dbd000002P2aBdL00`000000XT=B0:93
DP040:93DP`00000P03_j/L4000000<0NnC^1000000208cVn@H00000101@bN`4000000<0Hlki0P00
000606G?n@T000001@1bd?h2000000L0M=7n1`00000807c@o`8000000`1mdOl4000000<0P/oo0P00
000808?@o`8000000`24d?l4000000<0Qlko00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZ
a`0W0>oZa`007@3_j/L00`000000kn[70>oZa`090>oZa`0300000036Dbd0000000X0/D]700<00000
0:93DP2R@e801P2R@e8010000000USaF00000000000706h000L00000M@3_j/L6000000@0NnC^1`00
000304g7k0L00000201Sc_T7000000H0LLon0P00000607;@oPT000001@1kcol2000000H0O=3o1`00
000808;?o`8000001@23d?l7000000P0Qlko0P00000L0>oZa`030000003_j/L0kn[702L0kn[7000M
0>oZa`030000003_j/L0kn[700X0kn[700<000000;5;A`2aBdL02@2aBdL00`000000XT=B0:93DP05
0:93DP030000002F?5H0USaF0080USaF0P00000306h000@000001@1b0007000005h0kn[74`000004
07_TkPd000001@1Qc?T2000000@0Hlki10000003073>oP8000002@1acoh7000000@0N/ko0P000009
07_?o`L000001@21c_l00`000000P/oo08;?o`0708;?o`L000001@26c_l00`000000Qlko08O>o`07
08O>o`<00000703_j/L00`000000kn[70>oZa`0V0>oZa`00703_j/L2000000d0kn[700<000000;5;
A`2aBdL01`2aBdL00`000000XT=B0:93DP060:93DP030000002F?5H0USaF00@0USaF0`00000:0780
00800000101c0007000004l0kn[720000000100B000000000000000;0008000000807@003@000006
063;n@8000001P1Qc?T6000000T0L<kn0P000003077?oP@000000`1ic_l00`000000N/ko07[>o`07
07[>o`8000000`1kcol4000000<0P<go00<00000087>o`21c_l01`21c_l2000000<0P/oo10000002
08K=o`8000002@26c_l2000000<0Qlko1000000308[=oP030000003_j/L0kn[701X0kn[700<00000
0>oZa`3_j/L09@3_j/L001`0kn[700<000000>oZa`3_j/L0303_j/L00`000000/D]70;5;A`060;5;
A`030000002R@e80XT=B00H0XT=B00<0000009HlEP2F?5H01P2F?5H00`000000SCIG000000030000
00@0LP000P00000707<000800000101b000>00000300kn[74`0000000`0B00000000000000070000
0080:`0000<0000001d0000M00000P0M0009000000@0GlWj0P000006063;n@T000001@1_cOh20000
00H0L<kn1`00000807W>o`8000001@1jc_l7000000P0P<go00<00000087>o`21c_l01P21c_l50000
00L0Q/go0P00000808K>o`D00000202:cOh00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[7
02D0kn[7000L0>oZa`030000003_j/L0kn[700d0kn[700<000000;5;A`2aBdL0102aBdL00`000000
XT=B0:93DP070:93DP030000002F?5H0USaF00D0USaF00<0000008dfE`2==UL0102==UL4000000P0
L`0000<000000780001b00001P1b0002000000@0K`00>000000601l000`000000`0g00000`000000
:`0002/0000302/0008000000P0M000:000000H0GlWj2000000506k<oP8000001P1_cOh9000000D0
N<go00<0000007W>o`1ic_l01`1ic_l7000000D0Olgo00<00000083=o`20cOl02020cOl010000000
PLko087>o`21c_l4000000<0QLco00<0000008K=o`26cOl01`26cOl2000000<0Q/ko1000000308W<
oP030000002:cOh0R/gn00P0R/gn00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0T0>oZ
a`00703_j/L00`000000kn[70>oZa`0>0>oZa`030000002aBdL0/D]700<0/D]700<000000:93DP2R
@e801P2R@e800`000000USaF09HlEP0609HlEP030000002==UL0SCIG00H0SCIG00<0000008D_E`00
00000`00000207<000800000201b00000`000000K`0006l0000606l000030000001/0000K0000080
K0004000000602/000<000001@0Y0003000000D09`0050000003044000030000000g0000=`0000D0
=`0000<0000002/0000[00000`0[00000`0000007@000000000300000080G/Sj0`0000000`1Nb?X0
000000000007000000D0KL[n0P00000606k<oPP000001@1hc?l00`000000N<go07S=o`0707S=o`80
00000`1ic_l4000000<0Olco00<0000007o=o`1ocOl01`1ocOl2000000D0P<go1`00000808G<o`80
00001@26cOl7000000P0RLcn00<0000008[=oP2:cOh01P2:cOh3000001T0kn[700<000000>oZa`00
00009@3_j/L001`0kn[700<000000>oZa`3_j/L03`3_j/L01@000000/D]70;5;A`2aBdL0000000T0
XT=B00<0000009HlEP2F?5H01@2F?5H00`000000SCIG08dfE`0608dfE`0300000025;eL0QBmG00@0
QBmG0`000008078000030000001_0000K`0000H0K`0000<0000006`0001/00001P1/00000`000000
J00006P0000506P000030000001S0000H`000080H`006@000003058000030000001:0000BP0000D0
BP0000<000000440001100001@1100000`000000=`0003L0000403L0008000000`0[000500000080
GLOj2000000506c9oP8000001P1]b_h9000000@0Ml_o0P00000807S<o`8000001@1hcOl7000000P0
Olco0P00000507o=o`T000001@24c?h00`000000QLco08G<o`0708G<o`L000000`28boh00`000000
R<_n0000000:08W<oP040000002:cOh0R/gn08[=oP@000000`2<bod00`000000kn[70>oZa`0H0>oZ
a`030000003_j/L0kn[702<0kn[7000L0>oZa`<000003`3_j/L010000000/D]70;5;A`0000090:93
DP030000002F?5H0USaF00H0USaF00<0000008dfE`2==UL01P2==UL00`000000QBmG08D_E`0508D_
E`030000001o:E@0000000<000000P1b0002000000L0K`000P00000806`000030000001X0000J000
00D0J00000<0000006<0001S00001P1S00000`000000GP0005h0000505h000030000001H0000F000
00D0F00000<000000580001B00001@1B00000`000000BP0004X0000504X00003000000110000@@00
00@0@@000P00000603L000030000000[0000000000/00000101/b?h2000000H0K<Wn2000000507K9
o`030000001gbol0Ml_o00L0Ml_o0P00000507S<o`P000001@1nbol00`000000Olco07o<o`0707o<
o`L000001@24boh00`000000Q<cn08C<oP0708C<oP8000000`25c?l4000000<0R<_n00<0000008S;
oP28boh01@28boh010000000R<_n00000000000508W<oPL000001`2<bod00`000000kn[70>oZa`0I
0>oZa`030000003_j/L0kn[70280kn[7000K0>oZa`8000004P3_j/L00`000000/D]7000000090:93
DP030000002F?5H0USaF00H0USaF00<0000008dfE`2==UL01@2==UL00`000000QBmG08D_E`0508D_
E`030000001o:E@0ObUD00@0ObUD1@00000506l000030000001/0000K00000L0K00000<0000006P0
001X00001@1X00000`000000H`0006<0000606<000030000001N0000GP0000D0GP0000<0000005P0
001H00001@1H00000`000000DP0005800005058000030000001:0000BP0000D0BP0000<000000440
001100001011000010000000=`0003L0000g000:000000@0K<Kn0`00000606c8oPP00000101fb?l2
000000P0M/Wo0P00000507O;o`T00000101nb_l2000000P0O/_o0P00000307o<o`@000000`23b_h0
0`000000Q<_n08C;oP0708C;oP8000001@24c?h7000000P0R<_n00<0000008S;oP28boh01@28boh8
000000D0Rl[m00<0000008c;o@2<bod01`2<bod00`000000kn[70>oZa`0I0>oZa`030000003_j/L0
kn[70240kn[7000K0>oZa`030000003_j/L0kn[70180kn[700<000000:93DP2R@e80202R@e800`00
0000USaF09HlEP0509HlEP030000002==UL0SCIG00H0SCIG00<0000008D_E`25;eL01@25;eL00`00
0000ObUD07lYE00507lYE0040000001i8e40NB=A07TSD@H00000201/00000`000000J00006P00005
06P000030000001S0000H`0000H0H`0000<0000005h0001N00001@1N00000`000000F00005P00005
05P000030000001B0000DP0000D0DP0000<0000004X0001:00001P1:00000`000000@@0004400002
044000H000000P07000700000080K<Kn3000000407K7o`030000001fb?l0M/So00L0M/So0P000005
07K9o`P000001@1mbOl00`000000O/[o07k:o`0707k:o`8000001@1nbol6000000P0Pl[n00<00000
08C;oP24boh01P24boh7000000D0Ql[m00<0000008S;oP28boh02028boh010000000R<_n08S;oP28
boh4000000<0Rl[m00<0000008_:o@2;b_d01`2;b_d00`000000S<_m08c;o@0308c;o@D000006P3_
j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0C0>oZa`030000002R@e80
XT=B00H0XT=B00<0000009HlEP2F?5H01P2F?5H00`000000SCIG08dfE`0608dfE`0300000025;eL0
QBmG00@0QBmG00<0000007lYE01o:E@01@1o:E@00`000000NB=A07TSD@0607TSD@030000001b74d0
000000<000000`1/00000`000000J00006P0000506P000030000001S0000H`0000H0H`0000<00000
05h0001N00001@1N00000`000000F00005P0000505P000030000001B0000DP0000D0DP0000<00000
04X0001:00001P1:00000`000000@@0000000004000000D01`001000000206c5oPP000001@1ea_l0
0`000000M/Oo07K7o`0607K7o`8000001@1fb?l9000000@0OLSo00<0000007g9o`1mbOl01`1mbOl2
000000D0O/[o2@00000408?9oP0300000023b_h0Pl[n00P0Pl[n00@0000008C;oP24boh0Q<_n1000
000308O9o@0300000027b_d0Ql[m00L0Ql[m0P00000508S;oPL00000102;b_d010000000Rl[m08_:
o@00000808_:o@L000001@2>bO`00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[70200kn[7
00090>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0
503_j/L00`000000XT=B0:93DP050:93DP030000002F?5H0USaF00D0USaF00<0000008dfE`2==UL0
1P2==UL00`000000QBmG08D_E`0508D_E`030000001o:E@0ObUD00D0ObUD00<0000007TSD@1i8e40
1@1i8e400`000000LQa=078LC@04078LC@h000001@1S00000`000000GP0005h0000505h000030000
001H0000F00000D0F00000@000000580001B0000DP004000000302<000030000000700001`000080
1`002P00000207G4oP800000201ea_l2000000D0M/Oo2000000507c7oP030000001mb?l0OLSo00H0
OLSo0P00000807g9o`H000001@22b?h00`000000PlWn08?9oP0608?9oP8000001@23b_h7000000P0
QlWm00<0000008O:o@27b_d01P27b_d7000000D0R/Wm00<0000008_:o@2;b_d0102;b_d010000000
Rl[m08_:o@00000308_:o@@000000`2=bO`00`000000S/Wl08k9o00708k9o0030000003_j/L0kn[7
01P0kn[700<000000>oZa`3_j/L07`3_j/L000T0kn[700<000000>oZa`0000002@3_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[701D0kn[700<000000:93DP2R@e800`2R@e800`000000
USaF09HlEP0609HlEP030000002==UL0SCIG00H0SCIG00<0000008D_E`25;eL01@25;eL00`000000
ObUD07lYE00507lYE0030000001i8e40NB=A00D0NB=A00<00000078LC@1b74d01P1b74d00`000000
KAA606dDAP0506dDAP040000001V2ch0IP/n06H;?QT000000`1901800`000000>@0003T0000603T0
00030000000S00008`0000<08`0000<0000000L0000700000`00000407G3oP<000001`1ea?h20000
00D0MLKo2000000407c6oP030000001laoh0O<On00L0O<On00<0000007g8o`1mb?l01`1mb?l01000
0000OLWo07g9o`1mbOl400000080P/On00<0000008;8oP22b?h01`22b?h2000000D0PlWn20000005
08K8o@0300000027bOd0QlWm00P0QlWm00@0000008O:o@27b_d0Ql[m1000000308[8o0030000002:
bOd0R/Wm00H0R/Wm00<0000008_:o@2;b_d01@2;b_d6000000P0SLWl00<0000008k9o02>bO`01`2>
bO`00`000000kn[70>oZa`0F0>oZa`8000008@3_j/L000T0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`030>oZa`8000005P3_j/L00`000000XT=B0:93DP030:93DP030000002F?5H0
USaF00H0USaF00<0000008dfE`2==UL01@2==UL00`000000QBmG08D_E`0508D_E`030000001o:E@0
ObUD00D0ObUD00<0000007TSD@1i8e401P1i8e400`000000LQa=078LC@05078LC@030000001]54H0
KAA600D0KAA600<0000006H;?P1V2ch01P1V2ch00`000000GP0c05h0<`0405h0<`030000001E02D0
E@0U00D0E@0U00<0000004T04P1901801P1901800`000000>@0003T0000503T000030000000S0000
8`0000<08`001@00000307G3oP<000000P1e`oh2000000D0MLCn2000000407c4oP030000001la_h0
O<Kn00H0O<Kn0P00000807c7oP030000001mb?l0OLSo00<0OLSo1`00000708;7oP0300000022b?h0
P/Sn00H0P/Sn1`00000408K8o@0300000026b?d0Q/Sm00L0Q/Sm0P00000508O9o@L00000202:b?`0
0`000000R/Wm08[9o@0608[9o@040000002;b_d0Rl[m08_:o@@000000`2=b?`00`000000SLWl08g9
o00808g9o0030000002>bO`0S/Wl00<0S/Wl1@00000I0>oZa`030000003_j/L0kn[701h0kn[70009
0>oZa`030000003_j/L0000000L0kn[70P0000050>oZa`800000603_j/L01@000000XT=B0:93DP2R
@e80000000P0USaF00<0000008dfE`2==UL01P2==UL00`000000QBmG08D_E`0508D_E`030000001o
:E@0ObUD00D0ObUD00<0000007TSD@1i8e401@1i8e400`000000LQa=078LC@06078LC@030000001]
54H0KAA600D0KAA600<0000006H;?P1V2ch01@1V2ch00`000000GP0c05h0<`0505h0<`030000001E
02D0E@0U00D0E@0U00<0000004T04P1901801@1901800`000000>@0003T0000503T000030000000S
00008`0000808`000`00000407K2oP<00000101e`oh8000000@0O<?n00<0000007c4oP1la?h01P1l
a?h2000000P0O<Kn00<0000007c7oP1laoh00`1laoh8000000D0P/Kn00<0000008;7oP22aoh01`22
aoh010000000P/Sn08;8oP22b?h4000000<0Q/Om00<0000008K8o@26b?d01P26b?d2000000P0Q/Sm
1P00000508W8o0030000002:b?`0R/Sl00P0R/Sl00<0000008[9o@2:bOd00`2:bOd6000000@0SLSl
00D0000008g8o02=b?`0SLSl0000000808g9o0L000001@2?b?/00`000000kn[70>oZa`0G0>oZa`03
0000003_j/L0kn[701d0kn[700090>oZa`<000001`3_j/L3000000@0kn[700<000000>oZa`3_j/L0
603_j/L010000000XT=B0:93DP00000809HlEP030000002==UL0SCIG00H0SCIG00<0000008D_E`25
;eL01@25;eL00`000000ObUD07lYE00507lYE0030000001i8e40NB=A00D0NB=A00<00000078LC@1b
74d01@1b74d00`000000KAA606dDAP0506dDAP030000001V2ch0IP/n00H0IP/n00<0000005h0<`1N
03<0101N03<00`000000E@0U05D09@0505D09@03000000190180B@0B00D0B@0B00<0000003T0000i
00001@0i00000`0000008`0002<00004000000<0M/;n2P00000407c2o@030000001l`oh0O<?n00H0
O<?n0P00000807c4oP030000001la_h0O<Kn00<0O<Kn200000040875o@8000002022a_h2000000D0
P/On1P00000808K7o@0300000026b?d0Q/Sm00L0Q/Sm00@0000008K8o@26b?d0Q/Sm1000000208W7
o00300000029b?`0RLSl00L0RLSl00<0000008[8o02:b?`01P2:b?`7000000@0S<Sl00<0000008g8
o02=b?`0102=b?`01@000000SLSl08g8o02=b?`0000000<0SLWl1000000308o8n`030000002?b?/0
SlSk00L0SlSk0P00000G0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0
kn[70>oZa`<000002`3_j/L001X0kn[700<000000>oZa`3_j/L06@3_j/L2000000P0USaF00<00000
08dfE`2==UL01P2==UL00`000000QBmG08D_E`0508D_E`030000001o:E@0ObUD00D0ObUD00<00000
07TSD@1i8e401P1i8e400`000000LQa=078LC@05078LC@030000001]54H0KAA600D0KAA600<00000
06H;?P1V2ch01@1V2ch00`000000GP0c05h0<`0505h0<`030000001E02D0E@0U00D0E@0U00<00000
04T04P1901801@1901800`000000>@0003T0000403T000d00000101l`Od2000000L0O<;m0P000008
07c3oP030000001la?h0O<Cn00<0O<Cn200000040874o@0300000021aOd0PLGm00L0PLGm0P000005
08;6oPP000001025a_d2000000T0Q/Om00<0000008K8o@26b?d00`26b?d7000000L0RLOl00<00000
08W8o029b?`01`29b?`010000000R/Sl08[8o02:b?`4000000<0S<Ok00<0000008c8o02<b?`01P2<
b?`2000000D0SLSl1`00000808o8n`030000002?b?/0SlSk00H0SlSk0`00000G0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`006P3_j/L0
0`000000kn[70>oZa`0J0>oZa`030000002F?5H0USaF00H0USaF00<0000008dfE`2==UL01P2==UL0
0`000000QBmG08D_E`0508D_E`030000001o:E@0ObUD00D0ObUD00<0000007TSD@1i8e401@1i8e40
0`000000LQa=078LC@06078LC@030000001]54H0KAA600@0KAA600<0000006H;?P1V2ch01P1V2ch0
0`000000GP0c05h0<`0405h0<`030000001E02D0E@0U00D0E@0U00<0000004T04P1901801@190180
0`000000>@0003T0000303T000<0000000<0O;kl0000001l_o`00P1l_o`20000000307boo0000000
000000P0O<7m0P00000707c2o@030000001l`oh0O<?n00<0O<?n200000040873o@0300000021a?d0
PLCm00H0PLCm0P0000050875o@T000001025aO`00`000000QLKm08G6o@0708G6o@8000001@26aod8
000000D0RLKl00<0000008W7o029ao`01`29ao`00`000000RLSl08W8o00308W8o0L000001`2<ao/0
0`000000S<Sl08c8o00608c8o0P00000102>ao/00`000000SlSk08o8n`0808o8n`040000002?b?/0
SlSk08o8n`@000000`2@aoX00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`000000203_j/L00`000000kn[70>oZa`0:0>oZa`006P3_j/L2000001`0kn[70P000006
09HlEP030000002==UL0SCIG00H0SCIG00<0000008D_E`25;eL01025;eL00`000000ObUD07lYE006
07lYE0030000001i8e40NB=A00D0NB=A00<00000078LC@1b74d01@1b74d00`000000KAA606dDAP05
06dDAP030000001V2ch0IP/n00D0IP/n00<0000005h0<`1N03<01@1N03<00`000000E@0U05D09@05
05D09@03000000190180B@0B00@0B@0B00@0000003T0000i0000>@000`00000507bno0<000001@1l
_o`2000000D0O<7m400000040872o00300000021`od0PL?m00H0PL?m0P0000050874o@P000001@25
a?`00`000000QLGl08G5o00608G5o00300000025a_d0QLKm00H0QLKm1`00000408S6o00300000029
a_`0RLKl00L0RLKl0P00000508W7o0P000001@2<ao/00`000000S<Ok08c7n`0708c7n`040000002<
b?`0S<Sl08c8o0@000000`2>ao/00`000000S/Ok08k7n`0208k7n`030000002>ao/0S/Ok0080S/Ok
00<0000008o8n`2?b?/01P2?b?/5000000L0T<Oj00<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001X0kn[700<0
00000>oZa`3_j/L07@3_j/L00`000000USaF09HlEP0209HlEP030000002==UL0SCIG00H0SCIG00<0
000008D_E`25;eL01@25;eL00`000000ObUD07lYE00507lYE0030000001i8e40NB=A00H0NB=A00<0
0000078LC@1b74d01@1b74d00`000000KAA606dDAP0506dDAP030000001V2ch0IP/n00D0IP/n00<0
000005h0<`1N03<0101N03<00`000000E@0U05D09@0505D09@03000000190180B@0B00D0B@0B1P00
000307bno0<0000000<0O;kl0000001l_o`0101l_o`8000000@0PL3k00<000000871o021`O`01@21
`O`00`000000PL;l0872o0060872o08000001@21`od8000000@0QL?l00<0000008G4o025a?`01`25
a?`00`000000QLGl08G5o00608G5o00400000025a_d0QLKm08G6o@@000000`28aO`00`000000R<Kl
08S6o00608S6o00300000029a_`0RLKl00H0RLKl1`00000408_6n`030000002<ao/0S<Ok00L0S<Ok
0P00000508c7n`H00000202>ao/00`000000S/Ok08k7n`0208k7n`030000002>ao/0S/Ok0080S/Ok
00@0000008o8n`2?b?/0SlSk100000030937nP030000002@aoX0T<Oj00L0T<Oj00<000000>oZa`3_
j/L04P3_j/L4000000@0kn[70`0000070>oZa`<000002`3_j/L001T0kn[700<000000>oZa`3_j/L0
7`3_j/L01@000000USaF09HlEP2F?5H0000000P0SCIG00<0000008D_E`25;eL01@25;eL00`000000
ObUD07lYE00507lYE0030000001i8e40NB=A00D0NB=A00<00000078LC@1b74d01@1b74d00`000000
KAA606dDAP0506dDAP030000001V2ch0IP/n00D0IP/n00<0000005h0<`1N03<01@1N03<00`000000
E@0U05D09@0505D09@03000000190180B@0B00<0B@0B0`00000507bmn`<000000P1l__`8000000@0
PKok00<000000870n`21`?/01P21`?/2000000H0PL7l0P0000050872o0P000001024`_`00`000000
QL?l08G3o00608G3o08000002025a?`00`000000QLGl08G5o00308G5o0H000002028aO`00`000000
R<Kl08S6o00608S6o00400000029a_`0RLKl08W6o0@000000`2;aO/00`000000RlKk08_6n`0608_6
n`030000002<ao/0S<Ok00H0S<Ok1`00000408k6n`030000002>ao/0S/Ok00P0S/Ok00H0000008k7
n`2>ao/0S/Ok0000002>ao/7000000L0T<Oj00<000000937nP2@aoX01P2@aoX3000001H0kn[700<0
00000>oZa`3_j/L06P3_j/L001T0kn[700<000000>oZa`3_j/L0803_j/L3000000P0SCIG00<00000
08D_E`25;eL01@25;eL00`000000ObUD07lYE00507lYE0030000001i8e40NB=A00H0NB=A00<00000
078LC@1b74d01@1b74d00`000000KAA606dDAP0506dDAP030000001V2ch0IP/n00D0IP/n00<00000
05h0<`1N03<0101N03<00`000000E@0U05D09@0505D09@04000000190180B@0B04T04P@00000101l
_O/8000000@0PKgj00<00000086on`21_o/01P21_o/2000000P0PL3k00<000000871o021`O`00P21
`O`8000000@0Q<7k00<0000008C2o024`_`01P24`_`2000000P0QL?l00<0000008G4o025a?`00`25
a?`8000000@0R<Ck00<0000008S5o028aO`02028aO`00`000000R<Kl08S6o00308S6o0H00000202;
aO/00`000000RlKk08_6n`0608_6n`040000002<ao/0S<Ok08c7n`@000000`2=aOX00`000000S/Kk
08k6n`0608k6n`030000002>ao/0S/Ok00H0S/Ok1`0000050936nP030000002@aoX0T<Oj00L0T<Oj
00@000000937nP2@aoX0T<Oj100000030976n@030000003_j/L0kn[701@0kn[700<000000>oZa`3_
j/L06@3_j/L001T0kn[700<000000>oZa`3_j/L08P3_j/L00`000000SCIG08dfE`0608dfE`030000
0025;eL0QBmG00D0QBmG00<0000007lYE01o:E@01@1o:E@00`000000NB=A07TSD@0507TSD@030000
001b74d0LQa=00H0LQa=00<0000006dDAP1]54H0101]54H00`000000IP/n06H;?P0606H;?P030000
001N03<0GP0c00@0GP0c00<0000005D09@1E02D01@1E02D=000000@0PKcj00<00000086mnP21_OX0
1@21_OX2000000P0PKok00<000000870n`21`?/00`21`?/7000000@0Q<3k00<0000008C1n`24`O/0
1P24`O/2000000P0Q<;l00<0000008G3o025`o`00`25`o`8000000@0R<?k00<0000008S4n`28a?/0
1P28a?/2000000D0R<Gl2@00000408_5n`030000002;aO/0RlGk00P0RlGk00<0000008_6n`2;a_/0
0`2;a_/6000000P0SLGj00<0000008k6n`2>a_/01P2>a_/010000000S/Ok08k7n`2>ao/4000000<0
SlKj00D000000936nP2@a_X0T<Kj000000050936nP030000002@aoX0T<Oj00<0T<Oj1`0000070976
n@030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0603_j/L001T0kn[700<000000>oZa`3_
j/L08`3_j/L2000000H0SCIG00<0000008D_E`25;eL01@25;eL00`000000ObUD07lYE00507lYE003
0000001i8e40NB=A00D0NB=A00<00000078LC@1b74d01@1b74d00`000000KAA606dDAP0506dDAP03
0000001V2ch0IP/n00D0IP/n00<0000005h0<`1N03<0101N03<00`000000E@0U05D09@0405D09@<0
000000<0PK[i00000021^oT00P21^oT5000000L0PKcj00<00000086mnP21_OX01P21_OX00`000000
PKok086on`03086on`P000001024_oX00`000000Q<3k08C0n`0508C0n`8000002024`O/00`000000
Q<;l08C2o00308C2o0P000001027`_/00`000000R<?k08S3n`0608S3n`8000001@28a?/8000000D0
RlCk00<0000008_5n`2;aO/01P2;aO/2000000D0RlGk2@00000408g5nP030000002=aOX0SLGj00P0
SLGj00<0000008k6n`2>a_/00`2>a_/6000000L0SlKj00<000000936nP2@a_X00P2@a_X010000000
T<Kj0936nP2@a_X7000000D0TLKi00<000000976n@2Aa_T01`2Aa_T00`000000kn[70>oZa`0D0>oZ
a`030000003_j/L0kn[701P0kn[7000I0>oZa`8000009P3_j/L00`000000SCIG08dfE`0208dfE`03
00000025;eL0QBmG00D0QBmG00<0000007lYE01o:E@01@1o:E@00`000000NB=A07TSD@0607TSD@03
0000001b74d0LQa=00D0LQa=00<0000006dDAP1]54H01@1]54H00`000000IP/n06H;?P0506H;?P03
0000001N03<0GP0c00@0GP0c00@0000005D09@1E02D0E@0U0`000005086jn@<000001@21^oT20000
00H0PKcj00<00000086mnP21_OX00`21_OX8000000@0Q;kj00<0000008BonP24_oX01P24_oX00`00
0000Q<3k08C0n`0608C0n`0300000024`O/0Q<7k00<0Q<7k2000000408O2nP0300000027`_/0Ql;k
00H0Ql;k00<0000008S3n`28`o/01P28`o/6000000@0R/?j00<0000008_4n`2;a?/01`2;a?/00`00
0000RlGk08_5n`0608_5n`H000001@2=a?X00`000000SLGj08g5nP0608g5nP8000001@2=aOX90000
00@0SlGj00<0000008o6nP2?a_X01`2?a_X010000000T<Kj0936nP2@a_X4000000<0TLGi00<00000
0976n@2Aa_T01`2Aa_T00`000000TLKi0976n@060976n@8000005P3_j/L00`000000kn[70>oZa`0G
0>oZa`006@3_j/L00`000000kn[70>oZa`0V0>oZa`050000002==UL0SCIG08dfE`0000001`25;eL0
0`000000ObUD07lYE00507lYE0030000001i8e40NB=A00D0NB=A00<00000078LC@1b74d01@1b74d0
0`000000KAA606dDAP0506dDAP030000001V2ch0IP/n00D0IP/n00<0000005h0<`1N03<0101N03<0
0`000000E@0U00000004000000<0PK[i0`0000000`21^_T00000086kn@04086kn@l000001024_OT0
0`000000Q;kj08BnnP0608BnnP0300000024_oX0Q;oj00H0Q;oj00<0000008C0n`24`?/00`24`?/8
000000@0Ql7j00<0000008O2nP27`_X01P27`_X00`000000Ql;k08O2n`0608O2n`0400000028`o/0
R<?k08S3n`@000000P2:`_X00`000000R/?j08[3nP0608[3nP800000202;a?/010000000RlGk08_5
n`2;aO/400000080SLCj00<0000008g4nP2=a?X01`2=a?X00`000000SLGj08g5nP0608g5nPH00000
1@2?aOT00`000000SlGj08o5nP0608o5nP8000001@2?a_X6000000030975n@000000TLGi00D0TLGi
00<000000976n@2Aa_T01`2Aa_T010000000TLKi0976n@2Aa_T400000080T/Gi00<000000>oZa`3_
j/L0503_j/L00`000000kn[70>oZa`0F0>oZa`006@3_j/L00`000000kn[70>oZa`0W0>oZa`<00000
1`25;eL00`000000ObUD07lYE00607lYE0030000001i8e40NB=A00D0NB=A00<00000078LC@1b74d0
1@1b74d00`000000KAA606dDAP0506dDAP030000001V2ch0IP/n00D0IP/n00<0000005h0<`1N03<0
0`1N03<3000000D0PKWh0`000002086jn@P000001024^oP00`000000Q;ci08Bln@0408Bln@030000
0024_OT0Q;gi00H0Q;gi0P00000708BnnP0300000024_oX0Q;oj00<0Q;oj2000000408NonP030000
0027`OX0Ql7j00H0Ql7j00<0000008O2nP27`_X01P27`_X00`000000Ql;k08O2n`0308O2n`H00000
1`2:`_X00`000000R/?j08[3nP0708[3nP030000002;a?/0RlCk00<0RlCk1P00000708g4nP030000
002=a?X0SLCj00L0SLCj00@0000008g5nP2=aOX0SLGj1000000208o4n@030000002?aOT0SlGi00H0
SlGi00<0000008o5nP2?aOX01P2?aOX7000000@0TLGi00D000000975n@2AaOT0TLGi000000060975
n@030000002Aa_T0TLKi00<0TLKi1`00000709;5n@030000003_j/L0kn[70180kn[70P00000H0>oZ
a`00603_j/L00`000000kn[70>oZa`0Z0>oZa`8000001P25;eL00`000000ObUD07lYE00507lYE003
0000001i8e40NB=A00H0NB=A00<00000078LC@1b74d01@1b74d00`000000KAA606dDAP0406dDAP03
0000001V2ch0IP/n00D0IP/n00<0000005h0<`1N03<0100000000`22]oL00000086in003086in0L0
00001024^_L00`000000Q;_h08Bkn00608Bkn08000001@24_?T2000000P0Q;gi00<0000008BnnP24
__X00P24__X8000000@0Qkoi00<0000008NonP27_oX01P27_oX00`000000Ql7j08O1nP0608O1nP03
00000027`_X0Ql;j00<0Ql;j2000000408[2nP030000002:`_X0R/;j00L0R/;j00<0000008[3nP2:
`oX00`2:`oX9000000@0S<?j00<0000008g4nP2=a?X01`2=a?X00`000000SLCj08g4nP0308g4nPL0
00001`2?a?T00`000000SlGi08o5n@0608o5n@040000002?aOX0SlGj08o5nP@000000`2@a?T00`00
0000TLGi0975n@060975n@050000002AaOT0TLGi0975n@000000102AaOT7000000D0T/Gi00<00000
09;5n@2BaOT01`2BaOT00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZ
a`030000003_j/L0kn[702`0kn[70P00000408D_E`030000001o:E@0ObUD00D0ObUD00<0000007TS
D@1i8e401@1i8e400`000000LQa=078LC@05078LC@030000001]54H0KAA600D0KAA600<0000006H;
?P1V2ch00`1V2ch?000000@0QKWg00<0000008Bjm`24^_L01@24^_L2000000P0Q;_h00<0000008Bl
n@24_?T01024_?T00`000000Q;gi08Bmn@0308Bmn@L000001027__T00`000000Qkoi08Non@0608No
n@8000001`27_oX00`000000Ql7j08O1nP0308O1nPP000001029`OT00`000000R/;j08[2nP0608[2
nP8000001@2:`_X8000000D0S<;i00<0000008c3nP2<`oX01P2<`oX2000000D0SLCj2000000508k3
n@030000002?a?T0SlCi00L0SlCi00<0000008o5n@2?aOT00`2?aOT6000000L0T<Ci00<000000975
n@2AaOT01`2AaOT00`000000TLGi0975n@05000000<0T/Gh00<0000009;5n@2BaOT01P2BaOT00`00
0000T/Gi09;5n@0609;5n@<000005@3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L2000002l0
kn[70P0000000`25;eL0000007lYE00707lYE0030000001i8e40NB=A00D0NB=A00<00000078LC@1b
74d01@1b74d00`000000KAA606dDAP0406dDAP030000001V2ch0IP/n00D000001025]oD010000000
QKSf08FhmP25^?H4000000L0QKWg0P00000708Bjm`0300000024^oP0Q;_h00<0Q;_h3`00000408Nm
n00300000027__T0Qkki00D0Qkki0P00000808Non@0300000027_oX0Qkoj0080Qkoj2000000408W0
n@0300000029`OT0RL7i00H0RL7i0P00000508[2nPP00000102<`_T00`000000S<;i08c2n@0708c2
n@030000002<`oX0S<?j00H0S<?j1P00000408k3n@030000002>`oT0S/?i00H0S/?i00<0000008o4
n@2?a?T01P2?a?T7000000@0T<Ci00<000000934n@2@a?T01`2@a?T00`000000TLGi0975n@030975
n@P000001P2BaOP00`000000T/Gi09;5n@0709;5n@040000002BaOT0T/Gi09;5n@@000000`2CaOP0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`030000003_j/L0kn[7
0300kn[71@00000407lYE0030000001i8e40NB=A00H0NB=A00<00000078LC@1b74d0101b74d00`00
0000KAA606dDAP0206dDAPH000000P25]_@00`000000QKOe08Fgm@0508Fgm@<000001025^?H20000
00L0QKWg00<0000008Bjm`24^_L00P24^_L8000000@0Qk_g00<0000008Nln027_?P01027_?P00`00
0000Qkgh08Nmn00608Nmn00300000027__T0Qkki00H0Qkki00<0000008Non@27_oT00`27_oT70000
00@0RKoi00<0000008W0n@29`?T01P29`?T00`000000RL7i08W1n@0608W1n@H00000102<`OT00`00
0000S<;i08c2n@0608c2n@800000202<`_T010000000S<?j08c3nP2<`oX400000080S/;i00<00000
08k3n@2>`oT01P2>`oT00`000000S/?i08k3n@0608k3n@040000002?a?T0SlCi08o4n@@000000`2@
`oT00`000000T<Ci0934n@060934n@030000002@a?T0T<Ci00H0T<Ci1P00000509;4n0040000002B
aOP0T/Gh000000H0T/Gh00<0000009;5n@2BaOT00`2BaOT7000000L0TlGh00<000000>oZa`3_j/L0
4`3_j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L00`000000kn[70>oZa`0e0>oZa`P00000101i
8e400`000000LQa=078LC@02078LC@P0000000<0Q[Cd00000025]_@01P25]_@010000000QKOe08Fg
m@25]oD30000000308Fgm@000000QKSf00H0QKSf00<0000008Fim`25^OL00P25^OL7000000@0Qk[g
00<0000008Nkm`27^oL01P27^oL00`000000Qkch08Nln00408Nln08000001`27_OP00`000000Qkki
08Nnn@0308Nnn@P000001029__P00`000000RKoi08Von@0508Von@8000001`29`?T010000000RL7i
08W1n@29`OT400000080S<3h00<0000008c1n@2<`OT01P2<`OT2000000P0S<;i00<0000008c2n@2<
`_T00`2<`_T6000000L0S/;i00<0000008k3n@2>`oT01P2>`oT00`000000S/?i08k3n@0308k3n@H0
0000202@`oT00`000000T<Ci0934n@060934n@040000002@a?T0T<Ci0934n@@000000P2Aa?P00`00
0000T/Ch09;4n00709;4n0040000002BaOP0T/Gh000000D0T/Gh1P00000509?4n0030000002CaOP0
TlGh00L0TlGh00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0B0>oZa`00603_j/L00`00
0000kn[70>oZa`0j0>oZa`0300000026/_80Q[;b00T000000`26/o<00`000000Q[Cd08Jdm00408Jd
m00300000025]_@0QKKd00D0QKKd0`00000208Fgm@l000001027^OH00`000000Qk[g08Njm`0508Nj
m`8000001`27^oL00`000000Qkch08Nln00508Nln00300000027_OP0Qkgh0080Qkgh2000000408Vm
n00300000029__P0RKkh00H0RKkh00<0000008Von@29_oT01P29_oT00`000000RL3i08W0n@0208W0
n@H000001`2<`?P2000000P0S<7i00<0000008c2n@2<`_T00`2<`_T8000000@0S/;h00<0000008k2
n@2>`_T01`2>`_T00`000000S/?i08k3n@0308k3n@P00000102@`oP00`000000T<?i0933n@080933
n@030000002@a?T0T<Ci00<0T<Ci1P0000070974n0030000002Ba?P0T/Ch00L0T/Ch00@0000009;5
n0000000T/Gh1000000209?4n0030000002Ca?P0TlCh00H0TlCh00<0000009?5n02CaOP01P2CaOP3
000001@0kn[70P00000C0>oZa`005`3_j/L00`000000kn[70>oZa`0l0>oZa`0300000026/_80Q[;b
00@0Q[;b0P00000608Jcl`0300000026]?@0Q[Cd00@0Q[Cd00@0000008Ffm025]_@0QKKd20000004
08Ngm00300000027^?D0QkSe00D0QkSe00<0000008NimP27^OH01@27^OH2000000L0Qk[g00<00000
08Nkm`27^oL00P27^oL?000000@0RKcg00<0000008Vmn029_OP01P29_OP00`000000RKkh08Vnn006
08Vnn00300000029_oT0RKoi00<0RKoi1`00000408^on08000002@2<`?P00`000000S<7i08c1n@03
08c1n@P00000102>`OP00`000000S/;h08k2n00608k2n0030000002>`_T0S/;i00H0S/;i1P000004
08o2n0030000002@`oP0T<?h00H0T<?h00<000000933n@2@`oT01P2@`oT7000000@0TL?h00<00000
0974n02Aa?P01`2Aa?P00`000000T/Ch09;4n00309;4n0L000001`2Ca?P00`000000TlCh09?4n006
09?4n0040000002CaOP0TlGh09?5n0@000000`2Da?L00`000000kn[70>oZa`0@0>oZa`<000004`3_
j/L001L0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000Q[;b08JblP0508JblP0300000026/o<0
Q[?c0080Q[?c3@00000408Rfm00300000027]o@0QkOd00D0QkOd00<0000008Nhm@27^?D01@27^?D0
0`000000QkWf08NimP0608NimP0300000027^_L0Qk[g0080Qk[g1`00000408VkmP0300000029_?L0
RKcg00D0RKcg00<0000008Vlm`29_?L01@29_?L2000000L0RKgh00<0000008Vnn029__P00`29__P8
000000@0Rkkh00<0000008^on02;_oP01P2;_oP2000000D0S<3h2000000408g0n0030000002>`OP0
S/7h00H0S/7h00<0000008k2n02>`_P01P2>`_P010000000S/;i08k2n@2>`_T400000080Sl;h00<0
000008o2n02?`_P01P2?`_P00`000000T<?h0933n0060933n0040000002@`oT0T<?i0933n@@00000
0`2A`oP00`000000TL?h0973n0060973n0030000002Aa?P0TLCh00H0TLCh1P00000509?3n0030000
002Ca?P0000000L0TlCh00<0000009?4n02Ca?P00`2Ca?P6000000L0U<Cg00<000000>oZa`3_j/L0
4`3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L3000003h0kn[700<0000008JblP26/_800P26
/_87000000<0R;Cb00@0000008Rel`28]O<0R;Gc0P0000000`28]O<0000008Rfm00608Rfm0800000
1P27]o@00`000000QkSe08Nhm@0508Nhm@0300000027^OH0QkWf00<0QkWf1`00000408VjmP030000
0029^oH0RK_f00D0RK_f0P00000608Vlm`0300000029_?L0RKcg00H0RKcg00<0000008Vmn029_OP0
0P29_OP8000000@0Rkkg00<0000008^nn02;__P01P2;__P00`000000Rkoh08^on00608^on0H00000
102=_oP00`000000SL3h08g0n00608g0n0030000002>`OP0S/7h00H0S/7h00<0000008k2n02>`_P0
0`2>`_P6000000L0Sl;h00<0000008o2n02?`_P01P2?`_P00`000000T<?h0933n0030933n0H00000
1`2A`oP00`000000TL?h0973n0070973n0040000002Aa?P0TLCh0974n0@000000P2B`oL00`000000
Tl?h09?3n00609?3n0030000002Ca?P0000000H0TlCh1`00000409C4m`030000002Da?L0U<Cg00L0
U<Cg00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[7
0>oZa`0o0>oZa`@000001029/o800`000000R;Cb08RdlP0408RdlP<000001028]O<2000000L0R;Kd
00<0000008Ngm027]o@01027]o@00`000000QkSe08Nhm@0208Nhm@P000001029^OD00`000000RK[f
08VjmP0508VjmP0300000029^oH0RK_f00H0RK_f00<0000008Vlm`29_?L01029_?L00`000000RKcg
08Vlm`0308Vlm`L00000102;_OL00`000000Rkkg08^nm`0608^nm`030000002;__P0Rkkh00H0Rkkh
00@0000008^on02;_oP0Rkoh1000000208fom`030000002=_oP0SKoh00H0SKoh00<0000008g0n02=
`?P01P2=`?P00`000000S/7h08k1n00308k1n0P00000102?`OP00`000000Sl;h08o2n00708o2n003
0000002?`_P0Sl;h00<0Sl;h200000040972n0030000002A`oP0TL?h00L0TL?h00<000000973n02A
`oP00`2A`oP7000000L0T/?g00<0000009?3n02C`oP01P2C`oP010000000TlCh0000002Ca?P40000
00<0U<?g00<0000009C4m`2Da?L01P2Da?L2000000D0U<Cg1000000D0>oZa`030000003_j/L0kn[7
00l0kn[7000G0>oZa`030000003_j/L0kn[70400kn[700<0000008VclP29/o801@29/o800`000000
R;Cb08RdlP030000000308RdlP000000R;Gc00H0R;Gc00<0000008Rfm028]_@00P28]_@>000000@0
RKSd00<0000008Vim@29^OD01P29^OD00`000000RK[f08VjmP0508VjmP0300000029^oH0RK_f00<0
RK_f3`00000408^lmP030000002;_OL0Rkgg00D0Rkgg0P00000708^nm`030000002;__P0Rkkh00<0
Rkkh1P00000708fom`030000002=_oP0SKoh00H0SKoh00<0000008g0n02=`?P00`2=`?P8000000@0
Sl3g00<0000008o1n02?`OP01P2?`OP2000000D0Sl;h200000040972m`030000002A`_P0TL;h00H0
TL;h0P0000050973n0P000001@2B`oL00`000000T/?g09;3m`0709;3m`030000002C`oP0Tl?h00<0
Tl?h1P00000709C3m`030000002Da?L0U<Cg00H0U<Cg1`00000409G4m`030000003_j/L0kn[70140
kn[700<000000>oZa`3_j/L03`3_j/L000h0kn[70`0000060>oZa`030000003_j/L0kn[70440kn[7
0P00000508VclP<000001@28]?800`000000R;Gc08Rel`0208Rel`L00000102:]_<00`000000R[Od
08Zgm00408Zgm00300000029^?@0RKSd00D0RKSd0P00000708Vim@0300000029^_H0RK[f0080RK[f
2000000408^kmP030000002;^oH0Rk_f00@0Rk_f00<0000008^lmP2;_?H01P2;_?H00`000000Rkgg
08^mm`0608^mm`030000002;__L0Rkkg0080Rkkg2000000408fnm`030000002=_oL0SKog00L0SKog
00<0000008fon02=_oP00`2=_oP8000000@0Sl3g00<0000008o0m`2?`?L01P2?`?L00`000000Sl7h
08o1n00608o1n0H00000102@`OL00`000000TL;g0972m`060972m`030000002A`_P0TL;h00H0TL;h
1P00000409;2m`030000002B`oL0T/?g00H0T/?g00<0000009;3m`2B`oL01P2B`oL7000000@0Tl?g
00<0000009C3m`0000001`2D`oL010000000U<Cg09C4m`2Da?L4000000<0UL?g00<0000009G4m`2E
a?L01P2Ea?L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700h0kn[7000?0>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0A03_j/L00`000000RK?b000000020000000308Vc
lP000000R;Cb00<0R;Cb1`00000408Zfl`030000002:]_<0R[Kc00D0R[Kc00<0000008Zgm02:]o@0
102:]o@2000000L0RKSd00<0000008Vim@29^OD00P29^OD7000000@0Rk[e00<0000008^kmP2;^oH0
1P2;^oH00`000000Rk_f08^kmP0408^kmP8000001`2;_?H00`000000Rkgg08^mm`0308^mm`L00000
102=_OL2000000L0SKkg0P00000508fom`P00000102?_oL00`000000Sl3g08o0m`0608o0m`030000
002?`?L0Sl3g00H0Sl3g00@0000008o1n02?`OP0Sl7h100000020931m`030000002@`OL0T<7g00H0
T<7g00<000000972m`2A`_L01P2A`_L010000000TL;h0972n02A`_P400000080T/;g00<0000009;2
m`2B`_L01P2B`_L00`000000T/?g09;3m`0609;3m`040000002B`oL0T/?g09;3m`@000000`2C`oL0
0`000000Tl?g09?3m`0609?3m`8000001`2D`oL4000000L0UL?g00<0000009G4m`2Ea?L01`2Ea?L0
0`000000kn[70>oZa`0@0>oZa`8000003`3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`130>oZa``00000102:]?800`000000R[Kc08Zfl`0508Zfl`8000001P2:]_<00`00
0000R[Od08Zgm00508Zgm00300000029^?@0RKSd0080RKSd1`00000408^im0030000002;^_D0Rk[e
00D0Rk[e0P00000708^kmP030000002;^oH0Rk_f00D0Rk_f00<0000008^lmP2;_?H00P2;_?H80000
00@0SKgf00<0000008fmm`2=_OL01P2=_OL2000000@0SKkg2000000408nnmP030000002?_oL0Skog
00H0Skog00<0000008o0m`2?`?L01P2?`?L00`000000Sl3g08o0m`0308o0m`H000001`2@`OL00`00
0000T<7g0931m`060931m`030000002A`_L0TL;g00<0TL;g1P00000709;2m`030000002B`_L0T/;g
00H0T/;g00<0000009;3m`2B`oL00`2B`oL6000000L0Tl?g00<0000009?3m`2C`oL01`2C`oL20000
0080U<?g1000000209C3m`030000002E`oL0UL?g00L0UL?g00<0000009G4m`2Ea?L00`2Ea?L50000
0180kn[700<000000>oZa`3_j/L03@3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L200000440
kn[70`0000030>oZa`030000002;]?40RkCa00<0RkCa00<0000008ZdlP2:]?801@2:]?82000000L0
R[Kc00<0000008Zfl`2:]_<0102:]_<00`000000R[Od08Zgm00208Zgm0L00000102;^?@00`000000
RkWd08^im00508^im08000001`2;^_D00`000000Rk_f08^kmP0208^kmPl00000102=_?H00`000000
SKgf08fmmP0608fmmP030000002=_OL0SKgg00H0SKgg1@00000408jnmP030000002?__H0Skkf00H0
Skkf00<0000008nom`2?_oL01P2?_oL00`000000Sl3g08o0m`0308o0m`P00000102@`?L00`000000
T<7g0931m`070931m`030000002@`OL0T<7g00<0T<7g2000000409;1m`030000002B`_L0T/;g00L0
T/;g00<0000009;2m`2B`_L00`2B`_L8000000@0Tl;g00<0000009?3m`2C`oL01`2C`oL00`000000
Tl?g09?3m`0309?3m`L000001P2D`oL00`000000UL?g09G3m`0609G3m`L000001@2F`oH00`000000
kn[70>oZa`0@0>oZa`030000003_j/L0kn[700`0kn[7000>0>oZa`8000001P3_j/L00`000000kn[7
0>oZa`0m0>oZa`<000001`3_j/L00`000000RkCa08^dl@0308^dl@8000001`2:]?800`000000R[Kc
08Zfl`0208Zfl`h00000102;]o<00`000000RkSd08^hm00508^hm0030000002;^O@0RkWd00H0RkWd
00<0000008^jm@2;^_D00P2;^_D7000000@0SK_e00<0000008fkm@2=^oD01@2=^oD00`000000SKcf
08flmP0508flmP030000002=_OH0SKgf00H0SKgf00@0000008fmm`2=_OL0SKgg1000000208jmmP03
0000002>__H0S[kf00D0S[kf00<0000008nnmP2?__H01P2?__H00`000000Skog08nom`0308nom`P0
0000102@_oH00`000000T<3g0930m`060930m`030000002@`OL0T<7g00H0T<7g1P0000040971mP03
0000002B`OL0T/7g00D0T/7g00<0000009;2m`2B`_L01P2B`_L7000000@0Tl;f00<0000009?2m`2C
`_L01P2C`_L2000000D0Tl?g2000000509C2mP8000001`2D`oL010000000UL?g09G3m`2E`oL40000
00<0UL?f00<0000009K3mP2F`oH01P2F`oH00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[7
00/0kn[7000F0>oZa`030000003_j/L0kn[703X0kn[70`00000:0>oZa`030000002;]?40RkCa00D0
RkCa00<0000008ZdlP2:]?800P2:]?87000000@0S;Kb00<0000008bgl`2<]o<0102<]o<00`000000
RkOc08^gl`0508^gl`030000002;^?@0RkSd00D0RkSd00<0000008^im02;^O@00`2;^O@7000000@0
SK[d00<0000008fkm@2=^oD01@2=^oD00`000000SK_e08fkm@0508fkm@030000002=_?H0SKcf00D0
SKcf00<0000008fmmP2=_OH00`2=_OH6000000L0S[gf00<0000008jnmP2>__H01@2>__H00`000000
Skkf08nnmP0308nnmPP00000102@_oH00`000000T;of092omP06092omP030000002@`?L0T<3g00H0
T<3g00@000000931m`2@`OL0T<7g100000020970mP030000002A`OH0TL7f00D0TL7f00<0000009;1
m`2B`OL01P2B`OL010000000T/;g09;2m`2B`_L4000000<0Tl7f00<0000009?2mP2C`_H01@2C`_H0
0`000000Tl;g09?2m`0609?2m`L00000102D`_H00`000000U<;f09C2mP0709C2mP030000002D`oL0
U<?g00<0U<?g1P00000709G3mP030000002F`oH0U/?f00L0U/?f00<000000>oZa`3_j/L0403_j/L0
0`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0h0>oZa`8000003P3_j/L00`00
0000RkCa08^dl@0208^dl@L00000102<]O800`000000S;Kb08bflP0508bflP030000002<]o<0S;Oc
00@0S;Oc00<0000008^gl`2;]o<01@2;]o<00`000000RkSd08^hm00208^hm0P00000102=^O@00`00
0000SK[d08fjm00508fjm0030000002=^oD0SK_e00D0SK_e00<0000008fkm@2=^oD01@2=^oD00`00
0000SKcf08flmP0208flmPP00000102>_?D00`000000S[gf08jmmP0708jmmP030000002>__H0S[kf
0080S[kf20000004092nmP030000002@_oH0T;of00H0T;of00<00000092omP2@_oH01P2@_oH00`00
0000T<3g0930m`030930m`H000001P2A`?H00`000000TL7f0971mP060971mP030000002B`OL0T/7g
00<0T/7g1P00000709?1mP030000002C`_H0Tl;f00H0Tl;f00@0000009?2m`2C`_L0Tl;g10000003
09C2mP030000002D`_H0U<;f00H0U<;f00<0000009C2mP2D`_H01P2D`_H6000000@0UL;f00<00000
09G3mP2E`oH01`2E`oH00`000000U/?f09K3mP0309K3mPD000004@3_j/L2000000`0kn[7000E0>oZ
a`030000003_j/L0kn[703H0kn[70`00000A0>oZa`@00000102<]?400`000000S;Gb08belP0508be
lP8000001@2<]_800`000000S;Oc08bgl`0508bgl`030000002;]o<0RkOc0080RkOc1`00000408fh
l`030000002=^O@0SKWd00H0SKWd00<0000008fjm02=^_@01@2=^_@00`000000SK_e08fkm@0508fk
m@030000002=^oD0SK_e0080SK_e1`00000408jlm@030000002>_?D0S[ce00H0S[ce0P00000508jm
mPL00000102@_OH00`000000T;kf092nmP06092nmP030000002@_oH0T;of00H0T;of00<00000092o
mP2@_oH00`2@_oH8000000@0TKof00<000000970mP2A`?H01P2A`?H00`000000TL7f0971mP030971
mPP00000102C`OH00`000000Tl7f09?1mP0709?1mP030000002C`_H0Tl;f00<0Tl;f1P00000709C2
mP030000002D`_H0U<;f00L0U<;f00@0000009C2mP2D`_H0U<;f1000000209G2mP030000002E`_H0
UL;f00H0UL;f00<0000009G3mP2E`oH01P2E`oH6000000D0U/?f00<000000>oZa`3_j/L02`3_j/L3
000000030>oZa`000000kn[700/0kn[7000E0>oZa`030000003_j/L0000003<0kn[70`00000E0>oZ
a`030000002<]?40S;Ca00D0S;Ca0P00000708belP030000002<]_80S;Kb00<0S;Kb00<0000008bg
l`2<]o<00P2<]o<7000000@0SKSc00<0000008fhl`2=^?<01@2=^?<2000000L0SKWd00<0000008fj
m02=^_@00P2=^_@?000000@0S[_d00<0000008jlm@2>_?D01@2>_?D2000000L0S[ce1P000004092m
m@030000002@_OH0T;gf00D0T;gf00<00000092nmP2@__H01P2@__H00`000000T;of092omP03092o
mPP00000102A_oH00`000000TKof096omP06096omP030000002A`?H0TL3f00<0TL3f2000000409;0
mP030000002C`OH0Tl7f00H0Tl7f00<0000009?1mP2C`OH01P2C`OH6000000@0U<7f00<0000009C2
mP2D`_H01`2D`_H00`000000U<;f09C2mP0309C2mPL000001P2E`_H00`000000UL;f09G2mP0709G2
mP040000002E`oH0UL?f09G3mP@000000P2F`_H00`000000U/?f09K3mP0609K3mP030000003_j/L0
kn[700L0kn[7100000040>oZa`030000003_j/L0kn[700X0kn[7000E0>oZa`800000<@3_j/L30000
01T0kn[70P00000708bdl@030000002<]O80S;Gb0080S;Gb3@00000408fglP030000002=^?<0SKSc
00D0SKSc0P00000708fhl`030000002=^O@0SKWd0080SKWd1`00000408jjm0030000002>^o@0S[_d
00D0S[_d00<0000008jkm02>^o@01@2>^o@00`000000S[ce08jlm@0608jlm@030000002>_?D0S[ce
00@000000P2?_?D00`000000T;ge092mm@06092mm@030000002@_OH0T;gf00D0T;gf00<00000092n
mP2@__H00`2@__H8000000@0TKkf00<00000096omP2A_oH01P2A_oH00`000000TKof096omP05096o
mPH00000102B`?H00`000000T/3f09;0mP0609;0mP030000002C`OH0Tl7f00H0Tl7f00@0000009?1
mP2C`OH0Tl7f1000000209C1mP030000002D`OH0U<7f00H0U<7f00<0000009C2mP2D`_H01P2D`_H6
000000D0UL;f00<0000009G2mP2E`_H01P2E`_H00`000000UL;f09G2mP0309G2mPL000001P2F`_H0
0`000000U/?f09K3mP0709K3mP030000003_j/L0kn[700<0kn[70`0000080>oZa`030000003_j/L0
kn[700X0kn[7000E0>oZa`030000003_j/L0kn[702d0kn[70`00000N0>oZa`030000002<]?40S;Ca
0080S;Ca1`00000408ffl@030000002=]_80SKKb00<0SKKb00<0000008fglP2=]o801@2=]o820000
00L0SKSc00<0000008fhl`2=^?<00P2=^?<7000000@0S[Wc00<0000008jjm02>^_@01@2>^_@20000
00H0S[_d00<0000008jkm02>^o@01@2>^o@00`000000S[ce08jlm@0308jlm@D000001`2?_?D00`00
0000T;ge092mm@06092mm@030000002@_OH0T;gf0080T;gf20000004096nm@030000002A__H0TKkf
00H0TKkf00<00000096omP2A_oH01P2A_oH00`000000TKof096omP0400000080T[oe00<0000009;0
mP2B`?H01P2B`?H00`000000T/3f09;0mP0609;0mP030000002C`OH0Tl7f00<0Tl7f1P00000709C1
mP030000002D`OH0U<7f00H0U<7f00@0000009C2mP2D`_H0U<;f1000000209G1mP030000002E`_H0
UL;f00H0UL;f00<0000009G2mP2E`_H01P2E`_H6000000D0U/;f00<0000009K2mP2F`_H01P2F`_H0
0`000000U/?f09K3mP0309K3mPD0000000@0kn[70000000000000000303_j/L00`000000kn[70>oZ
a`090>oZa`005@3_j/L00`000000kn[70>oZa`0Z0>oZa`<000008P3_j/L4000000@0S[Ga00<00000
08ffl@2=]_401@2=]_400`000000SKKb08fflP0308fflP8000001`2=]o800`000000SKSc08fhl`02
08fhl`L00000102>^O<00`000000S[Wc08jil`0508jil`030000002>^_@0S[[d00H0S[[d00<00000
08jkm02>^o@0102>^o@00`000000S[_d08jkm00208jkm0P00000102?_?@00`000000Skce08nlm@06
08nlm@030000002@_OD0T;ge00<0T;ge1`000004096mm@030000002A__D0TKke00H0TKke00<00000
096nmP2A__H01P2A__H00`000000TKof096omP03096omPD000001`2B_oD00`000000T/3f09;0mP06
09;0mP030000002B`?H0T/3f00<0T/3f2000000409?0mP030000002D`OH0U<7f00L0U<7f00<00000
09C1mP2D`OH00`2D`OH6000000L0UL7f00<0000009G2mP2E`_H01P2E`_H010000000UL;f09G2mP2E
`_H400000080U/;e00<0000009K2mP2F`_H01P2F`_H00`000000U/;f09K2mP0609K2mPH000001@2G
`_D00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0
kn[702L0kn[70`00000V0>oZa`030000002>]O40S[Ga00D0S[Ga00<0000008ffl@2=]_40102=]_40
0`000000SKKb08fflP0508fflP030000002=]o80SKOb0080SKOb1`00000408jhlP030000002>^O<0
S[Wc00D0S[Wc00<0000008jil`2>^O<01@2>^O<00`000000S[[d08jjm00308jjm0h00000102?^o@0
0`000000Skcd08nlm00608nlm0800000102?_?D8000000@0TKgd00<00000096mm@2A_OD01@2A_OD0
0`000000TKke096nm@06096nm@030000002A__H0TKkf00<0TKkf2000000409:om@030000002B_oD0
T[oe00H0T[oe00<0000009;0mP2B`?H00`2B`?H8000000@0Tl3e00<0000009?0mP2C`?H01P2C`?H2
000000D0U<7f2000000409C1m@030000002E`OH0UL7f00L0UL7f00<0000009G2mP2E`_H00`2E`_H6
000000H0U/;e0P00000809K2mP040000002F`_H0U/;f09K2mP@000000P2G`_D00`000000Ul;e09O2
m@0609O2m@030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<00000
0>oZa`3_j/L09@3_j/L3000002X0kn[70P00000608jel@030000002=]_40SKKa00@0SKKa00<00000
08fflP2=]_800P2=]_87000000@0S[Ob00<0000008jhlP2>^?801@2>^?800`000000S[Wc08jil`05
08jil`030000002>^O<0S[Wc0080S[Wc2000000408njl`030000002?^_@0Sk[d00@0Sk[d00<00000
08nkm02?^o@01@2?^o@2000000L0Skcd1@000004096lm0030000002A_O@0TKgd00H0TKgd00<00000
096mm@2A_OD01@2A_OD00`000000TKke096nm@03096nm@P00000102B__D00`000000T[oe09:om@05
09:om@030000002B_oD0T[oe00H0T[oe1P00000409>om@030000002C`?D0Tl3e00H0Tl3e00<00000
09?0mP2C`?H01P2C`?H6000000@0U<3e00<0000009C1m@2D`OD01@2D`OD00`000000UL7f09G1mP06
09G1mPL00000102F`OD00`000000U/;e09K2m@0609K2m@8000001@2F`_H6000000H0Ul;e00<00000
09O2m@2G`_D01`2G`_D00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZ
a`<000008P3_j/L3000002l0kn[700<0000008jel@2>]O400P2>]O4=000000@0S[Oa00<0000008jg
lP2>]o801@2>]o800`000000S[Sb08jhlP0508jhlP030000002>^O<0S[Wc0080S[Wc1`00000408ni
l`030000002?^_<0Sk[c00H0Sk[c00<0000008njm02?^_@0102?^_@00`000000Sk_d08nkm00608nk
m0030000002?_?@0Skcd00@000000P2A_?@00`000000TKcd096lm005096lm0030000002A_O@0TKgd
00H0TKgd00<00000096mm@2A_OD00P2A_OD8000000@0T[kd00<0000009:nm@2B__D01P2B__D00`00
0000T[oe09:om@0509:om@040000002B_oD0T[oe09:om@@000000P2C_oD00`000000Tkoe09>om@06
09>om@030000002C`?D0Tl3e00H0Tl3e00@0000009?0mP2C`?H0Tl3f1000000209C0m@030000002D
`?D0U<3e00D0U<3e00<0000009C1m@2D`OD01P2D`OD010000000UL7f09G1mP2E`OH4000000<0UL7e
00<0000009K1m@2F`OD01@2F`OD00`000000U/;e09K2m@0609K2m@L00000102F`_D00`000000Ul;e
09O2m@0609O2m@030000002G`_D0Ul;e00<0Ul;e1@00000=0>oZa`030000003_j/L0kn[700T0kn[7
000D0>oZa`030000003_j/L0kn[70200kn[70P00000c0>oZa`@000000`2?]O000`000000SkKa08nf
l@0408nfl@030000002>]o40S[Oa00D0S[Oa00<0000008jglP2>]o801@2>]o800`000000S[Sb08jh
lP0208jhlPL00000102?^O800`000000SkWc08nil`0508nil`8000001`2?^_<00`000000Sk[d08nj
m00408njm0030000002?^o@0Sk_d00<0Sk_d1@000007096lm0030000002A_?@0TKcd00D0TKcd00<0
0000096mm02A_O@00`2A_O@7000000@0T[gd00<0000009:nm02B__@01P2B__@00`000000T[ke09:n
m@0609:nm@030000002B_oD0T[oe0080T[oe1P00000709>om@030000002C_oD0Tkoe00H0Tkoe00<0
000009?0m@2C`?D00`2C`?D6000000H0U<3e00<0000009C0m@2D`?D01P2D`?D00`000000U<7e09C1
m@0309C1m@H000001`2E`OD00`000000U/7e09K1m@0609K1m@040000002F`_D0U/;e09K2m@@00000
0P2F`OD2000000L0U/;e00<0000009O2m@2G`_D01P2G`_D6000000D0Ul;e00<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0M0>oZa`<00000=P3_
j/L00`000000SkG`08nel00408nel0030000002?]_40SkKa00@0SkKa0P00000608jgl@030000002>
]o80S[Ob0080S[Ob1`00000408nhlP030000002?^O80SkWb00D0SkWb0P00000708nil`030000002?
^_<0Sk[c0080Sk[c3`000004092kl`030000002A_?@0TKcd00H0TKcd00<00000096lm02A_?@00P2A
_?@8000000@0T[gd00<0000009:mm02B_O@01@2B_O@00`000000T[kd09:nm00609:nm0030000002B
__D0T[ke00<0T[ke1`00000409>nm0030000002C_oD0Tkoe00L0Tkoe00<0000009>om@2C_oD00`2C
_oD8000000@0U;oe00<0000009C0m@2D`?D01P2D`?D00`000000U<3e09C0m@0309C0m@P00000102E
`?D00`000000UL7e09G1m@0709G1m@030000002F`OD0U/7e00<0U/7e1P00000609K1m@800000202F
`_D010000000Ul;e09O2m@2G`_D400000080Ul;e00<0000009O2m@2G`_D01P2G`_D00`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[701X0kn[70`00
000j0>oZa`030000002?]O00SkG`00@0SkG`00<0000008nfl@2?]_401@2?]_400`000000S[Oa08jg
l@0208jgl@H00000102@]o800`000000SkSb08nhlP0508nhlP8000001`2?^O800`000000SkWc08ni
l`0208nil`L00000102@^_<00`000000T;[c092jl`04092jl`030000002@^o<0T;_c00H0T;_c0P00
0004096lm0L00000102B_?@00`000000T[gd09:mm00609:mm0030000002B_O@0T[gd00D0T[gd00<0
000009:nm02B__@00`2B__@8000000@0Tkkd00<0000009>nm02C__@01@2C__@2000000D0Tkoe2000
000409Bom0030000002D_oD0U;oe00D0U;oe00<0000009C0m@2D`?D01P2D`?D6000000@0UL3d00<0
000009G0m@2E`?D01P2E`?D2000000D0UL7e2000000409K1m@030000002F`OD0U/7e00H0U/7e0P00
000509K2m@H000001`2G`_D00`000000Ul;e09O2m@0609O2m@030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L3000003h0kn[700<00000
08nel02?]O00102?]O000`000000SkKa08nfl@0208nfl@L000000`2@]o400`000000T;Ob092glP05
092glP8000001`2?^?800`000000SkWb08nilP0208nilPL00000102@^O800`000000T;[c092jl`05
092jl`030000002@^_<0T;[c00@0T;[c0P000005092kl`L00000102A_?<00`000000T[cd09:lm005
09:lm0030000002B_O@0T[gd00H0T[gd00<0000009:mm02B_O@00P2B_O@8000000@0Tkgd00<00000
09>nm02C__@01P2C__@00`000000Tkkd09>nm00509>nm0H00000102D_o@00`000000U;od09Bom006
09Bom0030000002D_oD0U;oe00D0U;oe00@0000009C0m@2D`?D0U<3e1000000209Fom0030000002E
`?@0UL3d00H0UL3d00<0000009G0m@2E`?D01P2E`?D6000000@0U/7d00<0000009K1m@2F`OD01P2F
`OD2000000D0U/7e2000000409O1m0030000002G`_D0Ul;e00L0Ul;e00<0000009O2m@2G`_D00`2G
`_D4000000/0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L3
00000480kn[72`000004092fl@030000002@]o40T;Oa00@0T;Oa0P000007092glP030000002?^?80
SkSb0080SkSb1`000004092ilP030000002@^O80T;Wb00D0T;Wb00<00000092jl`2@^_<01@2@^_<0
0`000000T;[c092jl`02092jl`P00000102A^o<00`000000TKcc096ll`05096ll`030000002B_?@0
T[cd00D0T[cd00<0000009:mm02B_O@00`2B_O@7000000@0Tkgd00<0000009>mm02C_O@01P2C_O@0
0`000000Tkkd09>nm00609>nm0030000002C__@0Tkkd00@000000P2D__@00`000000U;od09Bom006
09Bom0030000002D_o@0U;od00H0U;od00<0000009Bom@2D_oD00P2D_oD6000000L0UKod00<00000
09G0m02E`?@01P2E`?@010000000UL3e09G0m@2E`?D400000080U/3d00<0000009K1m02F`O@01@2F
`O@00`000000U/7e09K1m@0609K1m@L000000`2G`O@2000000P0Ul7d00<0000009O2m@2G`_D00`2G
`_D9000000@0V<;d00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L3
00000180kn[70`0000160>oZa`030000002@]_00T;K`00@0T;K`00<00000092fl@2@]_401@2@]_40
0`000000T;Oa092gl@05092gl@030000002@]o80T;Ob0080T;Ob1`000004096hlP030000002@^O80
T;Wb00D0T;Wb00<00000092ilP2@^O801@2@^O800`000000T;[c092jl`02092jl`L00000102A^_<0
0`000000TK_c096kl`06096kl`030000002A_?<0TKcc00D0TKcc00<0000009:lm02B_?@00P2B_?@8
000000@0T[cc00<0000009>mm02C_O@01@2C_O@00`000000Tkgd09>mm00609>mm0030000002C__@0
Tkkd00<0Tkkd1@00000709Bnm0030000002D_o@0U;od00H0U;od00<0000009Bom02D_o@00`2D_o@7
000000@0UKod00<0000009Fom02E_o@01`2E_o@00`000000UL3d09G0m00309G0m0H000001P2F`?@0
0`000000U/7d09K1m00609K1m0040000002F`OD0U/7e09K1m@@000000`2G`O@00`000000Ul7d09O1
m00409O1m0800000202G`O@6000000D0V<7d00<0000009S2m02H`_@01P2H`_@00`000000kn[70>oZ
a`070>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700l0kn[70`00001:
0>oZa`030000002@]_00T;K`00@0T;K`00<00000092fl@2@]_401@2@]_400`000000T;Oa092gl@02
092gl@L00000102A^?400`000000TKSb096hlP05096hlP030000002@^O80T;Wb00D0T;Wb00<00000
092ilP2@^O800P2@^O87000000@0TK[b00<00000096jl`2A^_<01@2A^_<2000000L0TK_c00<00000
096ll`2A_?<00P2A_?<7000000@0T[cc00<0000009:ll`2B_?<01P2B_?<00`000000Tkgd09>mm005
09>mm0030000002C_O@0Tkgd00<0Tkgd2000000409Bnm0030000002D__@0U;kd00H0U;kd00<00000
09Bom02D_o@00`2D_o@8000000@0UKod00<0000009Fom02E_o@01@2E_o@2000000D0UKod20000004
09K0m0030000002F`?@0U/3d00H0U/3d00<0000009K1m02F`O@00`2F`O@6000000L0Ul7d00<00000
09O1m02G`O@01@2G`O@2000000<0Ul7d1000000209O1m0030000002H`O@0V<7d00H0V<7d00<00000
09S2m02H`_@01P2H`_@2000000P0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZ
a`3_j/L0303_j/L3000004h0kn[700<00000092fl02@]_00102@]_000`000000T;Ka092fl@02092f
l@L00000102A]o400`000000TKSa096hl@05096hl@030000002A^?80TKSb00D0TKSb00<00000092i
lP2@^O800P2@^O87000000@0TKWb00<00000096jlP2A^_801@2A^_800`000000TK[c096jl`06096j
l`030000002A^o<0TK_c0080TK_c1`00000409:kl`030000002B_?<0T[cc00D0T[cc00<0000009:l
l`2B_?<01P2B_?<00`000000Tkgd09>mm00209>mm0P00000102C_O@00`000000U;kd09Bnm00609Bn
m0030000002D__@0U;kd00<0U;kd2000000409Bnm0030000002E_o@0UKod00D0UKod00<0000009Fo
m02E_o@01P2E_o@6000000@0U[od00<0000009K0m02F`?@01@2F`?@00`000000U/3d09K0m00609K0
m0H00000102G`?@00`000000Ul7d09O1m00709O1m0030000002G`O@0Ul7d00<0Ul7d1P00000609O1
m0030000002H`O@0V<7d00L0V<7d00@0000009S2m02H`_@0V<;d1000000209S1m0030000003_j/L0
kn[700D0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L02@3_j/L30000
0580kn[700<00000092fl02@]_000P2@]_06000000@0TKO`00<00000096gl@2A]o401@2A]o400`00
0000TKSa096hl@05096hl@030000002A^?80TKSb0080TKSb1`000004096ilP030000002A^O80TKWb
00D0TKWb00<00000096jlP2A^_801@2A^_800`000000TK[c096jl`03096jl`L00000102B^o<00`00
0000T[_c09:kl`0509:kl`030000002B_?<0T[cc00D0T[cc00<0000009:ll`2B_?<00`2B_?<70000
00@0Tkgc00<0000009>mm02C_O@01P2C_O@00`000000U;kd09Bnm00509Bnm0H00000102D__@00`00
0000U;kd09Bnm00509Bnm0030000002E_o@0UKod00H0UKod00@0000009Fom02E_o@0UKod10000002
09Jom0030000002F_o@0U[od00D0U[od00<0000009K0m02F`?@01P2F`?@010000000U/3d09K0m02F
`?@400000080U/3d00<0000009O0m02G`?@01P2G`?@00`000000Ul7d09O1m00609O1m0H000000P2G
`O@00`000000Ul7d0000000809O1m0030000002H`O@0V<7d00<0V<7d1`00000609S1m0030000003_
j/L0kn[700D0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L01`3_j/L2
000005H0kn[710000003096fl0030000002A]o00TKO`00D0TKO`00<00000096gl@2A]o401@2A]o40
0`000000TKSa096hl@02096hl@L00000102A^?400`000000TKWb096ilP05096ilP030000002A^O80
TKWb00D0TKWb00<00000096jlP2A^_800P2A^_88000000@0T[[b00<0000009:kl`2B^o<01@2B^o<0
0`000000T[_c09:kl`0509:kl`030000002B_?<0T[cc0080T[cc2000000409>ll`030000002C_O<0
Tkgc00D0Tkgc00<0000009>mm02C_O@01P2C_O@00`000000U;kd09Bnm00400000080U;gc00<00000
09Bnm02D__@01P2D__@00`000000U;kd09Bnm00509Bnm0030000002E_o@0UKod00<0UKod1P000007
09Jom0030000002F_o@0U[od00D0U[od00<0000009K0m02F`?@00`2F`?@6000000L0U/3d00<00000
09O0m02G`?@01P2G`?@010000000Ul7d09O1m02G`O@400000080Ul3d00<0000009O1m02G`O@0102G
`O@2000000P0Ul7d1P00000509S1m0030000002H`O@0V<7d00H0V<7d00<000000>oZa`3_j/L01@3_
j/L00`000000kn[70>oZa`070>oZa`004P3_j/L010000000kn[70000000000040>oZa`<00000F@3_
j/L00`000000TKK`096fl004096fl08000001P2A]o000`000000TKOa096gl@02096gl@L00000102A
^?400`000000TKSa096hl@05096hl@030000002A^O80TKWb00D0TKWb00<00000096ilP2A^O800P2A
^O87000000@0T[[b00<0000009:jlP2B^_801P2B^_800`000000T[_c09:kl`0509:kl`030000002B
^o<0T[_c0080T[_c1`00000409>ll`030000002C_?<0Tkcc00H0Tkcc00<0000009>ml`2C_O<01@2C
_O<00`000000Tkgd09>mm00309>mm0D000001`2D_O<00`000000U;kd09Bnm00609Bnm0030000002D
__@0U;kd0080U;kd2000000409Fnm0030000002F_o@0U[od00L0U[od00<0000009Jom02F_o@00P2F
_o@8000000@0U[od00<0000009K0m02F`?@01`2F`?@00`000000Ul3d09O0m00309O0m0H000001P2G
`?@00`000000Ul7d09O1m00509O1m08000000`2G`O@400000080V<7d00<0000009S1m02H`O@01P2H
`O@00`000000V<7d09S1m00609S1m08000001P3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L2
000000<0kn[70`00001M0>oZa`030000002A]_00TKK`00D0TKK`00<00000096gl02A]o000P2A]o06
000000@0T[Oa00<00000096hl@2A^?401@2A^?400`000000TKSa096hl@05096hl@030000002A^O80
TKWb0080TKWb1`00000409:jlP030000002B^_80T[[b00D0T[[b0P00000709:jlP030000002B^o<0
T[_c0080T[_c1`00000409>klP030000002C_?<0Tkcc00D0Tkcc00<0000009>ll`2C_?<01P2C_?<0
0`000000Tkgc09>ml`0209>ml`P00000102D_O<00`000000U;gc09Bml`0609Bml`030000002D__@0
U;kd00<0U;kd1`00000409Fnl`030000002E__@0UKkd00H0UKkd0P00000509Jom0L00000102F_o@0
0`000000U[od09Jom00609Jom08000001@2F`?@8000000@0Ul3d00<0000009O0m02G`?@01P2G`?@0
0`000000Ul7d09O1m00309O1m0H000001P2H`O@00`000000V<7d09S1m00709S1m0040000002H`O@0
V<7d09S1m0@000000P2I`O@00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700L0kn[7000B
0>oZa`030000003_j/L0000000800000H@3_j/L00`000000TKK`096fl002096fl0L000000`2B]o00
0`000000T[Oa09:gl@0509:gl@8000001P2A^?400`000000TKSa096hl@02096hl@L00000102B^O40
0`000000T[[b09:jlP0509:jlP030000002B^_80T[[b00H0T[[b00<0000009:jlP2B^_800P2B^_87
000000@0Tk_b00<0000009>klP2C^o801@2C^o800`000000Tkcc09>ll`0509>ll`030000002C_?<0
Tkcc00<0Tkcc1`00000409Bml`030000002D_O<0U;gc00H0U;gc0P00000409Bml`P00000102E__<0
0`000000UKkc09Fnl`0509Fnl`030000002E__@0UKkd00H0UKkd1P00000409Jol`030000002F_o@0
U[od00D0U[od00<0000009Jom02F_o@01P2F_o@6000000@0Ukoc00<0000009O0m02G`?@01@2G`?@0
0`000000Ul3d09O0m00609O0m0H000000P2H`?@00`000000V<3d0000000809S1m0030000002H`O@0
V<7d00<0V<7d1`00000609W1m0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01`3_j/L0
00<000000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[70P00001U0>oZa`@00000102B]_00
0`000000T[O`09:gl00409:gl08000001`2B]o400`000000TKSa096hl@02096hl@H00000102B^O40
0`000000T[Wa09:il@0509:il@030000002B^_80T[[b00D0T[[b00<0000009:jlP2B^_800`2B^_87
000000@0Tk[b00<0000009>klP2C^o801@2C^o800`000000Tk_b09>klP0509>klP030000002C_?<0
Tkcc0080Tkcc2000000409Bll`030000002D_O<0U;gc00D0U;gc00<0000009Bml`2D_O<01P2D_O<5
000000@0UKgc00<0000009Fnl`2E__<01@2E__<00`000000UKkc09Fnl`0609Fnl`040000002E__@0
UKkd09Fnm0@000000P2F__<00`000000U[oc09Jol`0509Jol`030000002F_o@0U[od00H0U[od00@0
000009Jom02F_o@0U[od1000000209Nol`030000002G_o<0Ukoc00D0Ukoc00<0000009O0m02G`?@0
1P2G`?@010000000Ul3d09O0m02G`?@400000080V<3c00<0000009S0m02H`?@0102H`?@2000000P0
V<7d1P00000509S1l`030000002I`O@0VL7d00H0VL7d00<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`070>oZa`0000<0kn[70000003_j/L02@3_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[706@0kn[700<0000009:fl02B]_001@2B]_000`000000T[O`09:gl00509:gl0030000
002B]o40T[Oa0080T[Oa1`00000309:hl@030000002B^O40T[Wa00D0T[Wa00<0000009:il@2B^O40
1@2B^O400`000000T[[b09:jlP0209:jlPP00000102C^_800`000000Tk[b09>jlP0509>jlP030000
002C^o80Tk_b00D0Tk_b00<0000009>klP2C^o800P2C^o87000000@0U;cb00<0000009Bll`2D_?<0
1P2D_?<00`000000U;gc09Bml`0509Bml`040000002D_O<0U;gc09Bml`@000000P2E_O<00`000000
UKgc09Fml`0509Fml`030000002E__<0UKkc00D0UKkc00<0000009Fnl`2E__<00`2E__<6000000H0
U[kc00<0000009Jol`2F_o<01P2F_o<00`000000U[od09Jom00309Jom0H000001P2G_o<00`000000
Ukoc09Nol`0609Nol`030000002G`?@0Ul3d00<0Ul3d1P00000609S0l`030000002H`?@0V<3d00D0
V<3d0P00000309S1m0@000000P2H`?<00`000000V<7c09S1l`0709S1l`030000002I`O@0VL7d00<0
VL7d100000030>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`090>oZa`030000
003_j/L0kn[700D0kn[70P00001U0>oZa`030000002B]_00T[K`00D0T[K`00<0000009:gl02B]o00
0P2B]o07000000@0T[S`00<0000009:hl@2B^?40102B^?42000000H0T[Wa00<0000009:il@2B^O40
0P2B^O47000000@0Tk[a00<0000009>jlP2C^_801P2C^_800`000000Tk[b09>jlP0509>jlP030000
002C^o80Tk_b0080Tk_b1`00000409BklP030000002D_?80U;cb00D0U;cb00<0000009Bll`2D_?<0
1P2D_?<00`000000U;gc09Bml`0209Bml`H000001P2E_O<00`000000UKgc09Fml`0609Fml`030000
002E__<0UKkc0080UKkc2000000409Jnl`030000002F__<0U[kc00H0U[kc00<0000009Jol`2F_o<0
0`2F_o<8000000@0Ukoc00<0000009Nol`2G_o<01P2G_o<00`000000Ukoc09Nol`0309Nol`P00000
102H`?<00`000000V<3c09S0l`0609S0l`030000002H`?@0V<3d00<0V<3d1P00000609S0l`030000
002H`O<0V<7c00H0V<7c1`00000409W1l`050000003_j/L0kn[70>oZa`000000203_j/L000030>oZ
a`000000kn[700L0kn[70P00000:0>oZa`030000003_j/L0kn[706<0kn[700<0000009:fl02B]_00
0P2B]_07000000@0T[O`00<0000009:hl02B^?001@2B^?000`000000T[Sa09:hl@0509:hl@030000
002B^O40T[Wa0080T[Wa1P00000409>il@030000002C^_40Tk[a00D0Tk[a0P00000709>jlP030000
002C^_80Tk[b0080Tk[b1`00000409BklP030000002D^o80U;_b00D0U;_b00<0000009BllP2D_?80
1@2D_?800`000000U;cc09Bll`0309Bll`L00000102E_O<00`000000UKgc09Fml`0609Fml`030000
002E_O<0UKgc00<0UKgc1`00000409Jnl`030000002F__<0U[kc00H0U[kc00<0000009Jnl`2F__<0
1@2F__<6000000@0Ukkc00<0000009Nol`2G_o<01P2G_o<00`000000Ukoc09Nol`0309Nol`P00000
102G_o<00`000000V<3c09S0l`0609S0l`030000002H`?<0V<3c00<0V<3c2000000209S0l`030000
002H`?<0000000P0V<3c00@0000009S1l`2H`O<0V<7c1000000309W1l`030000002I`O<0VL7c00D0
VL7c00D000000>oZa`3_j/L0kn[7000000080>oZa`000P0000080>oZa`<000002P3_j/L00`000000
kn[70>oZa`1S0>oZa`@00000102C]o000`000000T[O`09:gl00509:gl0030000002B^?00T[S`00D0
T[S`00<0000009:hl@2B^?400P2B^?47000000<0TkWa00<0000009>il@2C^O401@2C^O42000000L0
Tk[a00<0000009>jlP2C^_800P2C^_87000000@0U;[b00<0000009BklP2D^o801@2D^o800`000000
U;_b09BklP0509BklP030000002D_?80U;cb0080U;cb2000000409FllP030000002E_O<0UKgc00D0
UKgc0P00000409Fml`P00000102F_O<00`000000U[kc09Jnl`0509Jnl`030000002F__<0U[kc00H0
U[kc00<0000009Jnl`2F__<01000000209Nnl`030000002G__<0Ukkc00D0Ukkc00<0000009Nol`2G
_o<01P2G_o<6000000@0Ukoc00<0000009Nol`2G_o<01@2G_o<00`000000V<3c09S0l`0609S0l`H0
0000102H`?<00`000000V<3c09S0l`0409S0l`030000002H`?<0000000D0V<3c1P00000709W1l`03
0000002I`O<0VL7c00H0VL7c00@000000>oZa`3_j/L00000203_j/L001P0kn[700<000000>oZa`3_
j/L0H`3_j/L00`000000TkO`09>gl00509>gl0030000002B]o00T[O`00D0T[O`00<0000009:hl02B
^?000P2B^?07000000@0TkS`00<0000009>il@2C^O40102C^O42000000L0TkWa00<0000009>jl@2C
^_400P2C^_47000000@0U;[a00<0000009BjlP2D^_801@2D^_800`000000U;_b09BklP0509BklP03
0000002D^o80U;_b0080U;_b1`00000409FllP030000002E_?80UKcb00D0UKcb00<0000009Fml`2E
_O<01P2E_O<5000000@0U[gb00<0000009Jml`2F_O<01@2F_O<00`000000U[kc09Jnl`0609Jnl`03
0000002F__<0U[kc00<0U[kc1@00000709Nnl`030000002G__<0Ukkc00D0Ukkc00@0000009Nol`2G
_o<0Ukoc1000000209Nol`030000002G_o<0Ukoc00D0Ukoc00<0000009Nol`2G_o<01P2G_o<01000
0000V<3c09S0l`2H`?<400000080V;oc00<0000009S0l`2H`?<01@2H`?<00`000000V<3c09S0l`05
09S0l`L00000102I`?<00`000000VL7c09W1l`0709W1l`030000002I`O<0VL7c00<0VL7c10000000
0`3_j/L000000>oZa`070>oZa`006@3_j/L2000006@0kn[70P00000609>gl0030000002B]o00T[O`
0080T[O`1`00000409>hl0030000002C^?00TkS`00D0TkS`00<0000009>il@2C^O401@2C^O400`00
0000TkWa09>il@0209>il@L00000102D^_400`000000U;[a09Bjl@0509Bjl@030000002D^_80U;[b
00D0U;[b00<0000009BklP2D^o800P2D^o87000000@0UK_b00<0000009FllP2E_?801@2E_?800`00
0000UKcb09FllP0509FllP040000002E_O<0UKgc09Fml`@000000P2F_?800`000000U[gb09JmlP05
09JmlP030000002F_O<0U[gc00D0U[gc00<0000009Jnl`2F__<00`2F__<8000000@0U[kc00<00000
09Nnl`2G__<01P2G__<00`000000Ukkc09Nnl`0209Nnl`H000001`2G_o<00`000000Ukoc09Nol`05
09Nol`030000002G_o<0Ukoc00<0Ukoc1P00000609Rol`030000002H`?<0V<3c00H0V<3c00@00000
09S0l`2H`?<0V<3c1000000209W0l`030000002I`?<0VL3c00D0VL3c00<0000009W1l`2I`O<01P2I
`O<7000000@0VL7c0P0000080>oZa`006`3_j/L00`000000kn[70>oZa`1S0>oZa`030000002C]o00
TkO`0080TkO`1P00000409>gl0030000002C^?00TkS`00D0TkS`00<0000009>hl02C^?001@2C^?00
0`000000TkWa09>il@0209>il@L00000102D^O400`000000U;[a09Bjl@0509Bjl@030000002D^_40
U;[a00D0U;[a00<0000009BjlP2D^_800P2D^_87000000@0UK_b00<0000009FklP2E^o801@2E^o80
0`000000UKcb09FllP0509FllP030000002E_?80UKcb0080UKcb1P00000709JllP030000002F_O80
U[gb00D0U[gb00<0000009Jml`2F_O<00P2F_O<8000000@0U[gb00<0000009Jnl`2F__<01P2F__<0
0`000000Ukkc09Nnl`0309Nnl`L00000102G__<00`000000Ukoc09Nol`0709Nol`030000002G_o<0
Ukoc0080Ukoc2000000409Rol`030000002H_o<0V;oc00H0V;oc00<0000009S0l`2H`?<00`2H`?<6
000000@0VL3c00<0000009W0l`000000202I`?<010000000VL7c09W1l`2I`O<400000080VL3c00<0
000009W1l`2I`O<01P2I`O<2000000P0kn[7000L0>oZa`030000003_j/L0kn[706<0kn[710000003
09>gk`030000002C]o00TkO`00D0TkO`00<0000009>hl02C^?001@2C^?000`000000TkS`09>hl002
09>hl0L00000102D^O000`000000U;Wa09Bil@0509Bil@030000002D^_40U;[a00D0U;[a00<00000
09Bjl@2D^_400P2D^_47000000@0U;_a00<0000009FklP2E^o801@2E^o800`000000UK_b09FklP05
09FklP030000002E_?80UKcb0080UKcb1`00000409JllP030000002F_?80U[cb00L0U[cb00<00000
09JmlP2F_O800P2F_O87000000@0U[gb00<0000009JmlP2F_O801P2F_O800`000000U[kc09Jnl`03
09Jnl`P00000102G__800`000000Ukkc09Nnl`0509Nnl`030000002G_o<0Ukoc00H0Ukoc1@000004
09Rol`030000002H_o<0V;oc00H0V;oc00<0000009Rol`2H_o<00`2H_o<8000000@0VKoc00<00000
09W0l`2I`?<0102I`?<00`000000VL3c0000000509W0l`H000001`2I`?<00`000000VL7c09W1l`06
09W1l`030000003_j/L0kn[700H0kn[7000M0>oZa`030000003_j/L0kn[706<0kn[700<0000009>g
k`2C]nl0102C]nl2000000H0TkO`00<0000009>hl02C^?000P2C^?07000000@0U;S`00<0000009Bi
l02D^O001@2D^O000`000000U;Wa09Bil@0509Bil@030000002D^_40U;[a0080U;[a1`00000409Bj
l@030000002D^o40U;_a00D0U;_a00<0000009FklP2E^o801@2E^o800`000000UK_b09FklP0209Fk
lPL00000102E_?800`000000U[cb09JllP0509JllP8000001@2F_?87000000@0U[gb00<0000009Jm
lP2F_O801@2F_O800`000000U[gb09JmlP0509JmlPH00000102G__800`000000Ukkb09NnlP0509Nn
lP030000002G__<0Ukkc00H0Ukkc00@0000009Nol`2G_o<0Ukoc1000000209RnlP030000002H_o<0
V;oc00D0V;oc00<0000009Rol`2H_o<01@2H_o<6000000@0V;oc00<0000009Vol`2I_o<01P2I_o<0
0`000000VL3c09W0l`0309W0l`P00000102I`?<00`000000VL3c09W0l`0609W0l`030000002I`O<0
VL7c00<0VL7c1@0000070>oZa`007P3_j/L00`000000kn[70>oZa`1S0>oZa`030000002C]nl0TkO_
00D0TkO_00<0000009>gl02C]o000P2C]o06000000@0U;S`00<0000009Bhl02D^?001@2D^?000`00
0000U;W`09Bil00509Bil0030000002D^O40U;Wa0080U;Wa1`00000409Bjl@030000002D^_40U;[a
00D0U;[a00<0000009Bkl@2D^o401@2D^o400`000000UK_b09FklP0209FklPL00000102E^o800`00
0000UKcb09FllP0509FllP800000102F_?88000000@0U[cb00<0000009JmlP2F_O801@2F_O800`00
0000U[gb09JmlP0509JmlP030000002F_O80U[gb00@000000P2G_O800`000000Ukkb09NnlP0609Nn
lP030000002G__80Ukkb00D0Ukkb00<0000009Nnl`2G__<00`2G__<6000000H0V;kb00<0000009Ro
l`2H_o<01P2H_o<00`000000V;oc09Rol`0400000080V;ob00<0000009Rol`2H_o<01@2H_o<00`00
0000VKoc09Vol`0609Vol`H0000000D0VL3c0000002I`?<0VL3c0000000809W0l`030000002I`?<0
VL3c00<0VL3c200000040>oZa`030000003_j/L0kn[700D0kn[7000O0>oZa`800000I03_j/L00`00
0000TkO_09>gk`0209>gk`L000000`2D^?000`000000U;S`09Bhl00509Bhl0030000002D^?00U;S`
00D0U;S`00<0000009Bil02D^O000P2D^O07000000@0U;Wa00<0000009Bjl@2D^_401@2D^_400`00
0000U;[a09Bjl@0509Bjl@030000002D^o40U;_a0080U;_a1`00000409Fkl@030000002E^o80UK_b
00D0UK_b00<0000009FllP2E_?801@2E_?85000000@0U[cb00<0000009JllP2F_?801@2F_?800`00
0000U[gb09JmlP0609JmlP030000002F_O80U[gb0080U[gb1@00000709NmlP030000002G__80Ukkb
00H0Ukkb00<0000009NnlP2G__800P2G__88000000@0V;kb00<0000009RnlP2H__801P2H__800`00
0000V;oc09Rol`0309Rol`D000001`2H_o800`000000V;oc09Rol`0509Rol`040000002I_o<0VKoc
09Vol`@000000P2I_o800`000000VL3c09W0l`0309W0l`030000002I`?<0000000P0VL3c1P00000<
0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[70680kn[71000000409Bg
k`030000002D^?00U;S`00@0U;S`00<0000009Bhl02D^?001@2D^?000`000000U;S`09Bhl00209Bh
l0L00000102D^O000`000000U;Wa09Bil@0509Bil@030000002D^_40U;[a00D0U;[a00<0000009Bj
l@2D^_400P2D^_47000000@0UK_a00<0000009Fkl@2E^o401@2E^o400`000000UK_b09FklP0509Fk
lP030000002E_?80UKcb00@000000P2F_?400`000000U[cb09JllP0509JllP030000002F_?80U[cb
00D0U[cb00<0000009JmlP2F_O800`2F_O87000000@0Ukgb00<0000009NmlP2G_O801P2G_O800`00
0000Ukkb09NnlP0309NnlPL00000102H__800`000000V;kb09RnlP0609RnlP030000002H__80V;kb
00<0V;kb2000000409RolP030000002H_o80V;ob00H0V;ob00<0000009Rol`2H_o<00P2H_o<60000
00H0VKob00<0000009W0l`2I`?<0102I`?<00`000000VL3c0000000309W0l`@000004P3_j/L00`00
0000kn[70>oZa`050>oZa`008P3_j/L00`000000kn[70>oZa`1R0>oZa`030000002D]nl0U;O_00D0
U;O_00<0000009Bhl02D^?00102D^?000`000000U;S`09Bhl00209Bhl0L00000102D^O000`000000
U;W`09Bil00509Bil0030000002D^O40U;Wa00D0U;Wa00<0000009Bjl@2D^_400P2D^_47000000@0
UK[a00<0000009Fkl@2E^o40102E^o400`000000UK_a09Fkl@0609Fkl@030000002E^o80UK_b0080
UK_b1@00000709Jll@030000002F_?80U[cb00D0U[cb00<0000009JllP2F_?800P2F_?88000000@0
Ukgb00<0000009NmlP2G_O801@2G_O82000000@0Ukgb2000000409NnlP030000002H__80V;kb00D0
V;kb00<0000009RnlP2H__800`2H__88000000@0V;kb00<0000009RolP2H_o801P2H_o800`000000
V;ob09RolP0309RolPL00000102I_o800`000000VKob09VolP0609VolP030000002I`?<0VL3c00<0
VL3c1P00000F0>oZa`030000003_j/L0kn[700D0kn[7000S0>oZa`030000003_j/L0kn[70680kn[7
00<0000009Bgk`2D]nl01@2D]nl00`000000U;S`09Bhl00209Bhl0H00000102D^?000`000000U;W`
09Bil00509Bil0030000002D^O00U;W`00D0U;W`00<0000009Bil@2D^O400P2D^O47000000@0UK[a
00<0000009Fjl@2E^_40102E^_400`000000UK_a09Fkl@0509Fkl@030000002E^o40UK_a00<0UK_a
1`00000409Jkl@030000002F_?40U[ca00H0U[ca00<0000009JllP2F_?800P2F_?87000000@0Ukcb
00<0000009NmlP2G_O801@2G_O800`000000Ukgb09NmlP0609NmlPD00000102G_O800`000000Ukkb
09NnlP0509NnlP030000002H__80V;kb00D0V;kb1P00000409RnlP030000002H__80V;kb00D0V;kb
00<0000009RolP2H_o801P2H_o86000000@0VKob00<0000009VolP2I_o801@2I_o82000000@0VKob
200000000`3_j/L000000>oZa`0I0>oZa`030000003_j/L0kn[700D0kn[7000T0>oZa`800000H`3_
j/L00`000000U;O_09Bgk`0209Bgk`L000000`2E^>l00`000000U;S`09Bhl00509Bhl0030000002D
^O00U;W`00D0U;W`00<0000009Bil02D^O000P2D^O07000000@0UKW`00<0000009Fjl@2E^_40102E
^_400`000000UK[a09Fjl@0509Fjl@030000002E^o40UK_a0080UK_a2000000409Jkl@030000002F
^o40U[_a00D0U[_a00<0000009Jll@2F_?400`2F_?47000000@0Ukca00<0000009NllP2G_?801@2G
_?800`000000Ukgb09NmlP0509NmlP040000002G_O80Ukgb09NmlP@000000P2G_O800`000000Ukgb
09NmlP0409NmlP030000002G__80Ukkb00H0Ukkb00<0000009RnlP2H__801000000209RnlP030000
002H__80V;kb00D0V;kb00<0000009RnlP2H__801P2H__8010000000V;ob09RolP2H_o8400000080
VKkb00<0000009VolP2I_o801@2I_o800`000000VKob09VolP0609VolPD000002P3_j/L00`000000
kn[70>oZa`0G0>oZa`030000003_j/L0kn[700D0kn[7000V0>oZa`030000003_j/L0kn[70640kn[7
1000000409Fgk`030000002E^>l0UKS_00@0UKS_0P00000609Bhl0030000002D^O00U;W`0080U;W`
1`00000409Fil0030000002E^O00UKW`00D0UKW`00<0000009Fjl@2E^_40102E^_400`000000UK[a
09Fjl@0209Fjl@L00000102F^o400`000000U[_a09Jkl@0609Jkl@030000002F^o40U[_a0080U[_a
2000000409Nll@030000002G_?40Ukca00D0Ukca00<0000009NllP2G_?801@2G_?800`000000Ukgb
09NmlP0209NmlPH000001P2G_O800`000000Ukgb09NmlP0509NmlP030000002G__80Ukkb00<0Ukkb
1@00000709RnlP030000002H__80V;kb00D0V;kb00<0000009RnlP2H__800`2H__86000000H0VKkb
00<0000009VolP2I_o801P2I_o8010000000VKob09VolP2I_o8400000100kn[700<000000>oZa`3_
j/L05`3_j/L00`000000kn[70>oZa`040>oZa`009`3_j/L00`000000kn[70>oZa`1Q0>oZa`030000
002E]nl0UKO_00D0UKO_00<0000009Fhk`2E^>l01@2E^>l00`000000U;S`09Bhl00209Bhl0H00000
102E^O000`000000UKW`09Fil00509Fil0030000002E^O00UKW`00D0UKW`00<0000009Fjl@2E^_40
0P2E^_46000000@0U[[a00<0000009Jkl@2F^o401@2F^o42000000@0U[_a1`00000409Jkl@030000
002G_?40Ukca00D0Ukca00<0000009Nll@2G_?401P2G_?400`000000Ukcb09NllP0209NllPL00000
102G_O400`000000Ukgb09NmlP0609NmlP030000002G_O80Ukgb0080Ukgb2000000409RmlP030000
002H__80V;kb00H0V;kb00<0000009RnlP2H__800P2H__88000000@0VKkb00<0000009VnlP2I__80
1P2I__800`000000VKob09VolP0309VolPH000005@3_j/L00`000000kn[70>oZa`0F0>oZa`030000
003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[70640kn[700<0000009Fgk`2E]nl01@2E
]nl00`000000UKS_09Fhk`0209Fhk`L000000`2E^>l00`000000UKW`09Fil00509Fil0030000002E
^O00UKW`00D0UKW`00<0000009Fil02E^O000P2E^O07000000<0U[[`00<0000009Jjl@2F^_401@2F
^_42000000@0U[_a1`00000409Jkl@030000002F^o40U[_a00D0U[_a00<0000009Nll@2G_?401@2G
_?400`000000Ukca09Nll@0309Nll@L00000102G_?400`000000Ukga09Nml@0509Nml@800000102G
_O87000000@0V;gb00<0000009RmlP2H_O801P2H_O800`000000V;kb09RnlP0309RnlPL00000102H
__800`000000VKkb09VnlP0609VnlP030000002I__80VKkb00<0VKkb2000000K0>oZa`030000003_
j/L0kn[701H0kn[700<000000>oZa`3_j/L0103_j/L002T0kn[70P00001R0>oZa`030000002E]nl0
UKO_0080UKO_1`00000409Fhk`030000002E^>l0UKS_00@0UKS_00<0000009Fil02E^O001@2E^O00
0`000000UKW`09Fil00209Fil0L00000102F^O000`000000U[[`09Jjl00409Jjl0800000102F^_47
000000@0U[_a00<0000009Jkl@2F^o401@2F^o400`000000U[_a09Jkl@0509Jkl@030000002G_?40
Ukca0080Ukca2000000409Nll@030000002G_?40Ukca00D0Ukca00<0000009Nml@2G_O400`2G_O47
000000@0V;ga00<0000009RmlP2H_O801@2H_O800`000000V;gb09RmlP0509RmlPH00000102H__80
0`000000V;kb09RnlP0509RnlP030000002I__80VKkb00D0VKkb1P00000T0>oZa`030000003_j/L0
kn[701D0kn[700<000000>oZa`3_j/L0103_j/L002/0kn[700<000000>oZa`3_j/L0H03_j/L40000
00@0UKS_00<0000009Fhk`2E^>l01@2E^>l00`000000UKS_09Fhk`0409Fhk`030000002E^O00UKW`
0080UKW`1`00000409Jil0030000002F^O00U[W`00D0U[W`00<0000009Jjl02F^_000P2F^_070000
00@0U[[`00<0000009Jkl@2F^o401@2F^o400`000000U[_a09Jkl@0509Jkl@030000002F^o40U[_a
0080U[_a1`00000409Nll@030000002G_?40Ukca00H0Ukca00<0000009Nll@2G_?400P2G_?480000
00@0V;ca00<0000009Rml@2H_O40102H_O400`000000V;gb09RmlP0609RmlP030000002H_O80V;gb
00@000000P2H_O400`000000V;kb09RnlP0509RnlP030000002H__80V;kb00H0V;kb00<0000009Vn
lP2I__801000000[0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0103_j/L002`0
kn[700<000000>oZa`3_j/L0H03_j/L00`000000UKS_09Fhk`0509Fhk`030000002E^>l0UKS_00D0
UKS_00<0000009Fhk`2E^>l00P2E^>l6000000@0U[W`00<0000009Jil02F^O001@2F^O02000000@0
U[W`1P00000409Jjl0030000002F^_00U[[`00D0U[[`00<0000009Jkl@2F^o401@2F^o400`000000
U[_a09Jkl@0209Jkl@L00000102G^o400`000000Ukca09Nll@0509Nll@030000002G_?40Ukca00D0
Ukca1@00000409Rll@030000002H_?40V;ca00D0V;ca00<0000009Rml@2H_O401@2H_O400`000000
V;gb09RmlP0309RmlPD000001`2H_O400`000000V;kb09RnlP0509RnlP030000002H__80V;kb00<0
V;kb1@00000_0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0103_j/L002d0kn[7
00<000000>oZa`3_j/L0H03_j/L2000000H0UKS_00<0000009Fhk`2E^>l00P2E^>l7000000<0U[S_
00<0000009Jil02F^O001@2F^O02000000@0U[W`1`00000309Jjl0030000002F^_00U[[`00D0U[[`
00<0000009Jjl02F^_001@2F^_000`000000U[_a09Jkl@0209Jkl@L00000102G^o400`000000Uk_a
09Nkl@0509Nkl@030000002G_?40Ukca00D0Ukca00<0000009Nll@2G_?401000000209Rll@030000
002H_?40V;ca00D0V;ca00<0000009Rll@2H_?401@2H_?400`000000V;ga09Rml@0209Rml@P00000
102H_O400`000000V;ga09Rml@0609Rml@030000002H__80V;kb0080V;kb2000000e0>oZa`030000
003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_j/L002h0kn[70P00001R0>oZa`/00000102F
^>l00`000000U[S_09Jhk`0409Jhk`800000102F^O07000000@0U[W`00<0000009Jjl02F^_00102F
^_000`000000U[[`09Jjl00509Jjl0030000002F^_00U[[`0080U[[`1`00000409Nkl0030000002G
^o40Uk_a00D0Uk_a00<0000009Nkl@2G^o401@2G^o400`000000Ukca09Nll@0209Nll@D000001`2H
_?400`000000V;ca09Rll@0509Rll@030000002H_?40V;ca0080V;ca1`00000409Rml@030000002H
_O40V;ga00H0V;ga00<0000009Rml@2H_O400`2H_O47000003h0kn[700<000000>oZa`3_j/L04`3_
j/L00`000000kn[70>oZa`030>oZa`00<03_j/L00`000000kn[70>oZa`1P0>oZa`030000002F^>l0
U[S_00@0U[S_00<0000009Jhk`2F^>l01@2F^>l2000000@0U[S_1P00000409Jik`030000002F^O00
U[W`00D0U[W`00<0000009Jjl02F^_00102F^_000`000000U[[`09Jjl00209Jjl0L00000102G^_00
0`000000Uk_`09Nkl00509Nkl0030000002G^o40Uk_a00D0Uk_a00<0000009Nkl@2G^o400P2G^o47
000000@0Ukca00<0000009Rll@2H_?401P2H_?400`000000V;ca09Rll@0209Rll@L00000102H_?40
0`000000V;ga09Rml@0509Rml@800000102H_O48000004H0kn[700<000000>oZa`3_j/L04P3_j/L0
0`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZa`1P0>oZa`030000002F^>l0U[S_
00@0U[S_0P00000409Jhk`L000000`2F^Nl00`000000U[W_09Jik`0509Jik`030000002F^O00U[W`
00D0U[W`00<0000009Jjl02F^_000P2F^_06000000@0Uk[`00<0000009Njl02G^_001@2G^_000`00
0000Uk_`09Nkl00509Nkl0030000002G^o40Uk_a0080Uk_a1`00000409Nkl@030000002G_?40Ukca
00D0Ukca0P00000409Rll@L00000102H_?400`000000V;ca09Rll@0509Rll@030000002H_O40V;ga
00D0V;ga1@00001>0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L00380
kn[700<000000>oZa`3_j/L0H03_j/L00`000000U[S_09Jhk`0209Jhk`L00000102F^>l00`000000
U[W_09Jik`0409Jik`030000002F^Nl0U[W_00D0U[W_00<0000009Jil02F^O000P2F^O07000000<0
Uk[`00<0000009Njl02G^_001@2G^_000`000000Uk[`09Njl00509Njl0030000002G^o00Uk_`0080
Uk_`1`00000409Nkl0030000002G^o40Uk_a00D0Uk_a00<0000009Nll@2G_?400`2G_?47000000@0
V;ca00<0000009Rll@2H_?40102H_?400`000000V;ca09Rll@0609Rll@030000002H_O40V;ga00@0
0000E03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`800000
H@3_j/L4000000@0U[S_00<0000009Jhk`2F^>l01@2F^>l00`000000U[W_09Jik`0409Jik`030000
002F^Nl0U[W_0080U[W_1`00000409Nik`030000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_00
1@2G^_000`000000Uk[`09Njl00209Njl0L00000102G^o000`000000Uk_`09Nkl00509Nkl0030000
002G^o40Uk_a0080Uk_a2000000409Rll0030000002H_?40V;ca00@0V;ca00<0000009Rll@2H_?40
1@2H_?400`000000V;ca09Rll@0309Rll@D00000F@3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700<0kn[7000e0>oZa`030000003_j/L0kn[705l0kn[700<0000009Jhk`2F^>l01@2F
^>l00`000000U[S_09Jhk`0509Jhk`030000002F^Nl0U[W_0080U[W_1P00000409Nik`030000002G
^Nl0UkW_00@0UkW_00<0000009Njl02G^_001@2G^_000`000000Uk[`09Njl00209Njl0L00000102G
^_000`000000Uk_`09Nkl00509Nkl0030000002G^o00Uk_`0080Uk_`1`00000409Rkl0030000002H
_?00V;c`00D0V;c`00<0000009Rll@2H_?401@2H_?400`000000V;ca09Rll@0209Rll@P00000G`3_
j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000f0>oZa`030000003_j/L0
kn[705l0kn[700<0000009Jhk`2F^>l01@2F^>l00`000000U[S_09Jhk`0209Jhk`L000000`2G^Nl0
0`000000UkW_09Nik`0509Nik`030000002G^Nl0UkW_00@0UkW_00<0000009Njl02G^_000P2G^_07
000000@0Uk[`00<0000009Njl02G^_001@2G^_02000000@0Uk_`1P00000409Rkl0030000002H^o00
V;_`00D0V;_`00<0000009Rll02H_?001@2H_?000`000000V;ca09Rll@0209Rll@L00000I`3_j/L0
0`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000g0>oZa`030000003_j/L0kn[7
05l0kn[700<0000009Jhk`2F^>l00P2F^>l7000000@0UkS_00<0000009Nik`2G^Nl0102G^Nl00`00
0000UkW_09Nik`0509Nik`030000002G^Nl0UkW_0080UkW_1P00000409Njl0030000002G^_00Uk[`
00D0Uk[`0P00000409Njl0L000000`2H^o000`000000V;_`09Rkl00509Rkl0030000002H^o00V;_`
00D0V;_`00<0000009Rll02H_?000P2H_?07000006l0kn[700<000000>oZa`3_j/L03`3_j/L00`00
0000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[70>oZa`1O0>oZa`@00000102G^>l00`000000
UkS_09Nhk`0409Nhk`030000002G^Nl0UkW_00D0UkW_00<0000009Nik`2G^Nl00P2G^Nl7000000<0
UkW_00<0000009Njl02G^_001@2G^_02000000@0Uk[`1`00000409Rjl0030000002H^o00V;_`00@0
V;_`00<0000009Rkl02H^o001@2H^o000`000000V;_`09Rkl00209Rkl0L00000M`3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`800000H03_j/L00`000000UkS_
09Nhk`0509Nhk`030000002G^>l0UkS_00@0UkS_00<0000009Nik`2G^Nl00P2G^Nl7000000@0UkW_
00<0000009Nik`2G^Nl0102G^Nl2000000@0Uk[`1`00000409Rjl0030000002H^_00V;[`00@0V;[`
00<0000009Rkl02H^o001@2H^o000`000000V;_`09Rkl00209Rkl0L00000O`3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`030000003_j/L0kn[705h0kn[700<0
000009Nhk`2G^>l01@2G^>l00`000000UkS_09Nhk`0209Nhk`H00000102G^Nl00`000000UkW_09Ni
k`0509Nik`030000002G^Nl0UkW_0080UkW_1`00000409Rjk`030000002H^_00V;[`00@0V;[`00<0
000009Rjl02H^_001@2H^_000`000000V;_`09Rkl00209Rkl0L00000QP3_j/L00`000000kn[70>oZ
a`0=0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[705h0kn[700<00000
09Nhk`2G^>l00P2G^>l7000000<0UkS_00<0000009Nik`2G^Nl01@2G^Nl2000000@0UkW_1P000004
09Rik`030000002H^^l0V;[_00D0V;[_00<0000009Rjl02H^_00102H^_000`000000V;[`09Rjl002
09Rjl0L00000SP3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000m0>oZ
a`030000003_j/L0kn[705h0kn[71000000409NhkP030000002G^>l0UkS_00@0UkS_0P00000409Ni
k`L000000`2H^Nl00`000000V;W_09Rik`0509Rik`030000002H^^l0V;[_00D0V;[_00<0000009Rj
l02H^_000P2H^_06000009H0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZ
a`00?P3_j/L2000005l0kn[700<0000009NhkP2G^>h01@2G^>h2000000@0UkS_1P00000409Rik`03
0000002H^Nl0V;W_00@0V;W_00<0000009Rik`2H^Nl01@2H^Nl00`000000V;[_09Rjk`0209Rjk`L0
0000W03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[700100>oZa`030000
003_j/L0kn[705d0kn[70P00000409NhkPL000000`2H^Nl00`000000V;W_09Rik`0509Rik`030000
002H^Nl0V;W_00@0V;W_00<0000009Rik`2H^Nl00P2H^Nl700000:@0kn[700<000000>oZa`3_j/L0
2`3_j/L00`000000kn[70>oZa`010>oZa`00@@3_j/L00`000000kn[70>oZa`1N0>oZa`@00000102H
^>h00`000000V;W_09Rik`0409Rik`030000002H^Nl0V;W_00D0V;W_00<0000009Rik`2H^Nl00P2H
^Nl600000:`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L0
0`000000kn[70>oZa`1N0>oZa`030000002H^>h0V;S^00D0V;S^00<0000009Rik`2H^Nl0102H^Nl0
0`000000V;W_09Rik`0209Rik`L00000/`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[70040kn[700130>oZa`800000G`3_j/L00`000000V;S^09RhkP0509RhkP030000002H^Nl0V;W_
0080V;W_1P00002j0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004D0
kn[700<000000>oZa`3_j/L0G@3_j/L00`000000V;S^09RhkP0209RhkPL00000`@3_j/L00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[70040kn[700160>oZa`030000003_j/L0kn[705d0kn[7
100000390>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L004L0kn[700<0
00000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`3;0>oZa`030000003_j/L0kn[700L0kn[70@00
00010>oZa`40kn[700180>oZa`800000G03_j/L00`000000kn[70>oZa`3;0>oZa`030000003_j/L0
kn[700L0kn[70@0000010>oZa`40kn[7001:0>oZa`030000003_j/L0kn[705T0kn[700<000000>oZ
a`3_j/L0c03_j/L00`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZa`00B`3_j/L00`000000
kn[70>oZa`1H0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L01@3_j/L100000040
kn[70@3_j/L004`0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`3=0>oZa`030000
003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001=0>oZa`800000E`3_j/L00`000000kn[70>oZ
a`3>0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7001?0>oZa`030000003_j/L0
kn[705@0kn[700<000000>oZa`3_j/L0c`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L1
0>oZa`00D03_j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70=00kn[700<000000>oZ
a`3_j/L00`3_j/L100000040kn[7001A0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_
j/L0d03_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L00580kn[700<000000>oZa`3_j/L0
D@3_j/L00`000000kn[70>oZa`3A0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00D`3_
j/L200000540kn[700<000000>oZa`3_j/L0dP3_j/L01@000000kn[70>oZa`3_j/L000000040kn[7
001E0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0d`3_j/L010000000kn[70>oZ
a`0000010>oZa`00EP3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70=<0kn[700@0
00000>oZa`3_j/L000000@3_j/L005L0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZ
a`3D0>oZa`030000003_j/L000000040kn[7001H0>oZa`800000C03_j/L00`000000kn[70>oZa`3E
0>oZa`4000000@3_j/L100000000FP3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[7
0=H0kn[70P00000005/0kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3F0>oZa`80
0000001L0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0e`3_j/L200000000G@3_
j/L2000004H0kn[700<000000>oZa`3_j/L0d`3_j/L400000080kn[7001O0>oZa`030000003_j/L0
kn[704<0kn[700<000000>oZa`3_j/L0c`3_j/L4000000H0kn[7001P0>oZa`030000003_j/L0kn[7
0480kn[700<000000>oZa`3_j/L0b`3_j/L4000000X0kn[7001Q0>oZa`030000003_j/L0kn[70440
kn[700<000000>oZa`3_j/L0a`3_j/L4000000h0kn[7001R0>oZa`800000@@3_j/L00`000000kn[7
0>oZa`340>oZa`<000004P3_j/L006@0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZ
a`300>oZa`@000005@3_j/L006D0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`2l
0>oZa`@000006@3_j/L006H0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`2h0>oZ
a`@000007@3_j/L006L0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`2d0>oZa`@0
00008@3_j/L006P0kn[70P00000k0>oZa`030000003_j/L0kn[70;40kn[70`00000U0>oZa`00JP3_
j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70:d0kn[71000000X0>oZa`00J`3_j/L0
0`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70:T0kn[71000000/0>oZa`00K03_j/L00`00
0000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:D0kn[71000000`0>oZa`00K@3_j/L2000003H0
kn[700<000000>oZa`3_j/L0XP3_j/L3000003@0kn[7001_0>oZa`030000003_j/L0kn[703<0kn[7
00<000000>oZa`3_j/L0WP3_j/L4000003L0kn[7001`0>oZa`030000003_j/L0kn[70380kn[700<0
00000>oZa`3_j/L0VP3_j/L4000003/0kn[7001a0>oZa`030000003_j/L0kn[70340kn[700<00000
0>oZa`3_j/L0UP3_j/L4000003l0kn[7001b0>oZa`800000<@3_j/L00`000000kn[70>oZa`2B0>oZ
a`@00000@`3_j/L007@0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`2?0>oZa`<0
0000A`3_j/L007D0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2;0>oZa`@00000
BP3_j/L007H0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`270>oZa`@00000CP3_
j/L007L0kn[70P00000/0>oZa`030000003_j/L0kn[708<0kn[71000001B0>oZa`00N@3_j/L00`00
0000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[707l0kn[71000001F0>oZa`00NP3_j/L00`000000
kn[70>oZa`0X0>oZa`030000003_j/L0kn[707`0kn[70`00001J0>oZa`00N`3_j/L00`000000kn[7
0>oZa`0W0>oZa`030000003_j/L0kn[707P0kn[71000001M0>oZa`00O03_j/L2000002L0kn[700<0
00000>oZa`3_j/L0M03_j/L400000640kn[7001n0>oZa`030000003_j/L0kn[702@0kn[700<00000
0>oZa`3_j/L0L03_j/L4000006D0kn[7001o0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZ
a`3_j/L0K03_j/L4000006T0kn[700200>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_
j/L0J@3_j/L3000006d0kn[700210>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0
I@3_j/L400000700kn[700220>oZa`8000008@3_j/L00`000000kn[70>oZa`1Q0>oZa`@00000M03_
j/L008@0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1M0>oZa`@00000N03_j/L0
08D0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`1I0>oZa`@00000O03_j/L008H0
kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1F0>oZa`<00000P03_j/L008L0kn[7
0P00000L0>oZa`030000003_j/L0kn[70580kn[7100000230>oZa`00R@3_j/L00`000000kn[70>oZ
a`0I0>oZa`030000003_j/L0kn[704h0kn[7100000270>oZa`00RP3_j/L00`000000kn[70>oZa`0H
0>oZa`030000003_j/L0kn[704X0kn[71000002;0>oZa`00R`3_j/L00`000000kn[70>oZa`0G0>oZ
a`030000003_j/L0kn[704H0kn[71000002?0>oZa`00S03_j/L2000001H0kn[700<000000>oZa`3_
j/L0A03_j/L3000009<0kn[7002>0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0
@03_j/L4000009H0kn[7002?0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0?03_
j/L4000009X0kn[7002@0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0>03_j/L4
000009h0kn[7002A0>oZa`8000004@3_j/L00`000000kn[70>oZa`0e0>oZa`<00000XP3_j/L009<0
kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0a0>oZa`@00000Y@3_j/L009@0kn[7
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0]0>oZa`@00000Z@3_j/L009D0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Y0>oZa`@00000[@3_j/L009H0kn[70P00000<
0>oZa`030000003_j/L0kn[702D0kn[71000002a0>oZa`00V03_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[70280kn[70`00002e0>oZa`00V@3_j/L00`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[701h0kn[71000002h0>oZa`00VP3_j/L00`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[701X0kn[71000002l0>oZa`00V`3_j/L00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[701H0kn[7100000300>oZa`00W03_j/L2000000H0kn[700<000000>oZa`3_j/L04P3_j/L4
00000<@0kn[7002N0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L30000
0<P0kn[7002O0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L400000</0
kn[7002P0>oZa`050000003_j/L0kn[70>oZa`0000002@3_j/L400000<l0kn[7002Q0>oZa`800000
00<0kn[70000003_j/L0103_j/L400000=<0kn[7002S0>oZa`80000000<0kn[70000000000000P00
003G0>oZa`00Y03_j/L200000=/0kn[7003o0>oZah80kn[70000\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.599 .723 .932 r
.39457 .59395 .40512 .60377 .42273 .6011 .41224 .59127 Metetra
.598 .724 .932 r
.41224 .59127 .42273 .6011 .44048 .5984 .43006 .58857 Metetra
.598 .725 .933 r
.43006 .58857 .44048 .5984 .45838 .59566 .44802 .58583 Metetra
.598 .726 .934 r
.44802 .58583 .45838 .59566 .47642 .5929 .46614 .58306 Metetra
.598 .727 .935 r
.46614 .58306 .47642 .5929 .49462 .5901 .4844 .58026 Metetra
.598 .729 .936 r
.4844 .58026 .49462 .5901 .51296 .58726 .50282 .57742 Metetra
.598 .73 .936 r
.50282 .57742 .51296 .58726 .53145 .58439 .52139 .57454 Metetra
.598 .731 .937 r
.52139 .57454 .53145 .58439 .5501 .58148 .54011 .57162 Metetra
.598 .732 .938 r
.54011 .57162 .5501 .58148 .56891 .57852 .559 .56866 Metetra
.599 .733 .939 r
.559 .56866 .56891 .57852 .58787 .57553 .57804 .56566 Metetra
.599 .734 .939 r
.57804 .56566 .58787 .57553 .60699 .5725 .59725 .56261 Metetra
.599 .735 .94 r
.59725 .56261 .60699 .5725 .62627 .56942 .61662 .55952 Metetra
.599 .736 .941 r
.61662 .55952 .62627 .56942 .64572 .5663 .63615 .55639 Metetra
.599 .738 .941 r
.63615 .55639 .64572 .5663 .66532 .56313 .65585 .5532 Metetra
.599 .739 .942 r
.65585 .5532 .66532 .56313 .6851 .55991 .67572 .54997 Metetra
.599 .74 .943 r
.67572 .54997 .6851 .55991 .70504 .55665 .69575 .54669 Metetra
.6 .741 .943 r
.69575 .54669 .70504 .55665 .72515 .55334 .71596 .54336 Metetra
.6 .742 .944 r
.71596 .54336 .72515 .55334 .74543 .54997 .73634 .53998 Metetra
.6 .743 .945 r
.73634 .53998 .74543 .54997 .76588 .54656 .7569 .53655 Metetra
.6 .744 .945 r
.7569 .53655 .76588 .54656 .78651 .54309 .77764 .53306 Metetra
.601 .745 .946 r
.77764 .53306 .78651 .54309 .80731 .53957 .79855 .52951 Metetra
.601 .746 .946 r
.79855 .52951 .80731 .53957 .82829 .53599 .81964 .52591 Metetra
.601 .747 .947 r
.81964 .52591 .82829 .53599 .84945 .53236 .84092 .52225 Metetra
.602 .748 .947 r
.84092 .52225 .84945 .53236 .87079 .52867 .86238 .51853 Metetra
.602 .749 .948 r
.86238 .51853 .87079 .52867 .89232 .52493 .88403 .51476 Metetra
.602 .751 .948 r
.88403 .51476 .89232 .52493 .91403 .52112 .90586 .51092 Metetra
.603 .752 .949 r
.90586 .51092 .91403 .52112 .93593 .51726 .92789 .50702 Metetra
.603 .753 .949 r
.92789 .50702 .93593 .51726 .95802 .51333 .9501 .50306 Metetra
.603 .754 .95 r
.9501 .50306 .95802 .51333 .9803 .50934 .97252 .49903 Metetra
.597 .722 .932 r
.38389 .584 .39457 .59395 .41224 .59127 .40162 .58133 Metetra
.597 .724 .933 r
.40162 .58133 .41224 .59127 .43006 .58857 .41951 .57863 Metetra
.597 .725 .934 r
.41951 .57863 .43006 .58857 .44802 .58583 .43754 .57589 Metetra
.597 .726 .935 r
.43754 .57589 .44802 .58583 .46614 .58306 .45572 .57312 Metetra
.597 .727 .935 r
.45572 .57312 .46614 .58306 .4844 .58026 .47405 .57031 Metetra
.597 .728 .936 r
.47405 .57031 .4844 .58026 .50282 .57742 .49254 .56746 Metetra
.597 .729 .937 r
.49254 .56746 .50282 .57742 .52139 .57454 .51119 .56458 Metetra
.597 .731 .938 r
.51119 .56458 .52139 .57454 .54011 .57162 .53 .56166 Metetra
.597 .732 .939 r
.53 .56166 .54011 .57162 .559 .56866 .54896 .55869 Metetra
.597 .733 .939 r
.54896 .55869 .559 .56866 .57804 .56566 .56809 .55568 Metetra
.597 .734 .94 r
.56809 .55568 .57804 .56566 .59725 .56261 .58738 .55263 Metetra
.597 .735 .941 r
.58738 .55263 .59725 .56261 .61662 .55952 .60683 .54953 Metetra
.597 .737 .942 r
.60683 .54953 .61662 .55952 .63615 .55639 .62646 .54638 Metetra
.597 .738 .942 r
.62646 .54638 .63615 .55639 .65585 .5532 .64625 .54319 Metetra
.598 .739 .943 r
.64625 .54319 .65585 .5532 .67572 .54997 .66621 .53994 Metetra
.598 .74 .944 r
.66621 .53994 .67572 .54997 .69575 .54669 .68634 .53665 Metetra
.598 .741 .944 r
.68634 .53665 .69575 .54669 .71596 .54336 .70665 .5333 Metetra
.598 .742 .945 r
.70665 .5333 .71596 .54336 .73634 .53998 .72714 .5299 Metetra
.599 .744 .946 r
.72714 .5299 .73634 .53998 .7569 .53655 .7478 .52644 Metetra
.599 .745 .946 r
.7478 .52644 .7569 .53655 .77764 .53306 .76864 .52293 Metetra
.599 .746 .947 r
.76864 .52293 .77764 .53306 .79855 .52951 .78967 .51937 Metetra
.599 .747 .947 r
.78967 .51937 .79855 .52951 .81964 .52591 .81088 .51574 Metetra
.6 .748 .948 r
.81088 .51574 .81964 .52591 .84092 .52225 .83227 .51205 Metetra
.6 .749 .948 r
.83227 .51205 .84092 .52225 .86238 .51853 .85385 .50831 Metetra
.601 .75 .949 r
.85385 .50831 .86238 .51853 .88403 .51476 .87562 .5045 Metetra
.601 .751 .949 r
.87562 .5045 .88403 .51476 .90586 .51092 .89758 .50063 Metetra
.601 .752 .95 r
.89758 .50063 .90586 .51092 .92789 .50702 .91974 .4967 Metetra
.602 .753 .95 r
.91974 .4967 .92789 .50702 .9501 .50306 .94208 .4927 Metetra
.602 .754 .951 r
.94208 .4927 .9501 .50306 .97252 .49903 .96463 .48863 Metetra
.595 .722 .933 r
.37308 .57394 .38389 .584 .40162 .58133 .39088 .57127 Metetra
.595 .723 .933 r
.39088 .57127 .40162 .58133 .41951 .57863 .40882 .56857 Metetra
.595 .724 .934 r
.40882 .56857 .41951 .57863 .43754 .57589 .42692 .56583 Metetra
.595 .726 .935 r
.42692 .56583 .43754 .57589 .45572 .57312 .44517 .56306 Metetra
.595 .727 .936 r
.44517 .56306 .45572 .57312 .47405 .57031 .46358 .56025 Metetra
.595 .728 .937 r
.46358 .56025 .47405 .57031 .49254 .56746 .48214 .5574 Metetra
.595 .729 .938 r
.48214 .5574 .49254 .56746 .51119 .56458 .50086 .55452 Metetra
.595 .73 .939 r
.50086 .55452 .51119 .56458 .53 .56166 .51974 .55159 Metetra
.595 .732 .939 r
.51974 .55159 .53 .56166 .54896 .55869 .53879 .54862 Metetra
.595 .733 .94 r
.53879 .54862 .54896 .55869 .56809 .55568 .558 .5456 Metetra
.595 .734 .941 r
.558 .5456 .56809 .55568 .58738 .55263 .57738 .54254 Metetra
.595 .735 .942 r
.57738 .54254 .58738 .55263 .60683 .54953 .59692 .53944 Metetra
.596 .737 .943 r
.59692 .53944 .60683 .54953 .62646 .54638 .61663 .53628 Metetra
.596 .738 .943 r
.61663 .53628 .62646 .54638 .64625 .54319 .63652 .53308 Metetra
.596 .739 .944 r
.63652 .53308 .64625 .54319 .66621 .53994 .65658 .52982 Metetra
.596 .74 .945 r
.65658 .52982 .66621 .53994 .68634 .53665 .67681 .52651 Metetra
.596 .742 .945 r
.67681 .52651 .68634 .53665 .70665 .5333 .69722 .52315 Metetra
.597 .743 .946 r
.69722 .52315 .70665 .5333 .72714 .5299 .71781 .51973 Metetra
.597 .744 .947 r
.71781 .51973 .72714 .5299 .7478 .52644 .73858 .51626 Metetra
.597 .745 .947 r
.73858 .51626 .7478 .52644 .76864 .52293 .75953 .51273 Metetra
.598 .746 .948 r
.75953 .51273 .76864 .52293 .78967 .51937 .78067 .50914 Metetra
.598 .748 .949 r
.78067 .50914 .78967 .51937 .81088 .51574 .80199 .50549 Metetra
.598 .749 .949 r
.80199 .50549 .81088 .51574 .83227 .51205 .8235 .50178 Metetra
.599 .75 .95 r
.8235 .50178 .83227 .51205 .85385 .50831 .8452 .498 Metetra
.599 .751 .95 r
.8452 .498 .85385 .50831 .87562 .5045 .8671 .49416 Metetra
.599 .752 .951 r
.8671 .49416 .87562 .5045 .89758 .50063 .88919 .49026 Metetra
.6 .753 .951 r
.88919 .49026 .89758 .50063 .91974 .4967 .91147 .48629 Metetra
.6 .754 .952 r
.91147 .48629 .91974 .4967 .94208 .4927 .93395 .48226 Metetra
.601 .755 .952 r
.93395 .48226 .94208 .4927 .96463 .48863 .95664 .47815 Metetra
.593 .721 .933 r
.36214 .56375 .37308 .57394 .39088 .57127 .37999 .56108 Metetra
.593 .723 .934 r
.37999 .56108 .39088 .57127 .40882 .56857 .398 .55839 Metetra
.593 .724 .935 r
.398 .55839 .40882 .56857 .42692 .56583 .41617 .55565 Metetra
.593 .725 .936 r
.41617 .55565 .42692 .56583 .44517 .56306 .43449 .55288 Metetra
.593 .726 .937 r
.43449 .55288 .44517 .56306 .46358 .56025 .45296 .55008 Metetra
.593 .728 .938 r
.45296 .55008 .46358 .56025 .48214 .5574 .4716 .54723 Metetra
.593 .729 .939 r
.4716 .54723 .48214 .5574 .50086 .55452 .4904 .54435 Metetra
.593 .73 .939 r
.4904 .54435 .50086 .55452 .51974 .55159 .50936 .54142 Metetra
.593 .732 .94 r
.50936 .54142 .51974 .55159 .53879 .54862 .52849 .53845 Metetra
.593 .733 .941 r
.52849 .53845 .53879 .54862 .558 .5456 .54778 .53543 Metetra
.593 .734 .942 r
.54778 .53543 .558 .5456 .57738 .54254 .56724 .53236 Metetra
.594 .736 .943 r
.56724 .53236 .57738 .54254 .59692 .53944 .58687 .52925 Metetra
.594 .737 .944 r
.58687 .52925 .59692 .53944 .61663 .53628 .60668 .52609 Metetra
.594 .738 .944 r
.60668 .52609 .61663 .53628 .63652 .53308 .62666 .52287 Metetra
.594 .739 .945 r
.62666 .52287 .63652 .53308 .65658 .52982 .64681 .51961 Metetra
.594 .741 .946 r
.64681 .51961 .65658 .52982 .67681 .52651 .66714 .51629 Metetra
.595 .742 .947 r
.66714 .51629 .67681 .52651 .69722 .52315 .68766 .51291 Metetra
.595 .743 .947 r
.68766 .51291 .69722 .52315 .71781 .51973 .70835 .50948 Metetra
.595 .745 .948 r
.70835 .50948 .71781 .51973 .73858 .51626 .72923 .50599 Metetra
.595 .746 .949 r
.72923 .50599 .73858 .51626 .75953 .51273 .75029 .50244 Metetra
.596 .747 .949 r
.75029 .50244 .75953 .51273 .78067 .50914 .77154 .49883 Metetra
.596 .748 .95 r
.77154 .49883 .78067 .50914 .80199 .50549 .79298 .49516 Metetra
.596 .749 .95 r
.79298 .49516 .80199 .50549 .8235 .50178 .81461 .49142 Metetra
.597 .751 .951 r
.81461 .49142 .8235 .50178 .8452 .498 .83644 .48762 Metetra
.597 .752 .952 r
.83644 .48762 .8452 .498 .8671 .49416 .85846 .48375 Metetra
.598 .753 .952 r
.85846 .48375 .8671 .49416 .88919 .49026 .88068 .47982 Metetra
.598 .754 .953 r
.88068 .47982 .88919 .49026 .91147 .48629 .90309 .47582 Metetra
.599 .755 .953 r
.90309 .47582 .91147 .48629 .93395 .48226 .92571 .47174 Metetra
.599 .756 .954 r
.92571 .47174 .93395 .48226 .95664 .47815 .94853 .4676 Metetra
.592 .721 .934 r
.35105 .55343 .36214 .56375 .37999 .56108 .36897 .55078 Metetra
.591 .722 .935 r
.36897 .55078 .37999 .56108 .398 .55839 .38705 .54808 Metetra
.591 .723 .936 r
.38705 .54808 .398 .55839 .41617 .55565 .40528 .54536 Metetra
.591 .725 .937 r
.40528 .54536 .41617 .55565 .43449 .55288 .42366 .54259 Metetra
.591 .726 .938 r
.42366 .54259 .43449 .55288 .45296 .55008 .44221 .53979 Metetra
.591 .727 .938 r
.44221 .53979 .45296 .55008 .4716 .54723 .46092 .53695 Metetra
.591 .729 .939 r
.46092 .53695 .4716 .54723 .4904 .54435 .4798 .53407 Metetra
.591 .73 .94 r
.4798 .53407 .4904 .54435 .50936 .54142 .49884 .53114 Metetra
.591 .732 .941 r
.49884 .53114 .50936 .54142 .52849 .53845 .51804 .52817 Metetra
.591 .733 .942 r
.51804 .52817 .52849 .53845 .54778 .53543 .53742 .52515 Metetra
.591 .734 .943 r
.53742 .52515 .54778 .53543 .56724 .53236 .55697 .52209 Metetra
.592 .736 .944 r
.55697 .52209 .56724 .53236 .58687 .52925 .57669 .51897 Metetra
.592 .737 .945 r
.57669 .51897 .58687 .52925 .60668 .52609 .59659 .5158 Metetra
.592 .738 .945 r
.59659 .5158 .60668 .52609 .62666 .52287 .61666 .51258 Metetra
.592 .74 .946 r
.61666 .51258 .62666 .52287 .64681 .51961 .63691 .50931 Metetra
.592 .741 .947 r
.63691 .50931 .64681 .51961 .66714 .51629 .65734 .50598 Metetra
.593 .742 .948 r
.65734 .50598 .66714 .51629 .68766 .51291 .67796 .50259 Metetra
.593 .744 .948 r
.67796 .50259 .68766 .51291 .70835 .50948 .69876 .49915 Metetra
.593 .745 .949 r
.69876 .49915 .70835 .50948 .72923 .50599 .71975 .49564 Metetra
.594 .746 .95 r
.71975 .49564 .72923 .50599 .75029 .50244 .74092 .49207 Metetra
.594 .748 .951 r
.74092 .49207 .75029 .50244 .77154 .49883 .76229 .48844 Metetra
.594 .749 .951 r
.76229 .48844 .77154 .49883 .79298 .49516 .78385 .48475 Metetra
.595 .75 .952 r
.78385 .48475 .79298 .49516 .81461 .49142 .8056 .48099 Metetra
.595 .752 .952 r
.8056 .48099 .81461 .49142 .83644 .48762 .82755 .47716 Metetra
.595 .753 .953 r
.82755 .47716 .83644 .48762 .85846 .48375 .8497 .47327 Metetra
.596 .754 .953 r
.8497 .47327 .85846 .48375 .88068 .47982 .87205 .4693 Metetra
.596 .755 .954 r
.87205 .4693 .88068 .47982 .90309 .47582 .8946 .46527 Metetra
.597 .756 .955 r
.8946 .46527 .90309 .47582 .92571 .47174 .91736 .46116 Metetra
.597 .757 .955 r
.91736 .46116 .92571 .47174 .94853 .4676 .94032 .45698 Metetra
.589 .72 .934 r
.33983 .54299 .35105 .55343 .36897 .55078 .35781 .54034 Metetra
.589 .721 .935 r
.35781 .54034 .36897 .55078 .38705 .54808 .37595 .53766 Metetra
.589 .723 .936 r
.37595 .53766 .38705 .54808 .40528 .54536 .39425 .53494 Metetra
.589 .724 .937 r
.39425 .53494 .40528 .54536 .42366 .54259 .4127 .53219 Metetra
.589 .726 .938 r
.4127 .53219 .42366 .54259 .44221 .53979 .43132 .5294 Metetra
.589 .727 .939 r
.43132 .5294 .44221 .53979 .46092 .53695 .45011 .52656 Metetra
.589 .729 .94 r
.45011 .52656 .46092 .53695 .4798 .53407 .46905 .52369 Metetra
.589 .73 .941 r
.46905 .52369 .4798 .53407 .49884 .53114 .48817 .52076 Metetra
.589 .732 .942 r
.48817 .52076 .49884 .53114 .51804 .52817 .50746 .5178 Metetra
.589 .733 .943 r
.50746 .5178 .51804 .52817 .53742 .52515 .52692 .51478 Metetra
.589 .734 .944 r
.52692 .51478 .53742 .52515 .55697 .52209 .54656 .51172 Metetra
.589 .736 .945 r
.54656 .51172 .55697 .52209 .57669 .51897 .56637 .5086 Metetra
.59 .737 .946 r
.56637 .5086 .57669 .51897 .59659 .5158 .58636 .50543 Metetra
.59 .739 .947 r
.58636 .50543 .59659 .5158 .61666 .51258 .60653 .50221 Metetra
.59 .74 .948 r
.60653 .50221 .61666 .51258 .63691 .50931 .62688 .49893 Metetra
.59 .742 .948 r
.62688 .49893 .63691 .50931 .65734 .50598 .64741 .49559 Metetra
.591 .743 .949 r
.64741 .49559 .65734 .50598 .67796 .50259 .66813 .4922 Metetra
.591 .744 .95 r
.66813 .4922 .67796 .50259 .69876 .49915 .68904 .48874 Metetra
.591 .746 .951 r
.68904 .48874 .69876 .49915 .71975 .49564 .71014 .48522 Metetra
.592 .747 .951 r
.71014 .48522 .71975 .49564 .74092 .49207 .73143 .48164 Metetra
.592 .749 .952 r
.73143 .48164 .74092 .49207 .76229 .48844 .75291 .47799 Metetra
.592 .75 .953 r
.75291 .47799 .76229 .48844 .78385 .48475 .77459 .47427 Metetra
.593 .751 .953 r
.77459 .47427 .78385 .48475 .8056 .48099 .79646 .47049 Metetra
.593 .753 .954 r
.79646 .47049 .8056 .48099 .82755 .47716 .81854 .46664 Metetra
.594 .754 .954 r
.81854 .46664 .82755 .47716 .8497 .47327 .84082 .46272 Metetra
.594 .755 .955 r
.84082 .46272 .8497 .47327 .87205 .4693 .8633 .45872 Metetra
.594 .756 .956 r
.8633 .45872 .87205 .4693 .8946 .46527 .88599 .45465 Metetra
.595 .758 .956 r
.88599 .45465 .8946 .46527 .91736 .46116 .90888 .45051 Metetra
.596 .759 .957 r
.90888 .45051 .91736 .46116 .94032 .45698 .93199 .4463 Metetra
.587 .719 .935 r
.32847 .53241 .33983 .54299 .35781 .54034 .34651 .52978 Metetra
.587 .721 .936 r
.34651 .52978 .35781 .54034 .37595 .53766 .36471 .52711 Metetra
.587 .722 .937 r
.36471 .52711 .37595 .53766 .39425 .53494 .38307 .52441 Metetra
.587 .724 .938 r
.38307 .52441 .39425 .53494 .4127 .53219 .4016 .52167 Metetra
.587 .725 .939 r
.4016 .52167 .4127 .53219 .43132 .5294 .42029 .51889 Metetra
.587 .727 .94 r
.42029 .51889 .43132 .5294 .45011 .52656 .43914 .51606 Metetra
.587 .728 .941 r
.43914 .51606 .45011 .52656 .46905 .52369 .45817 .5132 Metetra
.587 .73 .942 r
.45817 .5132 .46905 .52369 .48817 .52076 .47737 .51029 Metetra
.587 .731 .943 r
.47737 .51029 .48817 .52076 .50746 .5178 .49674 .50733 Metetra
.587 .733 .944 r
.49674 .50733 .50746 .5178 .52692 .51478 .51628 .50432 Metetra
.587 .735 .945 r
.51628 .50432 .52692 .51478 .54656 .51172 .536 .50126 Metetra
.587 .736 .946 r
.536 .50126 .54656 .51172 .56637 .5086 .5559 .49814 Metetra
.587 .738 .947 r
.5559 .49814 .56637 .5086 .58636 .50543 .57599 .49497 Metetra
.587 .739 .948 r
.57599 .49497 .58636 .50543 .60653 .50221 .59625 .49175 Metetra
.588 .741 .949 r
.59625 .49175 .60653 .50221 .62688 .49893 .6167 .48847 Metetra
.588 .742 .95 r
.6167 .48847 .62688 .49893 .64741 .49559 .63734 .48513 Metetra
.588 .744 .951 r
.63734 .48513 .64741 .49559 .66813 .4922 .65816 .48172 Metetra
.589 .745 .951 r
.65816 .48172 .66813 .4922 .68904 .48874 .67918 .47826 Metetra
.589 .747 .952 r
.67918 .47826 .68904 .48874 .71014 .48522 .70039 .47473 Metetra
.589 .748 .953 r
.70039 .47473 .71014 .48522 .73143 .48164 .72179 .47113 Metetra
.59 .749 .954 r
.72179 .47113 .73143 .48164 .75291 .47799 .74339 .46747 Metetra
.59 .751 .954 r
.74339 .46747 .75291 .47799 .77459 .47427 .76519 .46373 Metetra
.591 .752 .955 r
.76519 .46373 .77459 .47427 .79646 .47049 .7872 .45993 Metetra
.591 .754 .955 r
.7872 .45993 .79646 .47049 .81854 .46664 .8094 .45606 Metetra
.591 .755 .956 r
.8094 .45606 .81854 .46664 .84082 .46272 .83181 .45211 Metetra
.592 .756 .957 r
.83181 .45211 .84082 .46272 .8633 .45872 .85443 .44808 Metetra
.592 .758 .957 r
.85443 .44808 .8633 .45872 .88599 .45465 .87725 .44398 Metetra
.593 .759 .958 r
.87725 .44398 .88599 .45465 .90888 .45051 .90029 .43981 Metetra
.594 .76 .958 r
.90029 .43981 .90888 .45051 .93199 .4463 .92354 .43555 Metetra
.585 .719 .935 r
.31696 .5217 .32847 .53241 .34651 .52978 .33507 .51909 Metetra
.585 .72 .937 r
.33507 .51909 .34651 .52978 .36471 .52711 .35333 .51644 Metetra
.585 .722 .938 r
.35333 .51644 .36471 .52711 .38307 .52441 .37175 .51375 Metetra
.584 .723 .939 r
.37175 .51375 .38307 .52441 .4016 .52167 .39035 .51103 Metetra
.584 .725 .94 r
.39035 .51103 .4016 .52167 .42029 .51889 .4091 .50827 Metetra
.584 .727 .941 r
.4091 .50827 .42029 .51889 .43914 .51606 .42803 .50546 Metetra
.584 .728 .942 r
.42803 .50546 .43914 .51606 .45817 .5132 .44714 .50261 Metetra
.584 .73 .943 r
.44714 .50261 .45817 .5132 .47737 .51029 .46641 .49971 Metetra
.584 .731 .944 r
.46641 .49971 .47737 .51029 .49674 .50733 .48586 .49676 Metetra
.584 .733 .946 r
.48586 .49676 .49674 .50733 .51628 .50432 .50549 .49376 Metetra
.584 .735 .947 r
.50549 .49376 .51628 .50432 .536 .50126 .5253 .49071 Metetra
.585 .736 .948 r
.5253 .49071 .536 .50126 .5559 .49814 .54529 .4876 Metetra
.585 .738 .948 r
.54529 .4876 .5559 .49814 .57599 .49497 .56547 .48444 Metetra
.585 .74 .949 r
.56547 .48444 .57599 .49497 .59625 .49175 .58583 .48122 Metetra
.585 .741 .95 r
.58583 .48122 .59625 .49175 .6167 .48847 .60638 .47793 Metetra
.586 .743 .951 r
.60638 .47793 .6167 .48847 .63734 .48513 .62712 .47459 Metetra
.586 .744 .952 r
.62712 .47459 .63734 .48513 .65816 .48172 .64805 .47118 Metetra
.586 .746 .953 r
.64805 .47118 .65816 .48172 .67918 .47826 .66918 .46771 Metetra
.587 .747 .954 r
.66918 .46771 .67918 .47826 .70039 .47473 .6905 .46417 Metetra
.587 .749 .954 r
.6905 .46417 .70039 .47473 .72179 .47113 .71202 .46057 Metetra
.587 .75 .955 r
.71202 .46057 .72179 .47113 .74339 .46747 .73374 .45689 Metetra
.588 .752 .956 r
.73374 .45689 .74339 .46747 .76519 .46373 .75567 .45314 Metetra
.588 .753 .957 r
.75567 .45314 .76519 .46373 .7872 .45993 .7778 .44932 Metetra
.589 .755 .957 r
.7778 .44932 .7872 .45993 .8094 .45606 .80013 .44542 Metetra
.589 .756 .958 r
.80013 .44542 .8094 .45606 .83181 .45211 .82268 .44145 Metetra
.59 .758 .958 r
.82268 .44145 .83181 .45211 .85443 .44808 .84543 .4374 Metetra
.59 .759 .959 r
.84543 .4374 .85443 .44808 .87725 .44398 .8684 .43327 Metetra
.591 .76 .96 r
.8684 .43327 .87725 .44398 .90029 .43981 .89158 .42905 Metetra
.591 .762 .96 r
.89158 .42905 .90029 .43981 .92354 .43555 .91498 .42476 Metetra
.582 .718 .936 r
.30531 .51085 .31696 .5217 .33507 .51909 .32347 .50826 Metetra
.582 .719 .937 r
.32347 .50826 .33507 .51909 .35333 .51644 .34179 .50564 Metetra
.582 .721 .939 r
.34179 .50564 .35333 .51644 .37175 .51375 .36028 .50298 Metetra
.582 .723 .94 r
.36028 .50298 .37175 .51375 .39035 .51103 .37894 .50028 Metetra
.582 .724 .941 r
.37894 .50028 .39035 .51103 .4091 .50827 .39777 .49753 Metetra
.582 .726 .942 r
.39777 .49753 .4091 .50827 .42803 .50546 .41677 .49474 Metetra
.581 .728 .943 r
.41677 .49474 .42803 .50546 .44714 .50261 .43595 .49191 Metetra
.581 .73 .945 r
.43595 .49191 .44714 .50261 .46641 .49971 .45531 .48903 Metetra
.582 .731 .946 r
.45531 .48903 .46641 .49971 .48586 .49676 .47484 .4861 Metetra
.582 .733 .947 r
.47484 .4861 .48586 .49676 .50549 .49376 .49455 .48311 Metetra
.582 .735 .948 r
.49455 .48311 .50549 .49376 .5253 .49071 .51445 .48007 Metetra
.582 .737 .949 r
.51445 .48007 .5253 .49071 .54529 .4876 .53453 .47698 Metetra
.582 .738 .95 r
.53453 .47698 .54529 .4876 .56547 .48444 .5548 .47382 Metetra
.582 .74 .951 r
.5548 .47382 .56547 .48444 .58583 .48122 .57526 .47061 Metetra
.583 .742 .952 r
.57526 .47061 .58583 .48122 .60638 .47793 .59591 .46733 Metetra
.583 .743 .953 r
.59591 .46733 .60638 .47793 .62712 .47459 .61676 .46399 Metetra
.583 .745 .954 r
.61676 .46399 .62712 .47459 .64805 .47118 .6378 .46059 Metetra
.583 .747 .955 r
.6378 .46059 .64805 .47118 .66918 .46771 .65904 .45711 Metetra
.584 .748 .955 r
.65904 .45711 .66918 .46771 .6905 .46417 .68047 .45357 Metetra
.584 .75 .956 r
.68047 .45357 .6905 .46417 .71202 .46057 .70211 .44995 Metetra
.585 .752 .957 r
.70211 .44995 .71202 .46057 .73374 .45689 .72395 .44626 Metetra
.585 .753 .958 r
.72395 .44626 .73374 .45689 .75567 .45314 .746 .4425 Metetra
.586 .755 .958 r
.746 .4425 .75567 .45314 .7778 .44932 .76826 .43866 Metetra
.586 .756 .959 r
.76826 .43866 .7778 .44932 .80013 .44542 .79073 .43474 Metetra
.587 .758 .96 r
.79073 .43474 .80013 .44542 .82268 .44145 .81341 .43074 Metetra
.587 .759 .96 r
.81341 .43074 .82268 .44145 .84543 .4374 .8363 .42667 Metetra
.588 .761 .961 r
.8363 .42667 .84543 .4374 .8684 .43327 .85941 .42251 Metetra
.589 .762 .962 r
.85941 .42251 .8684 .43327 .89158 .42905 .88274 .41826 Metetra
.589 .763 .962 r
.88274 .41826 .89158 .42905 .91498 .42476 .90629 .41393 Metetra
.58 .717 .937 r
.29351 .49986 .30531 .51085 .32347 .50826 .31172 .4973 Metetra
.579 .719 .938 r
.31172 .4973 .32347 .50826 .34179 .50564 .33011 .49471 Metetra
.579 .72 .939 r
.33011 .49471 .34179 .50564 .36028 .50298 .34866 .49208 Metetra
.579 .722 .941 r
.34866 .49208 .36028 .50298 .37894 .50028 .36739 .4894 Metetra
.579 .724 .942 r
.36739 .4894 .37894 .50028 .39777 .49753 .38629 .48669 Metetra
.579 .726 .943 r
.38629 .48669 .39777 .49753 .41677 .49474 .40536 .48393 Metetra
.579 .728 .945 r
.40536 .48393 .41677 .49474 .43595 .49191 .42461 .48112 Metetra
.579 .73 .946 r
.42461 .48112 .43595 .49191 .45531 .48903 .44405 .47826 Metetra
.579 .731 .947 r
.44405 .47826 .45531 .48903 .47484 .4861 .46366 .47535 Metetra
.579 .733 .948 r
.46366 .47535 .47484 .4861 .49455 .48311 .48346 .47239 Metetra
.579 .735 .949 r
.48346 .47239 .49455 .48311 .51445 .48007 .50345 .46936 Metetra
.579 .737 .951 r
.50345 .46936 .51445 .48007 .53453 .47698 .52362 .46628 Metetra
.579 .739 .952 r
.52362 .46628 .53453 .47698 .5548 .47382 .54398 .46314 Metetra
.579 .741 .953 r
.54398 .46314 .5548 .47382 .57526 .47061 .56454 .45994 Metetra
.58 .742 .954 r
.56454 .45994 .57526 .47061 .59591 .46733 .5853 .45667 Metetra
.58 .744 .955 r
.5853 .45667 .59591 .46733 .61676 .46399 .60624 .45334 Metetra
.58 .746 .956 r
.60624 .45334 .61676 .46399 .6378 .46059 .62739 .44993 Metetra
.581 .748 .957 r
.62739 .44993 .6378 .46059 .65904 .45711 .64874 .44646 Metetra
.581 .75 .957 r
.64874 .44646 .65904 .45711 .68047 .45357 .6703 .44291 Metetra
.581 .751 .958 r
.6703 .44291 .68047 .45357 .70211 .44995 .69206 .43929 Metetra
.582 .753 .959 r
.69206 .43929 .70211 .44995 .72395 .44626 .71402 .4356 Metetra
.582 .755 .96 r
.71402 .4356 .72395 .44626 .746 .4425 .7362 .43182 Metetra
.583 .756 .961 r
.7362 .43182 .746 .4425 .76826 .43866 .75859 .42797 Metetra
.583 .758 .961 r
.75859 .42797 .76826 .43866 .79073 .43474 .78119 .42403 Metetra
.584 .759 .962 r
.78119 .42403 .79073 .43474 .81341 .43074 .80401 .42001 Metetra
.585 .761 .962 r
.80401 .42001 .81341 .43074 .8363 .42667 .82704 .41591 Metetra
.585 .762 .963 r
.82704 .41591 .8363 .42667 .85941 .42251 .8503 .41172 Metetra
.586 .764 .964 r
.8503 .41172 .85941 .42251 .88274 .41826 .87378 .40745 Metetra
.587 .765 .964 r
.87378 .40745 .88274 .41826 .90629 .41393 .89749 .40308 Metetra
.576 .716 .938 r
.28155 .48873 .29351 .49986 .31172 .4973 .29982 .48621 Metetra
.576 .718 .939 r
.29982 .48621 .31172 .4973 .33011 .49471 .31827 .48365 Metetra
.576 .72 .94 r
.31827 .48365 .33011 .49471 .34866 .49208 .33688 .48106 Metetra
.576 .722 .942 r
.33688 .48106 .34866 .49208 .36739 .4894 .35567 .47842 Metetra
.575 .723 .943 r
.35567 .47842 .36739 .4894 .38629 .48669 .37464 .47574 Metetra
.575 .725 .945 r
.37464 .47574 .38629 .48669 .40536 .48393 .39379 .47301 Metetra
.575 .727 .946 r
.39379 .47301 .40536 .48393 .42461 .48112 .41312 .47023 Metetra
.575 .729 .947 r
.41312 .47023 .42461 .48112 .44405 .47826 .43263 .4674 Metetra
.575 .731 .949 r
.43263 .4674 .44405 .47826 .46366 .47535 .45232 .46452 Metetra
.575 .733 .95 r
.45232 .46452 .46366 .47535 .48346 .47239 .47221 .46158 Metetra
.575 .735 .951 r
.47221 .46158 .48346 .47239 .50345 .46936 .49228 .45858 Metetra
.576 .737 .952 r
.49228 .45858 .50345 .46936 .52362 .46628 .51255 .45553 Metetra
.576 .739 .953 r
.51255 .45553 .52362 .46628 .54398 .46314 .53301 .4524 Metetra
.576 .741 .955 r
.53301 .4524 .54398 .46314 .56454 .45994 .55367 .44922 Metetra
.576 .743 .956 r
.55367 .44922 .56454 .45994 .5853 .45667 .57452 .44596 Metetra
.577 .745 .957 r
.57452 .44596 .5853 .45667 .60624 .45334 .59558 .44264 Metetra
.577 .747 .958 r
.59558 .44264 .60624 .45334 .62739 .44993 .61684 .43924 Metetra
.577 .749 .959 r
.61684 .43924 .62739 .44993 .64874 .44646 .6383 .43578 Metetra
.578 .751 .959 r
.6383 .43578 .64874 .44646 .6703 .44291 .65997 .43223 Metetra
.578 .753 .96 r
.65997 .43223 .6703 .44291 .69206 .43929 .68185 .42861 Metetra
.579 .754 .961 r
.68185 .42861 .69206 .43929 .71402 .4356 .70395 .42491 Metetra
.579 .756 .962 r
.70395 .42491 .71402 .4356 .7362 .43182 .72625 .42112 Metetra
.58 .758 .963 r
.72625 .42112 .7362 .43182 .75859 .42797 .74877 .41726 Metetra
.58 .76 .963 r
.74877 .41726 .75859 .42797 .78119 .42403 .77151 .41331 Metetra
.581 .761 .964 r
.77151 .41331 .78119 .42403 .80401 .42001 .79447 .40927 Metetra
.582 .763 .965 r
.79447 .40927 .80401 .42001 .82704 .41591 .81765 .40514 Metetra
.582 .764 .965 r
.81765 .40514 .82704 .41591 .8503 .41172 .84106 .40092 Metetra
.583 .766 .966 r
.84106 .40092 .8503 .41172 .87378 .40745 .86469 .39662 Metetra
.584 .768 .966 r
.86469 .39662 .87378 .40745 .89749 .40308 .88855 .39222 Metetra
.573 .715 .938 r
.26944 .47746 .28155 .48873 .29982 .48621 .28777 .47498 Metetra
.573 .717 .94 r
.28777 .47498 .29982 .48621 .31827 .48365 .30627 .47247 Metetra
.572 .719 .941 r
.30627 .47247 .31827 .48365 .33688 .48106 .32495 .46991 Metetra
.572 .721 .943 r
.32495 .46991 .33688 .48106 .35567 .47842 .3438 .46732 Metetra
.572 .723 .945 r
.3438 .46732 .35567 .47842 .37464 .47574 .36284 .46468 Metetra
.572 .725 .946 r
.36284 .46468 .37464 .47574 .39379 .47301 .38205 .46199 Metetra
.572 .727 .947 r
.38205 .46199 .39379 .47301 .41312 .47023 .40146 .45925 Metetra
.572 .729 .949 r
.40146 .45925 .41312 .47023 .43263 .4674 .42105 .45646 Metetra
.572 .731 .95 r
.42105 .45646 .43263 .4674 .45232 .46452 .44082 .45361 Metetra
.572 .734 .952 r
.44082 .45361 .45232 .46452 .47221 .46158 .46079 .45071 Metetra
.572 .736 .953 r
.46079 .45071 .47221 .46158 .49228 .45858 .48096 .44774 Metetra
.572 .738 .954 r
.48096 .44774 .49228 .45858 .51255 .45553 .50132 .44471 Metetra
.572 .74 .955 r
.50132 .44471 .51255 .45553 .53301 .4524 .52187 .44162 Metetra
.572 .742 .957 r
.52187 .44162 .53301 .4524 .55367 .44922 .54263 .43845 Metetra
.573 .744 .958 r
.54263 .43845 .55367 .44922 .57452 .44596 .56359 .43522 Metetra
.573 .746 .959 r
.56359 .43522 .57452 .44596 .59558 .44264 .58475 .43191 Metetra
.573 .748 .96 r
.58475 .43191 .59558 .44264 .61684 .43924 .60612 .42853 Metetra
.574 .75 .961 r
.60612 .42853 .61684 .43924 .6383 .43578 .6277 .42507 Metetra
.574 .752 .962 r
.6277 .42507 .6383 .43578 .65997 .43223 .64949 .42153 Metetra
.575 .754 .963 r
.64949 .42153 .65997 .43223 .68185 .42861 .6715 .41791 Metetra
.575 .756 .964 r
.6715 .41791 .68185 .42861 .70395 .42491 .69372 .41421 Metetra
.576 .758 .964 r
.69372 .41421 .70395 .42491 .72625 .42112 .71615 .41042 Metetra
.576 .76 .965 r
.71615 .41042 .72625 .42112 .74877 .41726 .73881 .40654 Metetra
.577 .762 .966 r
.73881 .40654 .74877 .41726 .77151 .41331 .76169 .40258 Metetra
.578 .763 .967 r
.76169 .40258 .77151 .41331 .79447 .40927 .78479 .39852 Metetra
.578 .765 .967 r
.78479 .39852 .79447 .40927 .81765 .40514 .80812 .39438 Metetra
.579 .767 .968 r
.80812 .39438 .81765 .40514 .84106 .40092 .83168 .39013 Metetra
.58 .768 .968 r
.83168 .39013 .84106 .40092 .86469 .39662 .85547 .3858 Metetra
.581 .77 .969 r
.85547 .3858 .86469 .39662 .88855 .39222 .87949 .38136 Metetra
.569 .713 .939 r
.25716 .46603 .26944 .47746 .28777 .47498 .27555 .46361 Metetra
.569 .716 .941 r
.27555 .46361 .28777 .47498 .30627 .47247 .29411 .46115 Metetra
.569 .718 .943 r
.29411 .46115 .30627 .47247 .32495 .46991 .31284 .45865 Metetra
.568 .72 .944 r
.31284 .45865 .32495 .46991 .3438 .46732 .33176 .45611 Metetra
.568 .722 .946 r
.33176 .45611 .3438 .46732 .36284 .46468 .35087 .45352 Metetra
.568 .725 .948 r
.35087 .45352 .36284 .46468 .38205 .46199 .37015 .45088 Metetra
.568 .727 .949 r
.37015 .45088 .38205 .46199 .40146 .45925 .38963 .44819 Metetra
.568 .729 .951 r
.38963 .44819 .40146 .45925 .42105 .45646 .4093 .44544 Metetra
.568 .732 .952 r
.4093 .44544 .42105 .45646 .44082 .45361 .42916 .44264 Metetra
.568 .734 .954 r
.42916 .44264 .44082 .45361 .46079 .45071 .44921 .43978 Metetra
.568 .736 .955 r
.44921 .43978 .46079 .45071 .48096 .44774 .46946 .43685 Metetra
.568 .738 .956 r
.46946 .43685 .48096 .44774 .50132 .44471 .48992 .43386 Metetra
.568 .741 .958 r
.48992 .43386 .50132 .44471 .52187 .44162 .51057 .43079 Metetra
.568 .743 .959 r
.51057 .43079 .52187 .44162 .54263 .43845 .53143 .42766 Metetra
.569 .745 .96 r
.53143 .42766 .54263 .43845 .56359 .43522 .55249 .42445 Metetra
.569 .747 .961 r
.55249 .42445 .56359 .43522 .58475 .43191 .57376 .42117 Metetra
.569 .75 .962 r
.57376 .42117 .58475 .43191 .60612 .42853 .59525 .41781 Metetra
.57 .752 .963 r
.59525 .41781 .60612 .42853 .6277 .42507 .61694 .41436 Metetra
.57 .754 .964 r
.61694 .41436 .6277 .42507 .64949 .42153 .63886 .41083 Metetra
.571 .756 .965 r
.63886 .41083 .64949 .42153 .6715 .41791 .66099 .40722 Metetra
.571 .758 .966 r
.66099 .40722 .6715 .41791 .69372 .41421 .68333 .40352 Metetra
.572 .76 .967 r
.68333 .40352 .69372 .41421 .71615 .41042 .70591 .39973 Metetra
.573 .762 .968 r
.70591 .39973 .71615 .41042 .73881 .40654 .7287 .39585 Metetra
.573 .764 .969 r
.7287 .39585 .73881 .40654 .76169 .40258 .75172 .39188 Metetra
.574 .766 .969 r
.75172 .39188 .76169 .40258 .78479 .39852 .77497 .38781 Metetra
.575 .768 .97 r
.77497 .38781 .78479 .39852 .80812 .39438 .79845 .38364 Metetra
.576 .769 .971 r
.79845 .38364 .80812 .39438 .83168 .39013 .82216 .37937 Metetra
.577 .771 .971 r
.82216 .37937 .83168 .39013 .85547 .3858 .84611 .375 Metetra
.577 .773 .972 r
.84611 .375 .85547 .3858 .87949 .38136 .8703 .37053 Metetra
.565 .712 .94 r
.24473 .45446 .25716 .46603 .27555 .46361 .26316 .4521 Metetra
.565 .714 .942 r
.26316 .4521 .27555 .46361 .29411 .46115 .28178 .44971 Metetra
.564 .717 .944 r
.28178 .44971 .29411 .46115 .31284 .45865 .30058 .44727 Metetra
.564 .719 .946 r
.30058 .44727 .31284 .45865 .33176 .45611 .31956 .44479 Metetra
.564 .722 .947 r
.31956 .44479 .33176 .45611 .35087 .45352 .33873 .44226 Metetra
.563 .724 .949 r
.33873 .44226 .35087 .45352 .37015 .45088 .35808 .43969 Metetra
.563 .727 .951 r
.35808 .43969 .37015 .45088 .38963 .44819 .37763 .43705 Metetra
.563 .729 .953 r
.37763 .43705 .38963 .44819 .4093 .44544 .39738 .43436 Metetra
.563 .732 .954 r
.39738 .43436 .4093 .44544 .42916 .44264 .41732 .43161 Metetra
.563 .734 .956 r
.41732 .43161 .42916 .44264 .44921 .43978 .43746 .4288 Metetra
.563 .737 .957 r
.43746 .4288 .44921 .43978 .46946 .43685 .4578 .42592 Metetra
.563 .739 .959 r
.4578 .42592 .46946 .43685 .48992 .43386 .47834 .42297 Metetra
.563 .742 .96 r
.47834 .42297 .48992 .43386 .51057 .43079 .49909 .41995 Metetra
.564 .744 .961 r
.49909 .41995 .51057 .43079 .53143 .42766 .52005 .41686 Metetra
.564 .747 .963 r
.52005 .41686 .53143 .42766 .55249 .42445 .54122 .41368 Metetra
.564 .749 .964 r
.54122 .41368 .55249 .42445 .57376 .42117 .56261 .41043 Metetra
.565 .751 .965 r
.56261 .41043 .57376 .42117 .59525 .41781 .58421 .40709 Metetra
.565 .754 .966 r
.58421 .40709 .59525 .41781 .61694 .41436 .60602 .40367 Metetra
.566 .756 .967 r
.60602 .40367 .61694 .41436 .63886 .41083 .62806 .40016 Metetra
.566 .758 .968 r
.62806 .40016 .63886 .41083 .66099 .40722 .65031 .39656 Metetra
.567 .76 .969 r
.65031 .39656 .66099 .40722 .68333 .40352 .67279 .39287 Metetra
.568 .762 .97 r
.67279 .39287 .68333 .40352 .70591 .39973 .6955 .38909 Metetra
.568 .765 .971 r
.6955 .38909 .70591 .39973 .7287 .39585 .71844 .3852 Metetra
.569 .767 .972 r
.71844 .3852 .7287 .39585 .75172 .39188 .7416 .38122 Metetra
.57 .769 .972 r
.7416 .38122 .75172 .39188 .77497 .38781 .765 .37714 Metetra
.571 .771 .973 r
.765 .37714 .77497 .38781 .79845 .38364 .78864 .37295 Metetra
.572 .772 .974 r
.78864 .37295 .79845 .38364 .82216 .37937 .81251 .36866 Metetra
.573 .774 .974 r
.81251 .36866 .82216 .37937 .84611 .375 .83662 .36427 Metetra
.574 .776 .975 r
.83662 .36427 .84611 .375 .8703 .37053 .86097 .35976 Metetra
.561 .71 .941 r
.23213 .44273 .24473 .45446 .26316 .4521 .25061 .44045 Metetra
.56 .713 .943 r
.25061 .44045 .26316 .4521 .28178 .44971 .26928 .43814 Metetra
.56 .716 .945 r
.26928 .43814 .28178 .44971 .30058 .44727 .28814 .43578 Metetra
.559 .718 .947 r
.28814 .43578 .30058 .44727 .31956 .44479 .30718 .43337 Metetra
.559 .721 .949 r
.30718 .43337 .31956 .44479 .33873 .44226 .32641 .43092 Metetra
.558 .724 .951 r
.32641 .43092 .33873 .44226 .35808 .43969 .34584 .42842 Metetra
.558 .726 .953 r
.34584 .42842 .35808 .43969 .37763 .43705 .36546 .42585 Metetra
.558 .729 .955 r
.36546 .42585 .37763 .43705 .39738 .43436 .38528 .42323 Metetra
.558 .732 .956 r
.38528 .42323 .39738 .43436 .41732 .43161 .4053 .42055 Metetra
.558 .735 .958 r
.4053 .42055 .41732 .43161 .43746 .4288 .42552 .4178 Metetra
.558 .737 .96 r
.42552 .4178 .43746 .4288 .4578 .42592 .44595 .41498 Metetra
.558 .74 .961 r
.44595 .41498 .4578 .42592 .47834 .42297 .46659 .41209 Metetra
.558 .743 .963 r
.46659 .41209 .47834 .42297 .49909 .41995 .48744 .40912 Metetra
.558 .745 .964 r
.48744 .40912 .49909 .41995 .52005 .41686 .5085 .40607 Metetra
.559 .748 .966 r
.5085 .40607 .52005 .41686 .54122 .41368 .52978 .40294 Metetra
.559 .751 .967 r
.52978 .40294 .54122 .41368 .56261 .41043 .55128 .39973 Metetra
.559 .753 .968 r
.55128 .39973 .56261 .41043 .58421 .40709 .57299 .39643 Metetra
.56 .756 .969 r
.57299 .39643 .58421 .40709 .60602 .40367 .59493 .39303 Metetra
.56 .758 .97 r
.59493 .39303 .60602 .40367 .62806 .40016 .61709 .38955 Metetra
.561 .761 .971 r
.61709 .38955 .62806 .40016 .65031 .39656 .63948 .38597 Metetra
.562 .763 .972 r
.63948 .38597 .65031 .39656 .67279 .39287 .66209 .38229 Metetra
.562 .765 .973 r
.66209 .38229 .67279 .39287 .6955 .38909 .68494 .37851 Metetra
.563 .767 .974 r
.68494 .37851 .6955 .38909 .71844 .3852 .70802 .37463 Metetra
.564 .77 .975 r
.70802 .37463 .71844 .3852 .7416 .38122 .73133 .37065 Metetra
.565 .772 .976 r
.73133 .37065 .7416 .38122 .765 .37714 .75488 .36656 Metetra
.566 .774 .976 r
.75488 .36656 .765 .37714 .78864 .37295 .77868 .36235 Metetra
.567 .776 .977 r
.77868 .36235 .78864 .37295 .81251 .36866 .80271 .35804 Metetra
.568 .778 .977 r
.80271 .35804 .81251 .36866 .83662 .36427 .82699 .35362 Metetra
.569 .78 .978 r
.82699 .35362 .83662 .36427 .86097 .35976 .85151 .34908 Metetra
.555 .708 .942 r
.21936 .43085 .23213 .44273 .25061 .44045 .23789 .42866 Metetra
.555 .711 .945 r
.23789 .42866 .25061 .44045 .26928 .43814 .25661 .42644 Metetra
.554 .714 .947 r
.25661 .42644 .26928 .43814 .28814 .43578 .27552 .42417 Metetra
.554 .717 .949 r
.27552 .42417 .28814 .43578 .30718 .43337 .29462 .42186 Metetra
.553 .72 .951 r
.29462 .42186 .30718 .43337 .32641 .43092 .31391 .4195 Metetra
.553 .723 .953 r
.31391 .4195 .32641 .43092 .34584 .42842 .33341 .41708 Metetra
.552 .726 .955 r
.33341 .41708 .34584 .42842 .36546 .42585 .3531 .41461 Metetra
.552 .729 .957 r
.3531 .41461 .36546 .42585 .38528 .42323 .373 .41207 Metetra
.552 .732 .959 r
.373 .41207 .38528 .42323 .4053 .42055 .3931 .40946 Metetra
.552 .735 .961 r
.3931 .40946 .4053 .42055 .42552 .4178 .41341 .40679 Metetra
.552 .738 .963 r
.41341 .40679 .42552 .4178 .44595 .41498 .43393 .40404 Metetra
.552 .741 .964 r
.43393 .40404 .44595 .41498 .46659 .41209 .45466 .40122 Metetra
.552 .744 .966 r
.45466 .40122 .46659 .41209 .48744 .40912 .47561 .39832 Metetra
.552 .747 .967 r
.47561 .39832 .48744 .40912 .5085 .40607 .49677 .39533 Metetra
.552 .75 .969 r
.49677 .39533 .5085 .40607 .52978 .40294 .51816 .39225 Metetra
.553 .753 .97 r
.51816 .39225 .52978 .40294 .55128 .39973 .53977 .38909 Metetra
.553 .755 .972 r
.53977 .38909 .55128 .39973 .57299 .39643 .5616 .38583 Metetra
.554 .758 .973 r
.5616 .38583 .57299 .39643 .59493 .39303 .58366 .38248 Metetra
.554 .761 .974 r
.58366 .38248 .59493 .39303 .61709 .38955 .60595 .37903 Metetra
.555 .763 .975 r
.60595 .37903 .61709 .38955 .63948 .38597 .62847 .37547 Metetra
.556 .766 .976 r
.62847 .37547 .63948 .38597 .66209 .38229 .65122 .37182 Metetra
.557 .768 .977 r
.65122 .37182 .66209 .38229 .68494 .37851 .67421 .36805 Metetra
.558 .771 .978 r
.67421 .36805 .68494 .37851 .70802 .37463 .69744 .36418 Metetra
.558 .773 .978 r
.69744 .36418 .70802 .37463 .73133 .37065 .7209 .36019 Metetra
.559 .775 .979 r
.7209 .36019 .73133 .37065 .75488 .36656 .74461 .3561 Metetra
.561 .778 .98 r
.74461 .3561 .75488 .36656 .77868 .36235 .76856 .35188 Metetra
.562 .78 .98 r
.76856 .35188 .77868 .36235 .80271 .35804 .79276 .34755 Metetra
.563 .782 .981 r
.79276 .34755 .80271 .35804 .82699 .35362 .81721 .3431 Metetra
.564 .784 .981 r
.81721 .3431 .82699 .35362 .85151 .34908 .84191 .33852 Metetra
.55 .706 .943 r
.20642 .4188 .21936 .43085 .23789 .42866 .22499 .41673 Metetra
.549 .71 .946 r
.22499 .41673 .23789 .42866 .25661 .42644 .24376 .41462 Metetra
.548 .713 .948 r
.24376 .41462 .25661 .42644 .27552 .42417 .26272 .41247 Metetra
.547 .716 .951 r
.26272 .41247 .27552 .42417 .29462 .42186 .28188 .41027 Metetra
.547 .719 .953 r
.28188 .41027 .29462 .42186 .31391 .4195 .30123 .40801 Metetra
.546 .723 .956 r
.30123 .40801 .31391 .4195 .33341 .41708 .32079 .4057 Metetra
.546 .726 .958 r
.32079 .4057 .33341 .41708 .3531 .41461 .34055 .40333 Metetra
.545 .729 .96 r
.34055 .40333 .3531 .41461 .373 .41207 .36052 .40089 Metetra
.545 .733 .962 r
.36052 .40089 .373 .41207 .3931 .40946 .3807 .39839 Metetra
.545 .736 .964 r
.3807 .39839 .3931 .40946 .41341 .40679 .4011 .39581 Metetra
.545 .739 .966 r
.4011 .39581 .41341 .40679 .43393 .40404 .42171 .39315 Metetra
.545 .742 .968 r
.42171 .39315 .43393 .40404 .45466 .40122 .44253 .39041 Metetra
.545 .746 .969 r
.44253 .39041 .45466 .40122 .47561 .39832 .46358 .38759 Metetra
.545 .749 .971 r
.46358 .38759 .47561 .39832 .49677 .39533 .48485 .38467 Metetra
.545 .752 .973 r
.48485 .38467 .49677 .39533 .51816 .39225 .50635 .38167 Metetra
.546 .755 .974 r
.50635 .38167 .51816 .39225 .53977 .38909 .52807 .37856 Metetra
.546 .758 .975 r
.52807 .37856 .53977 .38909 .5616 .38583 .55002 .37536 Metetra
.547 .761 .977 r
.55002 .37536 .5616 .38583 .58366 .38248 .57221 .37206 Metetra
.547 .764 .978 r
.57221 .37206 .58366 .38248 .60595 .37903 .59463 .36865 Metetra
.548 .767 .979 r
.59463 .36865 .60595 .37903 .62847 .37547 .61728 .36513 Metetra
.549 .77 .98 r
.61728 .36513 .62847 .37547 .65122 .37182 .64018 .3615 Metetra
.55 .772 .981 r
.64018 .3615 .65122 .37182 .67421 .36805 .66331 .35776 Metetra
.551 .775 .982 r
.66331 .35776 .67421 .36805 .69744 .36418 .68669 .35389 Metetra
.552 .777 .982 r
.68669 .35389 .69744 .36418 .7209 .36019 .71031 .34991 Metetra
.553 .78 .983 r
.71031 .34991 .7209 .36019 .74461 .3561 .73418 .34581 Metetra
.554 .782 .984 r
.73418 .34581 .74461 .3561 .76856 .35188 .7583 .34159 Metetra
.555 .784 .984 r
.7583 .34159 .76856 .35188 .79276 .34755 .78267 .33724 Metetra
.557 .786 .985 r
.78267 .33724 .79276 .34755 .81721 .3431 .8073 .33276 Metetra
.558 .788 .985 r
.8073 .33276 .81721 .3431 .84191 .33852 .83218 .32815 Metetra
.543 .704 .945 r
.1933 .40659 .20642 .4188 .22499 .41673 .21192 .40466 Metetra
.542 .707 .948 r
.21192 .40466 .22499 .41673 .24376 .41462 .23073 .40269 Metetra
.541 .711 .95 r
.23073 .40269 .24376 .41462 .26272 .41247 .24973 .40067 Metetra
.54 .715 .953 r
.24973 .40067 .26272 .41247 .28188 .41027 .26894 .3986 Metetra
.539 .718 .956 r
.26894 .3986 .28188 .41027 .30123 .40801 .28836 .39648 Metetra
.538 .722 .958 r
.28836 .39648 .30123 .40801 .32079 .4057 .30798 .3943 Metetra
.538 .726 .961 r
.30798 .3943 .32079 .4057 .34055 .40333 .32781 .39206 Metetra
.537 .729 .963 r
.32781 .39206 .34055 .40333 .36052 .40089 .34785 .38974 Metetra
.537 .733 .965 r
.34785 .38974 .36052 .40089 .3807 .39839 .36811 .38735 Metetra
.536 .737 .967 r
.36811 .38735 .3807 .39839 .4011 .39581 .38859 .38489 Metetra
.536 .74 .97 r
.38859 .38489 .4011 .39581 .42171 .39315 .40928 .38234 Metetra
.536 .744 .971 r
.40928 .38234 .42171 .39315 .44253 .39041 .43021 .3797 Metetra
.536 .748 .973 r
.43021 .3797 .44253 .39041 .46358 .38759 .45135 .37698 Metetra
.536 .751 .975 r
.45135 .37698 .46358 .38759 .48485 .38467 .47273 .37415 Metetra
.537 .755 .977 r
.47273 .37415 .48485 .38467 .50635 .38167 .49434 .37123 Metetra
.537 .758 .978 r
.49434 .37123 .50635 .38167 .52807 .37856 .51618 .3682 Metetra
.537 .761 .98 r
.51618 .3682 .52807 .37856 .55002 .37536 .53825 .36507 Metetra
.538 .765 .981 r
.53825 .36507 .55002 .37536 .57221 .37206 .56057 .36183 Metetra
.539 .768 .982 r
.56057 .36183 .57221 .37206 .59463 .36865 .58312 .35847 Metetra
.539 .771 .983 r
.58312 .35847 .59463 .36865 .61728 .36513 .60591 .355 Metetra
.54 .774 .984 r
.60591 .355 .61728 .36513 .64018 .3615 .62895 .3514 Metetra
.541 .777 .985 r
.62895 .3514 .64018 .3615 .66331 .35776 .65224 .34769 Metetra
.543 .779 .986 r
.65224 .34769 .66331 .35776 .68669 .35389 .67577 .34384 Metetra
.544 .782 .987 r
.67577 .34384 .68669 .35389 .71031 .34991 .69955 .33987 Metetra
.545 .785 .987 r
.69955 .33987 .71031 .34991 .73418 .34581 .72359 .33577 Metetra
.546 .787 .988 r
.72359 .33577 .73418 .34581 .7583 .34159 .74788 .33154 Metetra
.548 .79 .988 r
.74788 .33154 .7583 .34159 .78267 .33724 .77243 .32716 Metetra
.55 .792 .989 r
.77243 .32716 .78267 .33724 .8073 .33276 .79723 .32266 Metetra
.551 .794 .989 r
.79723 .32266 .8073 .33276 .83218 .32815 .8223 .31801 Metetra
.535 .701 .946 r
.18001 .39422 .1933 .40659 .21192 .40466 .19865 .39245 Metetra
.533 .705 .949 r
.19865 .39245 .21192 .40466 .23073 .40269 .2175 .39065 Metetra
.532 .709 .952 r
.2175 .39065 .23073 .40269 .24973 .40067 .23655 .38879 Metetra
.531 .713 .956 r
.23655 .38879 .24973 .40067 .26894 .3986 .25581 .38689 Metetra
.53 .717 .958 r
.25581 .38689 .26894 .3986 .28836 .39648 .27528 .38493 Metetra
.529 .721 .961 r
.27528 .38493 .28836 .39648 .30798 .3943 .29496 .38291 Metetra
.528 .725 .964 r
.29496 .38291 .30798 .3943 .32781 .39206 .31485 .38082 Metetra
.527 .73 .967 r
.31485 .38082 .32781 .39206 .34785 .38974 .33497 .37865 Metetra
.527 .734 .969 r
.33497 .37865 .34785 .38974 .36811 .38735 .35531 .37641 Metetra
.526 .738 .971 r
.35531 .37641 .36811 .38735 .38859 .38489 .37587 .37408 Metetra
.526 .742 .974 r
.37587 .37408 .38859 .38489 .40928 .38234 .39665 .37167 Metetra
.526 .746 .976 r
.39665 .37167 .40928 .38234 .43021 .3797 .41767 .36916 Metetra
.526 .75 .978 r
.41767 .36916 .43021 .3797 .45135 .37698 .43892 .36655 Metetra
.526 .754 .98 r
.43892 .36655 .45135 .37698 .47273 .37415 .4604 .36384 Metetra
.526 .758 .981 r
.4604 .36384 .47273 .37415 .49434 .37123 .48212 .36102 Metetra
.526 .761 .983 r
.48212 .36102 .49434 .37123 .51618 .3682 .50408 .35809 Metetra
.527 .765 .984 r
.50408 .35809 .51618 .3682 .53825 .36507 .52628 .35504 Metetra
.527 .769 .986 r
.52628 .35504 .53825 .36507 .56057 .36183 .54873 .35187 Metetra
.528 .772 .987 r
.54873 .35187 .56057 .36183 .58312 .35847 .57142 .34858 Metetra
.529 .775 .988 r
.57142 .34858 .58312 .35847 .60591 .355 .59435 .34516 Metetra
.53 .779 .989 r
.59435 .34516 .60591 .355 .62895 .3514 .61754 .34161 Metetra
.531 .782 .99 r
.61754 .34161 .62895 .3514 .65224 .34769 .64098 .33793 Metetra
.532 .785 .99 r
.64098 .33793 .65224 .34769 .67577 .34384 .66468 .33411 Metetra
.534 .788 .991 r
.66468 .33411 .67577 .34384 .69955 .33987 .68862 .33015 Metetra
.535 .79 .991 r
.68862 .33015 .69955 .33987 .72359 .33577 .71283 .32605 Metetra
.537 .793 .992 r
.71283 .32605 .72359 .33577 .74788 .33154 .7373 .32181 Metetra
.539 .796 .992 r
.7373 .32181 .74788 .33154 .77243 .32716 .76203 .31742 Metetra
.541 .798 .993 r
.76203 .31742 .77243 .32716 .79723 .32266 .78702 .31288 Metetra
.543 .8 .993 r
.78702 .31288 .79723 .32266 .8223 .31801 .81228 .30819 Metetra
.525 .697 .948 r
.16653 .38168 .18001 .39422 .19865 .39245 .1852 .38011 Metetra
.524 .702 .951 r
.1852 .38011 .19865 .39245 .2175 .39065 .20408 .37851 Metetra
.522 .706 .955 r
.20408 .37851 .2175 .39065 .23655 .38879 .22317 .37686 Metetra
.52 .711 .958 r
.22317 .37686 .23655 .38879 .25581 .38689 .24247 .37516 Metetra
.519 .716 .962 r
.24247 .37516 .25581 .38689 .27528 .38493 .26199 .3734 Metetra
.518 .72 .965 r
.26199 .3734 .27528 .38493 .29496 .38291 .28173 .37157 Metetra
.516 .725 .968 r
.28173 .37157 .29496 .38291 .31485 .38082 .30169 .36967 Metetra
.515 .73 .971 r
.30169 .36967 .31485 .38082 .33497 .37865 .32187 .36769 Metetra
.515 .735 .974 r
.32187 .36769 .33497 .37865 .35531 .37641 .34228 .36563 Metetra
.514 .739 .976 r
.34228 .36563 .35531 .37641 .37587 .37408 .36292 .36347 Metetra
.513 .744 .978 r
.36292 .36347 .37587 .37408 .39665 .37167 .3838 .36122 Metetra
.513 .748 .981 r
.3838 .36122 .39665 .37167 .41767 .36916 .40491 .35886 Metetra
.513 .753 .983 r
.40491 .35886 .41767 .36916 .43892 .36655 .42626 .3564 Metetra
.512 .757 .985 r
.42626 .3564 .43892 .36655 .4604 .36384 .44785 .35382 Metetra
.513 .761 .986 r
.44785 .35382 .4604 .36384 .48212 .36102 .46969 .35113 Metetra
.513 .766 .988 r
.46969 .35113 .48212 .36102 .50408 .35809 .49177 .34831 Metetra
.513 .77 .989 r
.49177 .34831 .50408 .35809 .52628 .35504 .5141 .34537 Metetra
.514 .773 .99 r
.5141 .34537 .52628 .35504 .54873 .35187 .53668 .34229 Metetra
.515 .777 .992 r
.53668 .34229 .54873 .35187 .57142 .34858 .55951 .33908 Metetra
.516 .781 .993 r
.55951 .33908 .57142 .34858 .59435 .34516 .5826 .33573 Metetra
.517 .784 .993 r
.5826 .33573 .59435 .34516 .61754 .34161 .60594 .33223 Metetra
.518 .788 .994 r
.60594 .33223 .61754 .34161 .64098 .33793 .62954 .32859 Metetra
.52 .791 .995 r
.62954 .32859 .64098 .33793 .66468 .33411 .6534 .3248 Metetra
.521 .794 .995 r
.6534 .3248 .66468 .33411 .68862 .33015 .67752 .32086 Metetra
.523 .797 .996 r
.67752 .32086 .68862 .33015 .71283 .32605 .70191 .31676 Metetra
.525 .8 .996 r
.70191 .31676 .71283 .32605 .7373 .32181 .72656 .31251 Metetra
.528 .802 .996 r
.72656 .31251 .7373 .32181 .76203 .31742 .75148 .30809 Metetra
.53 .805 .996 r
.75148 .30809 .76203 .31742 .78702 .31288 .77666 .30352 Metetra
.532 .807 .996 r
.77666 .30352 .78702 .31288 .81228 .30819 .80212 .29878 Metetra
.514 .693 .949 r
.15286 .36896 .16653 .38168 .1852 .38011 .17155 .36765 Metetra
.512 .698 .954 r
.17155 .36765 .1852 .38011 .20408 .37851 .19046 .3663 Metetra
.509 .703 .958 r
.19046 .3663 .20408 .37851 .22317 .37686 .20958 .3649 Metetra
.507 .709 .962 r
.20958 .3649 .22317 .37686 .24247 .37516 .22892 .36345 Metetra
.505 .714 .965 r
.22892 .36345 .24247 .37516 .26199 .3734 .24848 .36194 Metetra
.503 .719 .969 r
.24848 .36194 .26199 .3734 .28173 .37157 .26827 .36035 Metetra
.502 .725 .972 r
.26827 .36035 .28173 .37157 .30169 .36967 .28829 .35869 Metetra
.5 .73 .976 r
.28829 .35869 .30169 .36967 .32187 .36769 .30853 .35693 Metetra
.499 .736 .979 r
.30853 .35693 .32187 .36769 .34228 .36563 .32902 .35509 Metetra
.498 .741 .981 r
.32902 .35509 .34228 .36563 .36292 .36347 .34974 .35315 Metetra
.497 .746 .984 r
.34974 .35315 .36292 .36347 .3838 .36122 .3707 .35109 Metetra
.496 .751 .986 r
.3707 .35109 .3838 .36122 .40491 .35886 .39191 .34893 Metetra
.495 .756 .988 r
.39191 .34893 .40491 .35886 .42626 .3564 .41337 .34665 Metetra
.495 .761 .99 r
.41337 .34665 .42626 .3564 .44785 .35382 .43507 .34424 Metetra
.495 .766 .991 r
.43507 .34424 .44785 .35382 .46969 .35113 .45702 .3417 Metetra
.495 .77 .993 r
.45702 .3417 .46969 .35113 .49177 .34831 .47923 .33902 Metetra
.495 .775 .994 r
.47923 .33902 .49177 .34831 .5141 .34537 .50169 .3362 Metetra
.496 .779 .995 r
.50169 .3362 .5141 .34537 .53668 .34229 .52441 .33324 Metetra
.497 .783 .996 r
.52441 .33324 .53668 .34229 .55951 .33908 .54739 .33012 Metetra
.498 .787 .997 r
.54739 .33012 .55951 .33908 .5826 .33573 .57063 .32685 Metetra
.5 .791 .997 r
.57063 .32685 .5826 .33573 .60594 .33223 .59413 .32342 Metetra
.501 .794 .998 r
.59413 .32342 .60594 .33223 .62954 .32859 .6179 .31983 Metetra
.503 .798 .998 r
.6179 .31983 .62954 .32859 .6534 .3248 .64193 .31607 Metetra
.505 .801 .999 r
.64193 .31607 .6534 .3248 .67752 .32086 .66623 .31215 Metetra
.508 .804 .999 r
.66623 .31215 .67752 .32086 .70191 .31676 .69081 .30805 Metetra
.51 .807 .999 r
.69081 .30805 .70191 .31676 .72656 .31251 .71565 .30378 Metetra
.513 .81 .999 r
.71565 .30378 .72656 .31251 .75148 .30809 .74076 .29933 Metetra
.516 .813 .999 r
.74076 .29933 .75148 .30809 .77666 .30352 .76615 .29471 Metetra
.519 .815 .999 r
.76615 .29471 .77666 .30352 .80212 .29878 .79182 .28991 Metetra
.5 .687 .951 r
.139 .35607 .15286 .36896 .17155 .36765 .15771 .35508 Metetra
.496 .693 .956 r
.15771 .35508 .17155 .36765 .19046 .3663 .17662 .35405 Metetra
.493 .699 .961 r
.17662 .35405 .19046 .3663 .20958 .3649 .19577 .35297 Metetra
.49 .706 .965 r
.19577 .35297 .20958 .3649 .22892 .36345 .21513 .35183 Metetra
.488 .712 .97 r
.21513 .35183 .22892 .36345 .24848 .36194 .23473 .35063 Metetra
.485 .718 .974 r
.23473 .35063 .24848 .36194 .26827 .36035 .25456 .34934 Metetra
.482 .724 .977 r
.25456 .34934 .26827 .36035 .28829 .35869 .27463 .34798 Metetra
.48 .731 .981 r
.27463 .34798 .28829 .35869 .30853 .35693 .29495 .34651 Metetra
.478 .737 .984 r
.29495 .34651 .30853 .35693 .32902 .35509 .3155 .34494 Metetra
.476 .743 .987 r
.3155 .34494 .32902 .35509 .34974 .35315 .3363 .34326 Metetra
.474 .749 .989 r
.3363 .34326 .34974 .35315 .3707 .35109 .35735 .34147 Metetra
.473 .754 .991 r
.35735 .34147 .3707 .35109 .39191 .34893 .37866 .33954 Metetra
.472 .76 .993 r
.37866 .33954 .39191 .34893 .41337 .34665 .40021 .33748 Metetra
.471 .765 .995 r
.40021 .33748 .41337 .34665 .43507 .34424 .42203 .33527 Metetra
.471 .77 .996 r
.42203 .33527 .43507 .34424 .45702 .3417 .44411 .33292 Metetra
.471 .775 .997 r
.44411 .33292 .45702 .3417 .47923 .33902 .46644 .33042 Metetra
.471 .78 .998 r
.46644 .33042 .47923 .33902 .50169 .3362 .48904 .32775 Metetra
.472 .785 .998 r
.48904 .32775 .50169 .3362 .52441 .33324 .51191 .32492 Metetra
.473 .789 .999 r
.51191 .32492 .52441 .33324 .54739 .33012 .53504 .32191 Metetra
.474 .793 .999 r
.53504 .32191 .54739 .33012 .57063 .32685 .55844 .31874 Metetra
.476 .798 .999 r
.55844 .31874 .57063 .32685 .59413 .32342 .58211 .31538 Metetra
.478 .801 1 r
.58211 .31538 .59413 .32342 .6179 .31983 .60606 .31184 Metetra
.481 .805 1 r
.60606 .31184 .6179 .31983 .64193 .31607 .63027 .30812 Metetra
.483 .809 1 r
.63027 .30812 .64193 .31607 .66623 .31215 .65476 .3042 Metetra
.486 .812 1 r
.65476 .3042 .66623 .31215 .69081 .30805 .67953 .3001 Metetra
.49 .815 1 r
.67953 .3001 .69081 .30805 .71565 .30378 .70457 .2958 Metetra
.494 .818 1 r
.70457 .2958 .71565 .30378 .74076 .29933 .72989 .2913 Metetra
.498 .821 1 r
.72989 .2913 .74076 .29933 .76615 .29471 .75549 .28661 Metetra
.502 .823 1 r
.75549 .28661 .76615 .29471 .79182 .28991 .78137 .28172 Metetra
.481 .68 .953 r
.12495 .343 .139 .35607 .15771 .35508 .14364 .34242 Metetra
.477 .687 .959 r
.14364 .34242 .15771 .35508 .17662 .35405 .16256 .3418 Metetra
.472 .694 .965 r
.16256 .3418 .17662 .35405 .19577 .35297 .18171 .34113 Metetra
.468 .701 .97 r
.18171 .34113 .19577 .35297 .21513 .35183 .2011 .3404 Metetra
.464 .709 .975 r
.2011 .3404 .21513 .35183 .23473 .35063 .22072 .33959 Metetra
.46 .716 .979 r
.22072 .33959 .23473 .35063 .25456 .34934 .24059 .3387 Metetra
.456 .723 .983 r
.24059 .3387 .25456 .34934 .27463 .34798 .26071 .33771 Metetra
.452 .73 .986 r
.26071 .33771 .27463 .34798 .29495 .34651 .28107 .33661 Metetra
.448 .737 .989 r
.28107 .33661 .29495 .34651 .3155 .34494 .3017 .3354 Metetra
.445 .744 .992 r
.3017 .3354 .3155 .34494 .3363 .34326 .32257 .33406 Metetra
.442 .75 .994 r
.32257 .33406 .3363 .34326 .35735 .34147 .34371 .33257 Metetra
.44 .757 .995 r
.34371 .33257 .35735 .34147 .37866 .33954 .36511 .33095 Metetra
.438 .763 .996 r
.36511 .33095 .37866 .33954 .40021 .33748 .38678 .32916 Metetra
.437 .768 .997 r
.38678 .32916 .40021 .33748 .42203 .33527 .40871 .32721 Metetra
.436 .774 .997 r
.40871 .32721 .42203 .33527 .44411 .33292 .43091 .32509 Metetra
.435 .779 .997 r
.43091 .32509 .44411 .33292 .46644 .33042 .45338 .32279 Metetra
.435 .784 .997 r
.45338 .32279 .46644 .33042 .48904 .32775 .47613 .32031 Metetra
.436 .789 .997 r
.47613 .32031 .48904 .32775 .51191 .32492 .49915 .31763 Metetra
.437 .794 .997 r
.49915 .31763 .51191 .32492 .53504 .32191 .52244 .31476 Metetra
.439 .798 .996 r
.52244 .31476 .53504 .32191 .55844 .31874 .54602 .31169 Metetra
.442 .803 .996 r
.54602 .31169 .55844 .31874 .58211 .31538 .56987 .30841 Metetra
.445 .807 .996 r
.56987 .30841 .58211 .31538 .60606 .31184 .59399 .30492 Metetra
.448 .811 .996 r
.59399 .30492 .60606 .31184 .63027 .30812 .6184 .30122 Metetra
.452 .815 .995 r
.6184 .30122 .63027 .30812 .65476 .3042 .64309 .2973 Metetra
.457 .818 .995 r
.64309 .2973 .65476 .3042 .67953 .3001 .66806 .29317 Metetra
.462 .822 .995 r
.66806 .29317 .67953 .3001 .70457 .2958 .69332 .28881 Metetra
.467 .825 .996 r
.69332 .28881 .70457 .2958 .72989 .2913 .71885 .28424 Metetra
.473 .828 .996 r
.71885 .28424 .72989 .2913 .75549 .28661 .74468 .27944 Metetra
.479 .831 .996 r
.74468 .27944 .75549 .28661 .78137 .28172 .77078 .27443 Metetra
.456 .669 .955 r
.1107 .32974 .12495 .343 .14364 .34242 .12936 .32971 Metetra
.45 .678 .962 r
.12936 .32971 .14364 .34242 .16256 .3418 .14826 .32963 Metetra
.443 .687 .968 r
.14826 .32963 .16256 .3418 .18171 .34113 .1674 .32951 Metetra
.436 .695 .974 r
.1674 .32951 .18171 .34113 .2011 .3404 .18679 .32931 Metetra
.429 .704 .979 r
.18679 .32931 .2011 .3404 .22072 .33959 .20642 .32904 Metetra
.422 .712 .984 r
.20642 .32904 .22072 .33959 .24059 .3387 .22631 .32866 Metetra
.416 .72 .987 r
.22631 .32866 .24059 .3387 .26071 .33771 .24647 .32817 Metetra
.409 .728 .99 r
.24647 .32817 .26071 .33771 .28107 .33661 .26688 .32755 Metetra
.403 .736 .992 r
.26688 .32755 .28107 .33661 .3017 .3354 .28756 .3268 Metetra
.398 .743 .993 r
.28756 .3268 .3017 .3354 .32257 .33406 .30851 .32589 Metetra
.393 .749 .993 r
.30851 .32589 .32257 .33406 .34371 .33257 .32974 .32481 Metetra
.388 .756 .992 r
.32974 .32481 .34371 .33257 .36511 .33095 .35124 .32357 Metetra
.385 .762 .991 r
.35124 .32357 .36511 .33095 .38678 .32916 .37301 .32213 Metetra
.382 .767 .99 r
.37301 .32213 .38678 .32916 .40871 .32721 .39507 .3205 Metetra
.38 .773 .988 r
.39507 .3205 .40871 .32721 .43091 .32509 .4174 .31866 Metetra
.379 .778 .986 r
.4174 .31866 .43091 .32509 .45338 .32279 .44002 .31661 Metetra
.379 .783 .984 r
.44002 .31661 .45338 .32279 .47613 .32031 .46292 .31434 Metetra
.38 .787 .982 r
.46292 .31434 .47613 .32031 .49915 .31763 .48611 .31184 Metetra
.382 .792 .981 r
.48611 .31184 .49915 .31763 .52244 .31476 .50958 .30911 Metetra
.385 .797 .979 r
.50958 .30911 .52244 .31476 .54602 .31169 .53333 .30614 Metetra
.389 .802 .978 r
.53333 .30614 .54602 .31169 .56987 .30841 .55738 .30292 Metetra
.394 .806 .978 r
.55738 .30292 .56987 .30841 .59399 .30492 .5817 .29947 Metetra
.4 .811 .978 r
.5817 .29947 .59399 .30492 .6184 .30122 .60632 .29576 Metetra
.407 .816 .978 r
.60632 .29576 .6184 .30122 .64309 .2973 .63122 .2918 Metetra
.414 .82 .979 r
.63122 .2918 .64309 .2973 .66806 .29317 .65641 .2876 Metetra
.422 .824 .98 r
.65641 .2876 .66806 .29317 .69332 .28881 .68189 .28314 Metetra
.43 .829 .981 r
.68189 .28314 .69332 .28881 .71885 .28424 .70765 .27843 Metetra
.439 .833 .982 r
.70765 .27843 .71885 .28424 .74468 .27944 .73371 .27346 Metetra
.448 .837 .984 r
.73371 .27346 .74468 .27944 .77078 .27443 .76005 .26825 Metetra
.421 .654 .956 r
.09624 .3163 .1107 .32974 .12936 .32971 .11484 .31702 Metetra
.41 .664 .964 r
.11484 .31702 .12936 .32971 .14826 .32963 .13369 .3177 Metetra
.399 .674 .972 r
.13369 .3177 .14826 .32963 .1674 .32951 .15279 .31833 Metetra
.387 .684 .978 r
.15279 .31833 .1674 .32951 .18679 .32931 .17215 .31888 Metetra
.374 .694 .982 r
.17215 .31888 .18679 .32931 .20642 .32904 .19177 .31932 Metetra
.362 .703 .984 r
.19177 .31932 .20642 .32904 .22631 .32866 .21167 .31965 Metetra
.35 .711 .985 r
.21167 .31965 .22631 .32866 .24647 .32817 .23184 .31984 Metetra
.338 .718 .984 r
.23184 .31984 .24647 .32817 .26688 .32755 .25229 .31988 Metetra
.327 .725 .981 r
.25229 .31988 .26688 .32755 .28756 .3268 .27303 .31974 Metetra
.316 .73 .977 r
.27303 .31974 .28756 .3268 .30851 .32589 .29405 .3194 Metetra
.307 .735 .971 r
.29405 .3194 .30851 .32589 .32974 .32481 .31536 .31886 Metetra
.299 .74 .965 r
.31536 .31886 .32974 .32481 .35124 .32357 .33696 .3181 Metetra
.292 .744 .958 r
.33696 .3181 .35124 .32357 .37301 .32213 .35885 .31711 Metetra
.288 .747 .951 r
.35885 .31711 .37301 .32213 .39507 .3205 .38104 .31587 Metetra
.285 .751 .945 r
.38104 .31587 .39507 .3205 .4174 .31866 .40352 .31438 Metetra
.284 .755 .939 r
.40352 .31438 .4174 .31866 .44002 .31661 .4263 .31261 Metetra
.284 .759 .934 r
.4263 .31261 .44002 .31661 .46292 .31434 .44937 .31058 Metetra
.287 .764 .93 r
.44937 .31058 .46292 .31434 .48611 .31184 .47274 .30826 Metetra
.291 .769 .927 r
.47274 .30826 .48611 .31184 .50958 .30911 .4964 .30566 Metetra
.298 .775 .926 r
.4964 .30566 .50958 .30911 .53333 .30614 .52036 .30276 Metetra
.306 .781 .926 r
.52036 .30276 .53333 .30614 .55738 .30292 .54462 .29958 Metetra
.315 .787 .927 r
.54462 .29958 .55738 .30292 .5817 .29947 .56916 .29609 Metetra
.326 .794 .929 r
.56916 .29609 .5817 .29947 .60632 .29576 .594 .29231 Metetra
.337 .801 .932 r
.594 .29231 .60632 .29576 .63122 .2918 .61914 .28823 Metetra
.35 .808 .936 r
.61914 .28823 .63122 .2918 .65641 .2876 .64456 .28386 Metetra
.364 .816 .941 r
.64456 .28386 .65641 .2876 .68189 .28314 .67028 .27919 Metetra
.379 .823 .946 r
.67028 .27919 .68189 .28314 .70765 .27843 .69629 .27423 Metetra
.393 .829 .952 r
.69629 .27423 .70765 .27843 .73371 .27346 .72259 .26898 Metetra
.409 .836 .958 r
.72259 .26898 .73371 .27346 .76005 .26825 .74918 .26344 Metetra
.366 .628 .954 r
.08158 .30268 .09624 .3163 .11484 .31702 .10005 .30451 Metetra
.345 .64 .963 r
.10005 .30451 .11484 .31702 .13369 .3177 .11879 .30631 Metetra
.323 .651 .969 r
.11879 .30631 .13369 .3177 .15279 .31833 .1378 .30804 Metetra
.299 .66 .972 r
.1378 .30804 .15279 .31833 .17215 .31888 .1571 .30967 Metetra
.274 .668 .97 r
.1571 .30967 .17215 .31888 .19177 .31932 .17667 .31118 Metetra
.249 .673 .962 r
.17667 .31118 .19177 .31932 .21167 .31965 .19655 .31253 Metetra
.224 .676 .95 r
.19655 .31253 .21167 .31965 .23184 .31984 .21672 .31369 Metetra
.2 .677 .934 r
.21672 .31369 .23184 .31984 .25229 .31988 .23719 .31465 Metetra
.178 .675 .915 r
.23719 .31465 .25229 .31988 .27303 .31974 .25797 .31537 Metetra
.159 .673 .894 r
.25797 .31537 .27303 .31974 .29405 .3194 .27905 .31582 Metetra
.143 .67 .873 r
.27905 .31582 .29405 .3194 .31536 .31886 .30045 .316 Metetra
.131 .667 .852 r
.30045 .316 .31536 .31886 .33696 .3181 .32216 .31588 Metetra
.122 .665 .833 r
.32216 .31588 .33696 .3181 .35885 .31711 .34419 .31545 Metetra
.117 .664 .817 r
.34419 .31545 .35885 .31711 .38104 .31587 .36652 .31468 Metetra
.115 .665 .804 r
.36652 .31468 .38104 .31587 .40352 .31438 .38917 .31357 Metetra
.117 .668 .794 r
.38917 .31357 .40352 .31438 .4263 .31261 .41213 .31211 Metetra
.123 .673 .788 r
.41213 .31211 .4263 .31261 .44937 .31058 .4354 .31029 Metetra
.132 .679 .785 r
.4354 .31029 .44937 .31058 .47274 .30826 .45898 .30811 Metetra
.143 .688 .786 r
.45898 .30811 .47274 .30826 .4964 .30566 .48287 .30555 Metetra
.158 .699 .79 r
.48287 .30555 .4964 .30566 .52036 .30276 .50706 .30263 Metetra
.175 .711 .798 r
.50706 .30263 .52036 .30276 .54462 .29958 .53155 .29933 Metetra
.194 .724 .807 r
.53155 .29933 .54462 .29958 .56916 .29609 .55634 .29567 Metetra
.215 .739 .819 r
.55634 .29567 .56916 .29609 .594 .29231 .58143 .29164 Metetra
.238 .754 .833 r
.58143 .29164 .594 .29231 .61914 .28823 .60682 .28725 Metetra
.262 .769 .849 r
.60682 .28725 .61914 .28823 .64456 .28386 .6325 .2825 Metetra
.287 .785 .865 r
.6325 .2825 .64456 .28386 .67028 .27919 .65848 .27741 Metetra
.313 .8 .881 r
.65848 .27741 .67028 .27919 .69629 .27423 .68474 .27198 Metetra
.339 .814 .898 r
.68474 .27198 .69629 .27423 .72259 .26898 .7113 .26621 Metetra
.365 .827 .913 r
.7113 .26621 .72259 .26898 .74918 .26344 .73814 .26013 Metetra
.265 .575 .941 r
.0667 .28887 .08158 .30268 .10005 .30451 .08494 .29253 Metetra
.218 .585 .945 r
.08494 .29253 .10005 .30451 .11879 .30631 .10346 .29616 Metetra
.165 .588 .936 r
.10346 .29616 .11879 .30631 .1378 .30804 .12229 .29971 Metetra
.108 .585 .912 r
.12229 .29971 .1378 .30804 .1571 .30967 .14143 .30311 Metetra
.052 .572 .871 r
.14143 .30311 .1571 .30967 .17667 .31118 .16089 .30632 Metetra
0 .553 .818 r
.16089 .30632 .17667 .31118 .19655 .31253 .18068 .30928 Metetra
0 .529 .758 r
.18068 .30928 .19655 .31253 .21672 .31369 .20081 .31196 Metetra
.084 0 0 r
.20081 .31196 .21672 .31369 .23719 .31465 .22128 .31431 Metetra
.112 0 0 r
.22128 .31431 .23719 .31465 .25797 .31537 .24209 .31629 Metetra
.132 0 0 r
.24209 .31629 .25797 .31537 .27905 .31582 .26324 .31787 Metetra
.143 0 0 r
.26324 .31787 .27905 .31582 .30045 .316 .28474 .31902 Metetra
.149 0 0 r
.28474 .31902 .30045 .316 .32216 .31588 .30659 .31971 Metetra
.148 0 0 r
.30659 .31971 .32216 .31588 .34419 .31545 .32878 .31992 Metetra
.143 0 0 r
.32878 .31992 .34419 .31545 .36652 .31468 .3513 .31965 Metetra
.133 0 0 r
.3513 .31965 .36652 .31468 .38917 .31357 .37416 .31886 Metetra
.118 0 0 r
.37416 .31886 .38917 .31357 .41213 .31211 .39736 .31757 Metetra
.101 0 0 r
.39736 .31757 .41213 .31211 .4354 .31029 .42088 .31577 Metetra
.079 0 0 r
.42088 .31577 .4354 .31029 .45898 .30811 .44472 .31346 Metetra
.053 0 0 r
.44472 .31346 .45898 .30811 .48287 .30555 .46888 .31065 Metetra
.024 0 0 r
.46888 .31065 .48287 .30555 .50706 .30263 .49335 .30734 Metetra
.49335 .30734 .50706 .30263 .53155 .29933 .51812 .30355 Metetra
.51812 .30355 .53155 .29933 .55634 .29567 .5432 .29928 Metetra
.5432 .29928 .55634 .29567 .58143 .29164 .56858 .29457 Metetra
.56858 .29457 .58143 .29164 .60682 .28725 .59425 .28941 Metetra
.169 .703 .718 r
.59425 .28941 .60682 .28725 .6325 .2825 .6202 .28384 Metetra
.215 .738 .76 r
.6202 .28384 .6325 .2825 .65848 .27741 .64645 .27787 Metetra
.26 .77 .801 r
.64645 .27787 .65848 .27741 .68474 .27198 .67298 .27152 Metetra
.305 .799 .839 r
.67298 .27152 .68474 .27198 .7113 .26621 .69979 .2648 Metetra
.349 .824 .874 r
.69979 .2648 .7113 .26621 .73814 .26013 .72688 .25774 Metetra
.021 .428 .865 r
.0516 .2749 .0667 .28887 .08494 .29253 .06929 .28232 Metetra
0 .393 .797 r
.06929 .28232 .08494 .29253 .10346 .29616 .08732 .2897 Metetra
0 .331 .665 r
.08732 .2897 .10346 .29616 .12229 .29971 .10572 .2969 Metetra
.347 0 0 r
.10572 .2969 .12229 .29971 .14143 .30311 .1245 .30381 Metetra
.4 0 0 r
.1245 .30381 .14143 .30311 .16089 .30632 .14368 .3103 Metetra
.425 0 0 r
.14368 .3103 .16089 .30632 .18068 .30928 .16328 .31628 Metetra
.434 0 0 r
.16328 .31628 .18068 .30928 .20081 .31196 .18328 .32163 Metetra
.432 0 0 r
.18328 .32163 .20081 .31196 .22128 .31431 .20372 .32629 Metetra
.426 0 0 r
.20372 .32629 .22128 .31431 .24209 .31629 .22457 .33019 Metetra
.415 0 0 r
.22457 .33019 .24209 .31629 .26324 .31787 .24583 .33328 Metetra
.402 0 0 r
.24583 .33328 .26324 .31787 .28474 .31902 .26751 .33551 Metetra
.387 0 0 r
.26751 .33551 .28474 .31902 .30659 .31971 .28959 .33688 Metetra
.37 0 0 r
.28959 .33688 .30659 .31971 .32878 .31992 .31205 .33737 Metetra
.35 0 0 r
.31205 .33737 .32878 .31992 .3513 .31965 .3349 .337 Metetra
.328 0 0 r
.3349 .337 .3513 .31965 .37416 .31886 .3581 .33578 Metetra
.302 0 0 r
.3581 .33578 .37416 .31886 .39736 .31757 .38166 .33374 Metetra
.273 0 0 r
.38166 .33374 .39736 .31757 .42088 .31577 .40555 .33092 Metetra
.238 0 0 r
.40555 .33092 .42088 .31577 .44472 .31346 .42977 .32735 Metetra
.199 0 0 r
.42977 .32735 .44472 .31346 .46888 .31065 .4543 .3231 Metetra
.152 0 0 r
.4543 .3231 .46888 .31065 .49335 .30734 .47914 .31821 Metetra
.099 0 0 r
.47914 .31821 .49335 .30734 .51812 .30355 .50426 .31272 Metetra
.038 0 0 r
.50426 .31272 .51812 .30355 .5432 .29928 .52967 .30669 Metetra
.52967 .30669 .5432 .29928 .56858 .29457 .55536 .30017 Metetra
.55536 .30017 .56858 .29457 .59425 .28941 .58133 .2932 Metetra
.58133 .2932 .59425 .28941 .6202 .28384 .60756 .28583 Metetra
.263 .769 .757 r
.60756 .28583 .6202 .28384 .64645 .27787 .63406 .2781 Metetra
.337 .819 .83 r
.63406 .2781 .64645 .27787 .67298 .27152 .66083 .27005 Metetra
.403 .855 .888 r
.66083 .27005 .67298 .27152 .69979 .2648 .68787 .2617 Metetra
.459 .878 .932 r
.68787 .2617 .69979 .2648 .72688 .25774 .71517 .25309 Metetra
.773 .283 0 r
.03623 .261 .0516 .2749 .06929 .28232 .05135 .28521 Metetra
.769 .31 .156 r
.05135 .28521 .06929 .28232 .08732 .2897 .0671 .30882 Metetra
.692 .284 .268 r
.0671 .30882 .08732 .2897 .10572 .2969 .08365 .33069 Metetra
.633 .257 .314 r
.08365 .33069 .10572 .2969 .1245 .30381 .10109 .34989 Metetra
.589 .233 .333 r
.10109 .34989 .1245 .30381 .14368 .3103 .11947 .36574 Metetra
.554 .21 .34 r
.11947 .36574 .14368 .3103 .16328 .31628 .13879 .3779 Metetra
.525 .189 .34 r
.13879 .3779 .16328 .31628 .18328 .32163 .15897 .38631 Metetra
.5 .167 .334 r
.15897 .38631 .18328 .32163 .20372 .32629 .17993 .39119 Metetra
.477 .145 .323 r
.17993 .39119 .20372 .32629 .22457 .33019 .20158 .39292 Metetra
.456 .12 .308 r
.20158 .39292 .22457 .33019 .24583 .33328 .22379 .39199 Metetra
.434 .093 .287 r
.22379 .39199 .24583 .33328 .26751 .33551 .2465 .38893 Metetra
.41 .061 .26 r
.2465 .38893 .26751 .33551 .28959 .33688 .2696 .38421 Metetra
.384 .024 .224 r
.2696 .38421 .28959 .33688 .31205 .33737 .29305 .37825 Metetra
.353 0 .178 r
.29305 .37825 .31205 .33737 .3349 .337 .3168 .37141 Metetra
.314 0 .117 r
.3168 .37141 .3349 .337 .3581 .33578 .34082 .36393 Metetra
.264 0 .037 r
.34082 .36393 .3581 .33578 .38166 .33374 .3651 .35601 Metetra
.197 0 0 r
.3651 .35601 .38166 .33374 .40555 .33092 .38961 .34779 Metetra
.109 0 0 r
.38961 .34779 .40555 .33092 .42977 .32735 .41436 .33934 Metetra
.41436 .33934 .42977 .32735 .4543 .3231 .43935 .33074 Metetra
.43935 .33074 .4543 .3231 .47914 .31821 .46457 .322 Metetra
.281 .775 .726 r
.46457 .322 .47914 .31821 .50426 .31272 .49003 .31316 Metetra
.402 .857 .857 r
.49003 .31316 .50426 .31272 .52967 .30669 .51573 .30422 Metetra
.491 .894 .936 r
.51573 .30422 .52967 .30669 .55536 .30017 .54167 .29519 Metetra
.55 .9 .976 r
.54167 .29519 .55536 .30017 .58133 .2932 .56786 .28606 Metetra
.587 .889 .99 r
.56786 .28606 .58133 .2932 .60756 .28583 .59429 .27685 Metetra
.609 .873 .991 r
.59429 .27685 .60756 .28583 .63406 .2781 .62099 .26755 Metetra
.622 .856 .987 r
.62099 .26755 .63406 .2781 .66083 .27005 .64793 .25816 Metetra
.631 .84 .981 r
.64793 .25816 .66083 .27005 .68787 .2617 .67514 .24868 Metetra
.636 .826 .974 r
.67514 .24868 .68787 .2617 .71517 .25309 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0X]?i000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:;Cn@80000000<0
X]?i0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:;Cn@<000000P2RdoT00`000000X]?i0000000b0>oZa`030000003_j/L0kn[703D0kn[7000R0>oZ
a`800000hP3_j/L200000080XMOk00<000000:;Cn@0000000P0000050:;Cn@040000002RdoT0X]?i
00000380kn[700<000000>oZa`3_j/L0=03_j/L00200kn[70P00003Q0>oZa`<000000`2Qeo/30000
00T0X]?i00<000000:;Cn@0000000P00000`0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<0
0000gP3_j/L2000000@0XMOk0P0000030:7Gn`030000002RdoT0X]?i00D0X]?i0`00000307GPkP@0
0000;@3_j/L00`000000kn[70>oZa`0c0>oZa`007`3_j/L2000000030>oZa`000000kn[70=X0kn[7
0`0000030:7Gn`<000001P2Qeo/00`000000X]?i0:;Cn@04000000<0MN3^1000000305WBg`@00000
:03_j/L3000003@0kn[7000O0>oZa`8000000P3_j/L00`000000kn[70>oZa`3E0>oZa`<000000P2O
fo`4000000T0XMOk0`00000407GPkP@0000000<0FM;O0000000000000`00000405gCj@<000009`3_
j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L2000000<0kn[700<000000>oZa`3_j/L0d03_j/L4
000000<0Wm_l1@0000070:7Gn`<000000`1Wf^<9000000@0GM?Y1@00000306SFm@8000009P3_j/L0
0`000000kn[70>oZa`0a0>oZa`005`3_j/L3000000D0kn[70`0000030>oZa`030000003_j/L0kn[7
0<`0kn[70`00000409oKo0<000001@2Ofo`00`000000XMOk0:7Gn`040000000306OJh`0000000000
00<000000P1>c=H3000000<0E]3U1@00000906SFm@<000009@3_j/L00`000000kn[70>oZa`0`0>oZ
a`005`3_j/L00`000000kn[7000000050>oZa`030000003_j/L00000008000000P3_j/L00`000000
kn[70>oZa`380>oZa`<000000P2Kgod00`000000Wm_l00000002000000P0Wm_l2000000304k<eP@0
00000P1Fd>D400000080I=Cc0`00000406SFm@D000000`1be_/2000002<0kn[700<000000>oZa`3_
j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000N0>oZa`005`3_j/L00`000000
kn[7000000050>oZa`80000000@0kn[700000035B00000000P3_j/L00`000000kn[70>oZa`330>oZ
a`@00000102Kgod4000000L0Wm_l0`000000101FdM@0000000000000000304;5c@X000001P1Te?<0
0`000000I=Cc00000004000000T0L]Kk0`00000R0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`0000001`3_j/L00`000000kn[70000000N0>oZa`005`3_j/L00`000000kn[7000000050>oZ
a`060000003_j/L0kn[70>oZa`000000aDP00P0000000`3_j/L00000000000300>oZa`<000001@2K
god3000000@0Vmom00<0000009oKo02Ofo`02000000204;5c@T000000`1Qd_82000000@0I=Cc1000
0003073En`800000101be_/5000000<0N]Cn00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0000000L0kn[70`00000N0>oZa`005`3_j/L3000000D0kn[700D00000
0>oZa`3_j/L0kn[7000000030<E800@00000_@3_j/L200000080U^?m00<0000009_Oo@2Kgod00`00
000709_OoA4000002@1Qd_85000000@0L=Gk00@00000073En`1`eO/0L=Gk1@00000907[DoP800000
803_j/L2000000@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0N0>oZa`007P3_
j/L00`000000kn[70>oZa`030>oZa`0300000035B000aDP00080aDP01000002i0>oZa`8000001@2F
hod2000000L0Vmom2@00000204W8g@@000000`1Md?02000000@0HM;b1@00000306kDn`800000101`
eO/4000000<0NM?n00<0000007[DoP1je?h0201je?h3000001d0kn[70P0000000`3_j/L000000>oZ
a`030>oZa`<00000203_j/L2000001h0kn[7000N0>oZa`030000003_j/L0kn[700@0kn[710000004
0<A?9`800000]@3_j/L2000000@0U^?m0`00000209KSo@030000002Kgod0Vmom00H000000P13a=T7
000000H0GM3`1`00000906kDn`D0000000<0NM?n0000001idoh01@1idoh2000000<0N]Cn1@000003
083Bo`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[70P0000060>oZ
a`0300000034CbL0a4lW00H0a4lW0P00002`0>oZa`<000000`2Fhod3000000@0U^?m3000000605W>
k`L000001P1/d_X2000000@0K]Ck1000000307OCoP050000001idoh0NM?n07WCoP0000001@1idoh5
000000T0P=;o0P00000N0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`030000003_j/L0kn[7
00D0kn[700<000000<A?9`34CbL02034CbL300000:X0kn[70`00000308cVn@<000000`2Fhod80000
00@0E/g^0P00000405W>k`@000000`1YdOX2000000L0K=;j1`00000807OCoP8000000P1idoh50000
00<0Om;o00<00000083Bo`20d_l02020d_l3000001h0kn[700<000000>oZa`3_j/L0:`3_j/L001h0
kn[700<000000>oZa`3_j/L01P3_j/L00`000000a4lW0<A?9`070<A?9`030000002aB4@0/DQ400<0
0000X`3_j/L4000000<0S>Ki0`00000208cVn@P000001`1FcNh7000000P0JM7j2000000507KBoP80
00001P1gdoh7000000P0Om;o0P000003083Bo`D000000`24d?l00`000000kn[70>oZa`0L0>oZa`03
0000003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0kn[700L0kn[700<000000<A?9`34CbL0
1@34CbL00`000000/DQ40;58A0030;58A0@00000W@3_j/L3000000@0S>Ki0`00000208cVn@@00000
1`1Cbnd7000000D0J=3j0P00000406WAnP@000000`1ddOh00`000000M];n07KBoP0807KBoPL00000
1@1ndOl00`000000Om;o0000000707oBo`D000002@24d?l00`000000kn[70>oZa`0K0>oZa`030000
003_j/L0kn[702X0kn[7000M0>oZa`030000003_j/L0kn[700P0kn[700<000000<A?9`34CbL01034
CbL00`000000/DQ40;58A0060;58A0H00000UP3_j/L3000000<0ONC_100000000`2<i_T000000000
0002000000030539k@000000000000@0Dl_]1000000306K?nP8000001P1Xd?X7000000P0M=7n0P00
000307KBoPD000000`1md?l00`000000O]7o07kAo`0707kAo`<000000P1od_l4000000<0Q=3o00<0
000008C@o`24d?l01`24d?l3000001d0kn[700<000000>oZa`3_j/L0:@3_j/L001d0kn[70P00000:
0>oZa`0300000034CbL0a4lW0080a4lW00<000000;58A02aB4@01`2aB4@00`000000XT5@0:91D008
000008d0kn[71000000407gTk`L00000101@bNd7000000P0I/oj1`00000507?@oP8000001P1ddOh7
000000T0OM3o0P00000507kAo`L000002024d?l2000000<0Q=3o1000000308S>oP030000003_j/L0
kn[701T0kn[70`00000Z0>oZa`007@3_j/L00`000000kn[70>oZa`0:0>oZa`0400000034CbL0a4lW
000000X0/DQ400<000000:91D02R@E00102R@E0;000007h0kn[72P00000307gTk`h000001@1Tc_X2
000000@0I/oj1000000307;?oP030000001cd?h0Lm3n00L0Lm3n1`00000507c?o`8000002@1md?l7
000000D0Ploo00<0000008C@o`24d?l01`24d?l5000000P0R<kn00<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`0X0>oZa`007@3_j/L00`000000kn[70>oZa`0:0>oZa`0300000034CbL00000
00X0/DQ400<000000:91D02R@E001@2R@E000`000000US]E09HkE@02000000H0IP001`00001^0>oZ
a``0000000<06@00000000000000101Vfm/8000000D0Hlgj0P00000606C>nPL00000201bcoh20000
00<0Lm3n1000000307_?o`8000002@1lcol2000000<0OM3o1000000308;>o`0300000023col0Ploo
00L0Ploo0P00000308C@o`@000000`27c_h00`000000R<kn08S>oP0808S>oP030000003_j/L0kn[7
01X0kn[700<000000>oZa`3_j/L09`3_j/L001d0kn[700<000000>oZa`3_j/L02`3_j/L00`000000
/DQ40;58A0080;58A0030000002R@E00XT5@00H0XT5@00<0000009HkE@2F>eD00P2F>eD2000000<0
IP000`00000506`000L00000GP3_j/L>0000000302H0000000006@0000806@000`0000000`1Vfm/0
000000000004000000@0H/cj0P00000606?=nPP000001P1ac_h2000000H0L/on1P00000907_?o`80
00001@1lcol7000000P0P/ko0P00000508??o`L000002027c_h00`000000R<kn08S>oP0608S>oP<0
00006`3_j/L00`000000kn[70>oZa`0W0>oZa`007@3_j/L00`000000kn[70>oZa`0<0>oZa`030000
002aB4@0/DQ400L0/DQ400<000000:91D02R@E001@2R@E000`000000US]E09HkE@0509HkE@<00000
2@1/0002000000@0K`001`0000160>oZaa40000000@050000000000000003@001P00000302H00080
00000P0I0009000000H0H/cj2@000005077=oP8000001P1ac_h9000000@0Nlko0P00000907_?o`L0
00001@22cOl00`000000P/ko08;>o`0708;>o`L000001027cOh2000000X0Qlkn00@0000008S>oP28
c_h0R<kn1000000308_<oP030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L09P3_j/L001`0
kn[70P00000>0>oZa`030000002aB4@0/DQ400H0/DQ400<000000:91D02R@E001P2R@E000`000000
US]E09HkE@0609HkE@030000002==EL0000000<000000`1/0002000000L0K`000P00000406h001D0
00006@3_j/LK000000H06@000P0000000`0D000000000000000700000080<P0000<0000002H0000V
00000`0V00000`0000006@000000000300000080HL[k0`0000000`1Qb_/0000000000006000000D0
L<cn00<00000077=oP1acOh01`1acOh7000000D0N/go00<0000007_>o`1kc_l01`1kc_l2000000<0
Nloo10000003087=o`0300000022cOl0P/go00L0P/go0P00000308;>o`@000000`26c?h00`000000
Qlgn08O=oP0508O=oP0400000027cOh00000000000D0Qlkn1`00000808_<oP8000006P3_j/L00`00
0000kn[70>oZa`0U0>oZa`00703_j/L00`000000kn[70>oZa`0>0>oZa`030000002aB4@0/DQ400@0
/DQ400<000000:91D02R@E001P2R@E000`000000US]E09HkE@0609HkE@030000002==EL0SCEG00@0
SCEG0`00000806l000030000001^0000KP0000H0KP000P00000406d002P000001P0T0002000000H0
8P000P0000000`0N000000000000000?000000<0?00000<000000380000b00000`0b0002000000<0
9P001@0000000`1QbO/0000000000007000000@0Kl_o0P000008073<oP8000000`1acOh4000000<0
NLco00<0000007[=o`1jcOl01`1jcOl2000000D0Nlko1`000008087=o`8000001@22cOl7000000P0
Q/cn00<0000008O=oP27cOh01@27cOh8000000D0R/cn00<0000008_<oP2;c?h01`2;c?h3000001T0
kn[700<000000>oZa`3_j/L09@3_j/L001`0kn[700<000000>oZa`3_j/L03`3_j/L00`000000/DQ4
0;58A0030;58A0030000002R@E00XT5@00H0XT5@00<0000009HkE@2F>eD01P2F>eD00`000000SCEG
08deE`0508deE`0300000026<5L0000000<000000P1_0002000000P0KP0000<0000006d0001]0000
1P1]0002000000H0JP0000<0000006H0001V00000P1V000Z00000080C@0000<0000004D000150000
1P1500000`000000?00003`0000503`000030000000b0000<P0000<0<P0000<0000002H000000000
2`00000306o9o`030000001_bol0Kl_o00L0Kl_o0P000005073<oPH00000201ic?l2000000D0N/go
2@000005083<o`0300000021cOl0PLgo00L0PLgo1`00000508G<oP0300000026c?h0Q/cn00P0Q/cn
00@0000008O=oP27cOh0Qlgn1@00000208W;o@030000002:c?h0R/cn00L0R/cn0P00000308_<oP@0
00000`2=bod00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[702@0kn[7000L0>oZa`030000
003_j/L0kn[70100kn[700D000000;58A02aB4@0/DQ4000000080:91D0030000002F>eD0US]E00H0
US]E00<0000008deE`2==EL01@2==EL00`000000QS1G08H`E`0408H`E`D000001@1^0002000000P0
K@0000<0000006X0001Z00001@1Z00000`000000IP0006H0000606H000030000001S0000H`0000D0
H`0000<0000005h0001N00001@1N00000`000000F@0005T0000605T000030000001C0000D`0000D0
D`0000<0000004d0001=0000101=00000`000000A@0004D0000604D000030000000l0000?00000@0
?0000P000003038000P000000`1_b?l3000000L0KlWo0P00000506o;o`T00000101ibol2000000T0
NLco1P000005083;o`0300000020c?l0P<co00L0P<co0P000003087=o`@000000`25boh00`000000
QLcn08G<oP0708G<oP8000001@26c?h7000000@0RL_m00@0000008W;o@29bod000002@2:c?h50000
00L0SL_m00<000000>oZa`3_j/L05P3_j/L00`000000kn[70000000U0>oZa`00703_j/L00`000000
kn[70>oZa`0@0>oZa`040000002aB4@0/DQ4000000T0XT5@00<0000009HkE@2F>eD01P2F>eD00`00
0000SCEG08deE`0508deE`0300000026<5L0QS1G00D0QS1G00@0000007lZE@1o:UD0ObYE1P000008
06d000030000001Z0000JP0000D0JP0000<0000006H0001V00001P1V00000`000000H`0006<00005
06<000030000001N0000GP0000D0GP0000<0000005T0001I00001P1I00000`000000D`0005<00005
05<000030000001=0000C@0000@0C@0000<0000004D0001500001@150002000000H0?00000<00000
0380000000002000000306o8o`<000000P1_b?l2000000D0KlWo2000000507W9o`030000001ibol0
NL_o00L0NL_o0P00000307W<o`@000000P1ob_l00`000000P<_o083;o`07083;o`8000001@20c?l7
000000P0QL_n00<0000008G<oP25c?h01P25c?h7000000D0RL_m00<0000008W;o@29bod01029bod0
10000000RL_m08W;o@00000308[<oPD000000`2<b_d00`000000SL_m08g;o@0708g;o@030000003_
j/L0kn[701L0kn[700<000000>oZa`3_j/L08`3_j/L001`0kn[70`00000A0>oZa`030000002aB4@0
000000P0XT5@00<0000009HkE@2F>eD01P2F>eD00`000000SCEG08deE`0508deE`0300000026<5L0
QS1G00D0QS1G00<0000007lZE@1o:UD01P1o:UD00`000000NREB0000000300000080K@000P000007
06X000030000001V0000IP0000H0IP0000<0000006<0001S00001@1S00000`000000GP0005h00005
05h000030000001I0000F@0000H0F@0000<0000005<0001C00001@1C00000`000000C@0004d00005
04d00003000000150000A@0000@0A@0000@0000003`0000l0000?0003@00000306o7o`<00000101_
b?l8000000@0N<So0P00000807W9o`8000001@1ibol7000000L0Ol[o0P000008083;o`H000001@25
b_h00`000000QL_n08G;oP0808G;oP0400000025c?h0QLcn08G<oP@000000`28b_d00`000000RL_m
08W;o@0708W;o@0300000029bod0RL_m00<0RL_m1`00000808c:o@030000002=bod0SL_m00H0SL_m
0`00000I0>oZa`030000003_j/L0kn[70280kn[7000K0>oZa`800000503_j/L00`000000XT5@0:91
D0070:91D0030000002F>eD0US]E00H0US]E00<0000008deE`2==EL01@2==EL00`000000QS1G08H`
E`0508H`E`030000001o:UD0ObYE00D0ObYE00<0000007XUDP1j9E80101j9E85000000D0JP0000<0
000006H0001V00001P1V00000`000000H`0006<0000506<000030000001N0000GP0000D0GP0000<0
000005T0001I00001P1I00000`000000D`0005<0000505<000030000001=0000C@0000D0C@0000@0
000004D000150000A@002000000301/000L00000101_aol9000000@0N<Oo00<0000007S8o`1hb?l0
1`1hb?l2000000D0NLWo2000000507o9o`030000001ob_l0Ol[o00P0Ol[o00@00000083;o`20bol0
P<_o1000000208C9oP0300000025b_h0QL[n00L0QL[n0P00000508G;oPL000002028b_d00`000000
RL_m08W;o@0608W;o@H000000P2<b_`010000000S<[l08c:o000000:08c:o@040000002=bod0SL_m
08g;o@@000000`2>bO`00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[70240kn[7000K0>oZ
a`030000003_j/L0kn[701@0kn[700<000000:91D02R@E001@2R@E000`000000US]E09HkE@0609Hk
E@030000002==EL0SCEG00H0SCEG00<0000008H`E`26<5L01026<5L00`000000ObYE07lZE@0607lZ
E@030000001j9E80NREB00D0NREB00@0000007@NCP1d7Th0M1i>2000000506H000030000001S0000
H`0000D0H`0000<0000005h0001N00001@1N00000`000000F@0005T0000605T000030000001C0000
D`0000D0D`0000@0000004d0001=0000C@002@000002038000030000000K00006`0000@06`003@00
000507S6o`030000001haol0N<Oo00H0N<Oo0P00000507S8o`T00000101ob?h2000000P0OlWo0P00
000507o:o`L000001`24bOh00`000000QL[n08G:oP0608G:oPL000001@28bOd00`000000R<[m08S:
o@0808S:o@0400000029bod0RL_m08W;o@@000000P2;bO`00`000000S<[l08c:o00308c:o0040000
002<b_`0S<[l08c:o08000001@2<b_d7000000P0S/Wl00<000000>oZa`3_j/L05P3_j/L00`000000
kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0E0>oZa`030000002R@E00XT5@00@0XT5@
00<0000009HkE@2F>eD01P2F>eD00`000000SCEG08deE`0508deE`0300000026<5L0QS1G00D0QS1G
00<0000007lZE@1o:UD01@1o:UD00`000000NREB07XUDP0507XUDP030000001d7Th0M1i>00H0M1i>
00@0000006lGB@1_5dT0KaM9:P00000304<02@030000000b0000<P0000@0<P0000<0000001/0000K
0000100K000600000080N<Gn1000000807S6o`8000001@1haol8000000D0O/On00<0000007o8oP1o
b?h01`1ob?h2000000D0OlWo2000000508C8oP0300000024bOh0Q<Wn00L0Q<Wn00@0000008G:oP25
b_h0QL[n1000000308S8o@0300000028bOd0R<Wm00L0R<Wm0P00000508S:o@L000001`2;bO`00`00
0000S<[l08c:o00308c:o0030000002<b_`0S<[l00L000001@2>bO`00`000000S/Wl08k9o00808k9
o0030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0803_j/L000T0kn[70`0000030>oZa`04
0000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`0F0>oZa`030000002R@E00XT5@
0080XT5@00<0000009HkE@2F>eD01P2F>eD00`000000SCEG08deE`0608deE`0300000026<5L0QS1G
00D0QS1G00<0000007lZE@1o:UD01@1o:UD00`000000NREB07XUDP0507XUDP030000001d7Th0M1i>
00D0M1i>00<0000006lGB@1_5dT01P1_5dT00`000000J0m206P?@P0506P?@P030000001R1ST0HPHi
00D0HPHi00<0000005X0;@1J02d01@1J02d00`000000D00M05007@0505007@030000001300T0@`09
00D0@`0900<000000380000b0000100b00000`0000006`0001/0000301/000<0000000@0N<?n0000
00000000N<Gn0`00000407S5oP8000001@1ha_l8000000@0O/Kn0P00000807k7oP8000001@1ob?h9
000000@0Q<On00<0000008C8oP24b?h01`24b?h2000000D0Q<Wn1P00000808S8o@0300000028bOd0
R<Wm00H0R<Wm1`00000508_8o0030000002;bO`0RlWl00L0RlWl00@0000008c:o02<b_`0S<[l1000
000308k8n`030000002>bO`0S/Wl00L0S/Wl00<0000008k9o02>bO`01P2>bO`3000001P0kn[700<0
00000>oZa`3_j/L07`3_j/L000T0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[701H0kn[700<000000:91D02R@E000P2R@E000`000000US]E09HkE@06
09HkE@030000002==EL0SCEG00D0SCEG00<0000008H`E`26<5L01@26<5L00`000000ObYE07lZE@06
07lZE@030000001j9E80NREB00D0NREB00<0000007@NCP1d7Th01@1d7Th00`000000KaM906lGB@05
06lGB@030000001X3d80J0m200D0J0m200<000000686>@1R1ST01@1R1ST00`000000FP0]05X0;@06
05X0;@030000001@01d0D00M00D0D00M00<0000004<02@1300T01@1300T00`000000<P0003800004
038000030000000K00006`0000<00000101h`oh4000000D0N<Gn2000000407k5oP800000201na_h2
000000D0O/On2000000508?6o@0300000024aoh0Q<On00H0Q<On0P00000508C8oPT000001027b?d2
000000T0R<Sm00@0000008S9o@28bOd0R<Wm1000000308_8o0030000002;b?`0RlSl00H0RlSl00<0
000008_9o02;bO`01P2;bO`5000000<0S/Sk00<0000008k8n`2>b?/00P2>b?/00`000000S/Wl08k9
o00708k9o0040000002>bO`0S/Wl08k9o0@000000`2@b?/00`000000kn[70>oZa`0D0>oZa`800000
8@3_j/L000T0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`800000603_
j/L010000000XT5@0:91D000000909HkE@030000002==EL0SCEG00D0SCEG00<0000008H`E`26<5L0
1@26<5L00`000000ObYE07lZE@0507lZE@030000001j9E80NREB00D0NREB00<0000007@NCP1d7Th0
1@1d7Th00`000000KaM906lGB@0606lGB@030000001X3d80J0m200D0J0m200<000000686>@1R1ST0
1@1R1ST00`000000FP0]05X0;@0505X0;@030000001@01d0D00M00D0D00M00<0000004<02@1300T0
1@1300T00`000000<P0003800004038000@000000P1h`_h00`000000N<?n000000020000000307S3
oP000000000000H00000101na?d2000000P0O/Gn0P00000507k6oPP000001023aOd00`000000PlKm
08?6o@0708?6o@0300000024aoh0Q<On00H0Q<On1P00000508O7o@0300000027b?d0QlSm00L0QlSm
0P00000508S8o@H00000202;b?`00`000000RlSl08_8o00608_8o0040000002;bO`0RlWl08_9o0@0
00000`2=b?/00`000000S/Sk08k8n`0208k8n`030000002>b?/0S/Sk00<0S/Sk00<0000008k9o02>
bO`00`2>bO`7000000L0T<Sk00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0N0>oZa`00
2@3_j/L00`000000kn[7000000070>oZa`8000001@3_j/L2000001X0kn[700<000000:91D0000000
202F>eD00`000000SCEG08deE`0508deE`0300000026<5L0QS1G00D0QS1G00<0000007lZE@1o:UD0
1P1o:UD00`000000NREB07XUDP0507XUDP030000001d7Th0M1i>00D0M1i>00<0000006lGB@1_5dT0
1@1_5dT00`000000J0m206P?@P0506P?@P030000001R1ST0HPHi00D0HPHi00<0000005X0;@1J02d0
1P1J02d00`000000D00M05007@0505007@030000001300T0@`0900@0@`0900<000000380000b0000
0`0b0003000000<0N<;n2000000407k2o@800000201na?d2000000D0O/Gn2000000408?5o@030000
0023aOd0PlGm00H0PlGm0P00000808?6o@0400000024aoh0Q<On08C7oP@000000P27a_`00`000000
QlOm08O7o@0708O7o@0300000027b?d0QlSm00H0QlSm1`00000408_7o0030000002;b?`0RlSl00P0
RlSl00<0000008_8o02;b?`00`2;b?`6000000P0SLSk00<0000008k8n`2>b?/00P2>b?/010000000
S/Sk08k8n`2>b?/7000000D0T<Sk00<000000938n`2@b?/01`2@b?/00`000000kn[70>oZa`0F0>oZ
a`030000003_j/L0kn[701d0kn[700090>oZa`<000001`3_j/L3000000@0kn[700<000000>oZa`3_
j/L06P3_j/L00`000000US]E09HkE@0709HkE@030000002==EL0SCEG00D0SCEG00<0000008H`E`26
<5L01@26<5L00`000000ObYE07lZE@0607lZE@030000001j9E80NREB00D0NREB00<0000007@NCP1d
7Th01@1d7Th00`000000KaM906lGB@0506lGB@030000001X3d80J0m200D0J0m200<000000686>@1R
1ST01@1R1ST00`000000FP0]05X0;@0505X0;@030000001@01d0D00M00D0D00M00<0000004<02@13
00T0101300T010000000<P000380000b000:000000<0O/7l0P00000807k2o@8000001@1na?d80000
00@0PlCl00<0000008?5o@23aOd01P23aOd00`000000PlGm08?5o@0708?5o@0300000023a_d0PlKm
00<0PlKm1P00000708O6o08000002027aod010000000QlSm08O8o@27b?d4000000<0R/Kl00<00000
08_7o02;ao`01P2;ao`2000000D0RlSl2@00000408g7n`030000002=b?/0SLSk00P0SLSk00@00000
08k8n`2>b?/0S/Sk1000000308o7nP030000002@b?/0T<Sk00L0T<Sk00<000000938n`2@b?/00`2@
b?/5000001L0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[7
0`00000;0>oZa`006P3_j/L00`000000kn[70>oZa`0K0>oZa`030000002F>eD0US]E00D0US]E00<0
000008deE`2==EL01P2==EL00`000000QS1G08H`E`0508H`E`030000001o:UD0ObYE00D0ObYE00<0
000007XUDP1j9E801@1j9E800`000000M1i>07@NCP0507@NCP030000001_5dT0KaM900D0KaM900<0
000006P?@P1X3d801P1X3d800`000000HPHi0686>@040686>@030000001J02d0FP0]00H0FP0]00<0
000005007@1@01d0101@01d00`000000@`0904<02@0504<02@@00000101n`?`3000000P0O/7l0P00
000507k2o@P000001023`_`00`000000PlCl08?4o00608?4o00300000023aOd0PlGm00H0PlGm00<0
000008?5o@23aOd00`23aOd9000000@0QlGl00<0000008O6o027a_`02027a_`00`000000QlOm08O7
o@0308O7o@H00000202:a_`00`000000RlOl08_7o00608_7o0H000001@2=a_/00`000000SLOk08g7
n`0608g7n`8000001@2=b?/700000080SlOj00<0000008o7nP2?aoX00`2?aoX00`000000T<Sk0938
n`060938n`H000001@2AaoX00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`006P3_j/L00`000000kn[70>oZa`0L
0>oZa`030000002F>eD0US]E00@0US]E00<0000008deE`2==EL01@2==EL00`000000QS1G08H`E`05
08H`E`030000001o:UD0ObYE00H0ObYE00<0000007XUDP1j9E801@1j9E800`000000M1i>07@NCP05
07@NCP030000001_5dT0KaM900D0KaM900<0000006P?@P1X3d801@1X3d800`000000HPHi0686>@05
0686>@030000001J02d0FP0]00D0FP0]00<0000005007@1@01d01@1@01d00`000000@`0904<02@03
04<02@<000000P1o__/00`000000O/3l07k0o002000000<0O/3l0P00000507k1o0P000001023`O`0
0`000000Pl;l08?2o00608?2o00300000023a?`0PlCl00H0PlCl00<0000008?5o@23aOd00`23aOd8
000000D0Q/Cl00<0000008O5o027aO`01P27aO`2000000D0QlKl2@00000408[6n`030000002:a_`0
R/Kl00P0R/Kl00@0000008_7o02;ao`0RlOl1000000208g6n`030000002=a_/0SLKk00L0SLKk00<0
000008g7n`2=ao/01P2=ao/6000000D0SlOj00D0000008o7nP2?aoX0SlOj0000000608o7nP040000
002@b?/0T<Sk0938n`@000000P2AaoX00`000000TLOj0977nP070977nP030000003_j/L0kn[701@0
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700X0
kn[7000J0>oZa`8000007P3_j/L2000000<0US]E00<0000008deE`2==EL01P2==EL00`000000QS1G
08H`E`0508H`E`030000001o:UD0ObYE00D0ObYE00<0000007XUDP1j9E801P1j9E800`000000M1i>
07@NCP0507@NCP030000001_5dT0KaM900D0KaM900<0000006P?@P1X3d801@1X3d800`000000HPHi
0686>@040686>@030000001J02d0FP0]00H0FP0]00<0000005007@1@01d0101@01d010000000@`09
04<02@1300T3000000D0Okkk0`00000407k0o0P000001023`?/00`000000Pl7l08?1o00608?1o003
00000023`_`0Pl;l00H0Pl;l00<0000008?4o023a?`00`23a?`8000000@0Q/?k00<0000008K4o026
a?`01`26a?`2000000D0QlGl2000000508W5n`030000002:a_/0R/Kk00H0R/Kk0P00000508[6o0L0
00001`2=a_/00`000000SLKk08g6n`0708g6n`040000002=ao/0SLOk08g7n`@000000P2?a_X00`00
0000SlOj08o7nP0708o7nP050000002?aoX0SlOj08o7nP000000102?aoX5000000L0TLOj00<00000
0977nP2AaoX01`2AaoX00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`006P3_j/L00`000000kn[70>oZa`0O0>oZ
a`040000002F>eD0US]E000000L0SCEG00<0000008H`E`26<5L01P26<5L00`000000ObYE07lZE@05
07lZE@030000001j9E80NREB00D0NREB00<0000007@NCP1d7Th01@1d7Th00`000000KaM906lGB@05
06lGB@030000001X3d80J0m200D0J0m200<000000686>@1R1ST01@1R1ST00`000000FP0]05X0;@05
05X0;@030000001@01d0D00M00D0D00M1000000207nmn`030000001o__/0Okkk00X000001023_o/0
0`000000Pl3k08?0n`0608?0n`8000001`23`O`00`000000Pl;l08?2o00308?2o0P000001026`_/0
0`000000Q/?k08K3n`0608K3n`8000002026a?`6000000@0RLCk00<0000008W5n`29aO/01`29aO/0
0`000000R/Kk08[6n`0608[6n`H000001@2<aO/00`000000SLKk08g6n`0708g6n`030000002=a_/0
SLKk00<0SLKk1`00000708o6nP030000002?aoX0SlOj00L0SlOj00@0000008o7nP2?aoX0SlOj1000
00030976nP030000002AaoX0TLOj00L0TLOj00<000000977nP2AaoX00`2AaoX5000001<0kn[71000
00040>oZa`<000001`3_j/L3000000/0kn[7000I0>oZa`030000003_j/L0kn[70240kn[70P000008
08deE`0300000026<5L0QS1G00D0QS1G00<0000007lZE@1o:UD01P1o:UD00`000000NREB07XUDP05
07XUDP030000001d7Th0M1i>00D0M1i>00<0000006lGB@1_5dT01@1_5dT00`000000J0m206P?@P05
06P?@P030000001R1ST0HPHi00@0HPHi00<0000005X0;@1J02d01P1J02d00`000000D00M05007@03
05007@<000000`1o_O/7000000@0Pkkj00<0000008>on`23_o/01P23_o/2000000P0Pl3k00<00000
08?1o023`O`00P23`O`8000000@0Q/;k00<0000008K2n`26`_/01P26`_/2000000P0Q/?k00@00000
08K4o026a?`0Q/Cl1000000208W3n`0300000029a?/0RLCk00H0RLCk00<0000008W5n`29aO/01`29
aO/010000000R/Kk08[6n`2:a_/400000080S<Gj00<0000008c5n`2<aO/01`2<aO/00`000000SLKk
08g6n`0608g6n`H000001@2>aOX00`000000SlKj08o6nP0708o6nP030000002?aoX0SlOj00<0SlOj
200000060976nP030000002AaoX0TLOj00H0TLOj1`00000509;6n@030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L06P3_j/L001T0kn[700<000000>oZa`3_j/L08P3_j/L00`000000SCEG08de
E`0608deE`0300000026<5L0QS1G00D0QS1G00<0000007lZE@1o:UD01@1o:UD00`000000NREB07XU
DP0507XUDP030000001d7Th0M1i>00D0M1i>00<0000006lGB@1_5dT01@1_5dT00`000000J0m206P?
@P0606P?@P030000001R1ST0HPHi00@0HPHi00<0000005X0;@1J02d01@1J02d010000000D00M0500
7@1@01d;00000080Pkgi00<0000008>nnP23__X01@23__X2000000P0Pkok00<0000008?0n`23`?/0
0`23`?/7000000@0Q/7j00<0000008K2n`26`_/01P26`_/2000000P0Q/;k00<0000008K3n`26`o/0
0`26`o/6000000L0RL?k00<0000008W4n`29a?/01P29a?/00`000000RLGk08W5n`0308W5n`L00000
1`2<aOX00`000000S<Gk08c5n`0708c5n`040000002=a_/0SLKk08g6n`@000000P2>aOX00`000000
S/Gj08k5nP0608k5nP030000002?a_X0SlKj00H0SlKj1`0000050936n@040000002Aa_X0TLKj0000
00H0TLKj00@000000977nP2AaoX0TLOj1000000309;6n@030000002Ba_T0T/Ki00H0T/Ki00<00000
0>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0I0>oZa`006@3_j/L00`000000kn[70>oZa`0S0>oZ
a`8000001@2==EL00`000000QS1G08H`E`0508H`E`030000001o:UD0ObYE00H0ObYE00<0000007XU
DP1j9E801@1j9E800`000000M1i>07@NCP0507@NCP030000001_5dT0KaM900D0KaM900<0000006P?
@P1X3d801@1X3d800`000000HPHi0686>@040686>@030000001J02d0FP0]00H0FP0]1@00000408>l
n@<000001P23_OT00`000000Pkkj08>nnP0608>nnP0300000023_o/0Pkok00<0Pkok2000000408Jo
nP0300000026`OX0Q/7j00D0Q/7j0P00000808K2n`0300000026`_/0Q/;k00<0Q/;k2000000408W2
nP0300000029`o/0RL?k00L0RL?k00<0000008W4n`29a?/00`29a?/8000000D0S<Cj00<0000008c5
nP2<aOX01`2<aOX00`000000S<Gk08c5n`0308c5n`L000001`2>aOX00`000000S/Gj08k5nP0608k5
nP040000002?a_X0SlKj08o6nP@000000`2@aOT00`000000T<Ki0936n@070936n@040000002Aa_X0
TLKj00000080TLKj1`00000709;6n@030000002Ba_T0T/Ki00L0T/Ki00<000000>oZa`3_j/L0503_
j/L00`000000kn[70>oZa`0H0>oZa`006@3_j/L00`000000kn[70>oZa`0U0>oZa`8000000`2==EL0
0`000000QS1G08H`E`0508H`E`030000001o:UD0ObYE00H0ObYE00<0000007XUDP1j9E801@1j9E80
0`000000M1i>07@NCP0507@NCP030000001_5dT0KaM900D0KaM900<0000006P?@P1X3d801@1X3d80
0`000000HPHi0686>@040686>@030000001J02d0FP0]00<0FP0]100000000`23^_P0000008>ln@02
08>ln@<0000000<0Pkci0000000000001`23_OT00`000000Pkkj08>nnP0308>nnPP000001026__T0
0`000000Q[oj08JonP0608JonP0300000026`OX0Q/7j00H0Q/7j00<0000008K2n`26`_/00`26`_/8
000000@0RL;j00<0000008W2nP29`_X01P29`_X2000000D0RL?k2000000408c3nP030000002<a?X0
S<Cj00L0S<Cj0P00000508c5nPP000001@2>a?X00`000000S/Gj08k5nP0708k5nP030000002>aOX0
S/Gj00<0S/Gj1P0000080935n@030000002@a_T0T<Ki00H0T<Ki1P00000509;5n@030000002Ba_T0
T/Ki00L0T/Ki00<0000009;6n@2Ba_T00`2Ba_T5000001D0kn[700<000000>oZa`3_j/L0603_j/L0
01T0kn[70P00000X0>oZa`<000002026<5L00`000000ObYE07lZE@0507lZE@030000001j9E80NREB
00D0NREB00<0000007@NCP1d7Th01@1d7Th00`000000KaM906lGB@0506lGB@030000001X3d80J0m2
00H0J0m200<000000686>@1R1ST00`1R1ST00`000000FP0]05X0;@04000000H0Pk[h0`00000608>l
n@0300000023_OT0Pkgi0080Pkgi2000000408Jmn@0300000026__T0Q[ki00H0Q[ki00<0000008Jo
nP26_oX01P26_oX00`000000Q/7j08K1nP0308K1nPP000001029`OX00`000000RL;j08W2nP0608W2
nP0300000029`_X0RL;j00H0RL;j1P00000408c2nP030000002<`oX0S<?j00H0S<?j0P00000808c4
nPH00000102>a?T00`000000S/Cj08k4nP0708k4nP030000002>aOX0S/Gj00<0S/Gj2@0000040935
n@030000002@aOT0T<Gi00P0T<Gi00@000000936n@2@a_T0T<Ki1000000209;5n@030000002BaOT0
000000L0T/Gi00<0000009;6n@2Ba_T01P2Ba_T6000000D0TlGh00<000000>oZa`3_j/L04`3_j/L0
0`000000kn[70>oZa`0G0>oZa`006@3_j/L00`000000kn[70>oZa`0Y0>oZa`8000001P26<5L00`00
0000ObYE07lZE@0607lZE@030000001j9E80NREB00D0NREB00<0000007@NCP1d7Th01@1d7Th00`00
0000KaM906lGB@0506lGB@030000001X3d80J0m200D0J0m200<000000686>@1R1ST00`1R1ST40000
00@0Q;Wg00<0000008>jn023^_P00`00000208>jn00300000023_?T0Pkci0080Pkci1`00000408Jl
n00300000026_OT0Q[gi00H0Q[gi0P00000708Jnn@0300000026_oX0Q[oj00<0Q[oj2000000408W0
n@0300000029`OX0RL7j00H0RL7j00<0000008W2nP29`_X01P29`_X010000000RL;j08W2nP29`_X4
00000080Rl;i00<0000008c2nP2<`_X01P2<`_X00`000000S<?j08c3nP0708c3nP040000002<a?X0
S<Cj08c4nP@000000P2>`oT00`000000S/Ci08k4n@0608k4n@030000002>a?X0S/Cj00H0S/Cj1P00
00050934n@030000002@aOT0T<Gi00H0T<Gi0P0000050935n@L000001`2BaOT00`000000T/Gi0000
000709;5n@040000002Ba_T0T/Ki09;6n@@000000P2CaOP00`000000TlGh09?5n00709?5n0030000
003_j/L0kn[701<0kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZa`3_j/L0:`3_
j/L2000000@0QS1G00<0000007lZE@1o:UD01@1o:UD00`000000NREB07XUDP0607XUDP030000001d
7Th0M1i>00D0M1i>00<0000006lGB@1_5dT0101_5dT00`000000J0m206P?@P0606P?@P040000001R
1ST0HPHi0686>@80000000<0Q;Sg00000024^OL00`24^OL?000000@0Q[_h00<0000008Jln026_?P0
1@26_?P2000000P0Q[gi00<0000008Jnn@26__T00P26__T8000000@0RKoi00<0000008W0n@29`?T0
1P29`?T00`000000RL7j08W1nP0608W1nP0300000029`_X0RL;j00<0RL;j1P00000708_2n@030000
002<`_X0S<;j00H0S<;j00<0000008c3nP2<`oX00`2<`oX7000000L0S/?i00<0000008k4n@2>a?T0
1P2>a?T010000000S/Cj08k4nP2>a?X400000080Sl?i00<000000934n@2@a?T01`2@a?T00`000000
T<Gi0935n@060935n@H000001@2Aa?P00`000000T/Gi09;5n@0709;5n@030000002BaOT0000000<0
T/Gi1`00000709?5n0030000002CaOP0TlGh00L0TlGh00<000000>oZa`3_j/L04@3_j/L2000001P0
kn[7000H0>oZa`030000003_j/L0kn[702h0kn[70P0000000`26<5L0000007lZE@0707lZE@030000
001j9E80NREB00D0NREB00<0000007@NCP1d7Th01@1d7Th00`000000KaM906lGB@0506lGB@030000
001X3d80J0m200D0J0m200<000000686>@0000000P0000000`24^?L00000000000080000000308Ni
mP000000Q[[g00H0Q[[g00<0000008Jkn026^oP01@26^oP2000000L0Q[ch00<0000008Jmn@26_OT0
0`26_OT7000000@0RKkh00<0000008Von@29_oT01P29_oT2000000L0RL3i00<0000008W1nP29`OX0
0`29`OX8000000@0Rl7i00<0000008_2n@2;`_T01`2;`_T00`000000S<;j08c2nP0308c2nPP00000
1@2=`_T00`000000S/?i08k3n@0708k3n@030000002>a?T0S/Ci00<0S/Ci1P00000708o3n@030000
002@a?T0T<Ci00L0T<Ci00@000000935n@2@aOT0T<Gi100000020974n0030000002Aa?P0TLCh00H0
TLCh00<0000009;5n@2BaOT01P2BaOT7000000D0TlCh00<0000009?5n02CaOP01`2CaOP00`000000
TlGh09?5n00309?5n0D00000503_j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L00`000000kn[7
0>oZa`0`0>oZa`<000001`1o:UD00`000000NREB07XUDP0507XUDP030000001d7Th0M1i>00D0M1i>
00<0000006lGB@1_5dT0101_5dT00`000000J0m206P?@P0206P?@PX000001027^?H3000000D0QkWf
0P00000608Jjm`0300000026^oP0Q[_h00H0Q[_h00<0000008Jln026_?P00P26_?P8000000@0RKgh
00<0000008Vnn029__P01@29__P2000000P0RKoi00<0000008W0n@29`?T00P29`?T8000000@0Rl3i
00<0000008_1n@2;`OT01P2;`OT2000000D0Rl;i2000000408g2n@030000002=`_T0SL;i00L0SL;i
00<0000008k3n@2>`oT01P2>`oT6000000@0Sl?h00<0000008o3n@2?`oT01`2?`oT00`000000T<Ci
0934n@030934n@L000001`2Aa?P00`000000TLCh0974n0060974n0040000002BaOT0T/Gi09;5n@@0
00000`2Ca?P2000000L0TlCh00<0000009?5n02CaOP01P2CaOP7000000D0U<Gh00<000000>oZa`3_
j/L04P3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L2000003@0kn[71000000207lZE@030000
001j9E80NREB00H0NREB00<0000007@NCP1d7Th0101d7Th00`000000KaM906lGB@0206lGB@/00000
1027]oD010000000QkSf08NhmP27^?H30000000308NhmP000000000000L0QkWf00<0000008Jjm`26
^_L01026^_L00`000000Q[_h08Jkn00308Jkn0L000001029_?L00`000000RKgh08Vmn00608Vmn003
00000029__P0RKkh00H0RKkh00<0000008Von@29_oT00`29_oT7000000@0Rkoh00<0000008_0n@2;
`?T01P2;`?T00`000000Rl7i08_1n@0608_1n@H00000102=`OP00`000000SL;i08g2n@0608g2n@80
0000202=`_T010000000S/?i08k3n@2>`oT400000080Sl;h00<0000008o3n02?`oP01P2?`oP00`00
0000Sl?i08o3n@0608o3n@H000001@2A`oP00`000000TLCh0974n0070974n0030000002Aa?P0TLCh
00<0TLCh1P00000709?4n0030000002Ca?P0000000L0TlCh00@0000009?5n02CaOP0TlGh10000003
09C4m`030000002DaOP0U<Gh00H0U<Gh00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0D
0>oZa`00603_j/L00`000000kn[70>oZa`0g0>oZa`H00000101j9E800`000000M1i>07@NCP0207@N
CPP0000000<0R;Gc00000027]_@01@27]_@00`000000QkOe08Ngm@0508Ngm@<000001P27^?H00`00
0000QkWf08NimP0208NimPl000001029^oL00`000000RKcg08Vlm`0508Vlm`8000001`29_OP00`00
0000RKkh08Vnn00308Vnn0P00000102;__P00`000000Rkoh08^on00508^on08000001`2;`?T01000
0000Rl7i08_1n@2;`OT400000080SL3h00<0000008g1n02=`OP01P2=`OP2000000P0SL;i00<00000
08g2n@2=`_T00`2=`_T6000000L0Sl;h00<0000008o3n02?`oP01P2?`oP010000000Sl?i08o3n@2?
`oT400000080TL?h00<000000973n02A`oP01P2A`oP00`000000TLCh0974n0060974n0L00000102B
a?P00`000000TlCh09?4n00709?4n0030000002Ca?P0000000<0TlCh1`00000709C4m`030000002D
aOP0U<Gh00L0U<Gh00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L0
0`000000kn[70>oZa`0i0>oZa`d000000P28]?800`000000R;Gc08Rel`0508Rel`0300000027]_@0
QkKd00@0QkKd00@0000008Ngm@27]oD0QkOe0`0000000`27]oD0000008NhmP0408NhmPL000001029
^OH00`000000RK[f08VjmP0408VjmP0300000029^oL0RK_g00H0RK_g00<0000008Vlm`29_?L01P29
_?L00`000000RKgh08Vmn00208Vmn0P00000102;_OL00`000000Rkkh08^nn00608^nn0030000002;
_oP0Rkoh00H0Rkoh00<0000008_0n@2;`?T00P2;`?T6000000L0SL3h0P00000808g1n0030000002=
`_T0SL;i00<0SL;i2000000408o2n0030000002?`_P0Sl;h00L0Sl;h00<0000008o3n02?`oP00`2?
`oP6000000L0TL?h00<000000973n02A`oP01P2A`oP010000000TLCh0974n02Aa?P4000000<0T/?h
00<0000009;4n02Ba?P01P2Ba?P00`000000TlCh09?4n00609?4n0H000001@2Da?L00`000000U<Cg
09C4m`0709C4m`030000002DaOP0U<Gh00<0U<Gh1@00000D0>oZa`030000003_j/L0kn[70180kn[7
000H0>oZa`030000003_j/L0kn[703X0kn[700<0000008RclP28/o801028/o800`000000R;Cb08Rd
lP0508RdlP0300000028]O<0R;Gc00@0R;Gc00<0000008Nfm027]_@01@27]_@300000080QkOe2000
000408Vhm@0300000029^OH0RKWf00D0RKWf00<0000008VjmP29^_H01029^_H2000000L0RK_g00<0
000008Vlm`29_?L00`29_?L7000000@0Rkgg00<0000008^mm`2;_OL01P2;_OL00`000000Rkkh08^n
n00608^nn0030000002;_oP0Rkoh00<0Rkoh1`00000408fon08000002@2=`?P00`000000SL7h08g1
n00308g1n0P00000102?`OP00`000000Sl;h08o2n00608o2n08000001@2?`_P8000000@0TL;h00<0
00000973n02A`oP01`2A`oP00`000000TL?h0973n0030973n0H00000202B`oP00`000000T/Ch09;4
n00609;4n0040000002Ca?P0TlCh09?4n0@000000P2C`oL2000000P0U<Cg00<0000009C4m`2Da?L0
1P2Da?L6000000D0ULCg00<000000>oZa`3_j/L04@3_j/L2000001<0kn[7000G0>oZa`030000003_
j/L0kn[703`0kn[700<0000008RclP28/o801028/o82000000H0R;Cb00<0000008Rel`28]O<01028
]O<010000000QkKd08Nfm027]_@8000000@0RKOd00<0000008Vhm@29^?D01P29^?D00`000000RKWf
08VimP0508VimP0300000029^_H0RK[f00D0RK[f00<0000008Vkm`29^oL00P29^oL8000000@0Rkcf
00<0000008^mm`2;_OL01@2;_OL2000000L0Rkgg00<0000008^nn02;__P00`2;__P8000000@0SKog
00<0000008fon02=_oP01P2=_oP2000000D0SL3h2000000408o0m`030000002?`OP0Sl7h00H0Sl7h
00<0000008o2n02?`_P01P2?`_P6000000@0T<;g00<000000972n02A`_P01P2A`_P00`000000TL?h
0973n0060973n0H00000102B`oL00`000000T/?h09;3n00809;3n0030000002Ba?P0T/Ch00<0T/Ch
1P00000709?3m`800000202Da?L010000000U<Cg09C4m`2Da?L400000080ULCg00<0000009G4m`2E
a?L01`2Ea?L00`000000kn[70>oZa`0?0>oZa`<000004`3_j/L001L0kn[700<000000>oZa`3_j/L0
?@3_j/L00`000000R;?b08RclP0508RclP0300000028]?80R;Cb0080R;Cb3@00000408Zgl`030000
0029]o@0RKOd00D0RKOd0P00000708Vhm@0300000029^OH0RKWf00D0RKWf00<0000008VjmP29^_H0
0P29^_H7000000@0Rk_f00<0000008^lmP2;_?H01P2;_?H00`000000Rkgg08^mm`0608^mm`030000
002;_OL0Rkgg0080Rkgg2000000408fnm`030000002=_oL0SKog00H0SKog00<0000008fon02=_oP0
1P2=_oP6000000@0Sl3g00<0000008o0m`2?`?L01P2?`?L00`000000Sl7h08o1n00608o1n0040000
002?`_P0Sl;h08o2n0@000000P2@`OL00`000000T<;g0932m`060932m`030000002A`_P0TL;h00H0
TL;h00@000000973n02A`oP0TL?h1000000209;2m`030000002B`oL0T/?g00H0T/?g00<0000009;3
n02B`oP01P2B`oP7000000@0Tl?g00<0000009?3m`2C`oL01`2C`oL2000000@0U<Cg1`00000609G4
m`030000002Ea?L0ULCg00H0ULCg0`00000C0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`<0
0000?P3_j/L00`000000R;?b08RclP0208RclPL000000`2:]?8010000000R[Kc08Zfl`2:]_<20000
000308Zfl`000000R[Oc00H0R[Oc0P00000708Vgm00300000029^?D0RKSe0080RKSe3`00000408^j
m@030000002;^oH0Rk_f00D0Rk_f0P00000708^lmP030000002;_OL0Rkgg00<0Rkgg1`00000408fm
mP030000002=__L0SKkg00H0SKkg00<0000008fom`2=_oL01P2=_oL010000000SKoh08fon02=_oP4
00000080Skog00<0000008o0m`2?`?L01P2?`?L00`000000Sl3g08o0m`0608o0m`030000002?`OP0
Sl7h00<0Sl7h1P0000070931m`030000002@`_L0T<;g00H0T<;g00<000000972n02A`_P00`2A`_P6
000000L0T/;g00<0000009;3m`2B`oL01P2B`oL010000000T/?h09;3n02B`oP4000000<0Tl?g00<0
000009?3m`2C`oL01@2C`oL00`000000Tl?g09?3m`0609?3m`L000001@2D`oL00`000000ULCg09G4
m`0609G4m`040000002Ea?L0ULCg09G4m`@000000`2F`oH00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[70100kn[7000G0>oZa`030000003_j/L0kn[703l0kn[71000000408^dl@030000002:
]?80R[Cb00@0R[Cb0`00000408Zfl`8000001`2:]o<00`000000RKOd08Vgm00208Vgm0L00000102;
^O@00`000000RkWe08^im@0508^im@030000002;^_D0Rk[e00D0Rk[e00<0000008^kmP2;^oH01P2;
^oH00`000000Rkcf08^lmP0208^lmPP00000102=_?H00`000000SKgf08fmmP0508fmmP8000001`2=
__L00`000000SKog08fom`0308fom`H000001`2?_oL00`000000Sl3g08o0m`0608o0m`030000002?
`?L0Sl3g00<0Sl3g200000040931m`030000002@`OL0T<7g00L0T<7g00<000000932m`2@`_L00`2@
`_L8000000@0T/;g00<0000009;2m`2B`_L01`2B`_L00`000000T/?g09;3m`0309;3m`H000001`2C
`oL00`000000Tl?g09?3m`0609?3m`040000002C`oL0Tl?g09?3m`@000000`2D`oL00`000000U<?g
09C3m`0609C3m`030000002Ea?L0ULCg00H0ULCg1000000709K3mP030000003_j/L0kn[70140kn[7
00<000000>oZa`3_j/L03`3_j/L001L0kn[700<000000>oZa`3_j/L0@03_j/L00`000000RkCa08^d
l@0508^dl@030000002:]?80R[Cb00<0000000<0R[Cb0000002:]_<01P2:]_<00`000000R[Oc08Zg
l`0208Zgl`L00000102<^?<00`000000RkWd08^im00508^im0030000002;^OD0RkWe00D0RkWe00<0
000008^jm@2;^_D01@2;^_D00`000000Rk_f08^kmP0308^kmPL00000102=_?H00`000000SKcf08fl
mP0608flmP030000002=_OH0SKgf00H0SKgf00<0000008fnm`2=__L00P2=__L8000000@0S[kf00<0
000008nom`2?_oL01`2?_oL00`000000Sl3g08o0m`0308o0m`P00000102@`?L00`000000T<7g0931
m`060931m`030000002@`OL0T<7g00H0T<7g1P00000409;1m`030000002B`_L0T/;g00H0T/;g00<0
000009;2m`2B`_L01P2B`_L6000000@0Tl;g00<0000009?3m`2C`oL01`2C`oL00`000000Tl?g09?3
m`0309?3m`H000001`2D`oL2000000P0U<?g00@0000009G4m`2Ea?L0ULCg1000000209K3mP030000
002F`oH0U/?f00L0U/?f00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0?0>oZa`003P3_
j/L3000000H0kn[700<000000>oZa`3_j/L0@@3_j/L2000000D0RkCa0`00000508ZdlP030000002:
]_<0R[Kc0080R[Kc1`00000408bgl`030000002<^?<0S;Sc00D0S;Sc0P00000608^im0030000002;
^OD0RkWe00D0RkWe00<0000008^jm@2;^_D00P2;^_D8000000@0SK_e00<0000008flmP2=_?H01@2=
_?H2000000L0SKcf00<0000008fmmP2=_OH00`2=_OH7000000@0S[kf00<0000008jnmP2>__H01P2>
__H00`000000Skog08nom`0608nom`H00000102@_oH00`000000T<3g0930m`060930m`030000002@
`OL0T<7g00H0T<7g00@000000931m`2@`OL0T<7g100000020971mP030000002B`OL0T/7g00H0T/7g
00<0000009;2m`2B`_L01P2B`_L010000000T/;g09;2m`2B`_L400000080Tl;f00<0000009?2m`2C
`_L01P2C`_L00`000000Tl?g09?3m`0609?3m`H00000102D`_H00`000000U<?g09C3m`0709C3m`80
0000102D`oL7000000L0U/?f00<0000009K3mP2F`oH01P2F`oH200000180kn[700<000000>oZa`3_
j/L03P3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`140>oZa`030000
002;]?40000000l00000102<]_800`000000S;Oc08bgl`0508bgl`8000001`2<^?<00`000000RkWd
08^im00408^im0030000002;^OD0RkWe0080RkWe1`00000408fjm0030000002=^oD0SK_e00H0SK_e
00<0000008flmP2=_?H01P2=_?H00`000000SKcf08flmP0208flmPP00000102>_OH00`000000S[kf
08jnmP0508jnmP8000001`2>__H010000000Skog08nom`2?_oL400000080T;of00<00000092omP2@
_oH01P2@_oH00`000000T<3g0930m`060930m`030000002@`OL0T<7g00<0T<7g1P0000070971mP03
0000002B`OL0T/7g00H0T/7g00<0000009;2m`2B`_L00`2B`_L6000000L0Tl;f00<0000009?2m`2C
`_L01P2C`_L010000000Tl?g09?3m`2C`oL400000080U<;f00<0000009C2mP2D`_H01P2D`_H00`00
0000U<?g09C3m`0609C3m`H000001@2E`oH00`000000U/?f09K3mP0709K3mP040000002F`oH0U/?f
09K3mP@000000P2F`oH00`000000kn[70>oZa`0?0>oZa`8000003`3_j/L000l0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`130>oZa`H000000`2<]?400`000000S;Gb08belP0408be
lP030000002<]_80S;Kb00D0S;Kb0P00000708bgl`030000002<^?<0S;Sc0080S;Sc3P00000408fi
m0030000002=^_@0SK[d00D0SK[d0P00000708fkm@030000002=_?H0SKcf00<0SKcf1`00000408jl
m@030000002>_OH0S[gf00H0S[gf00<0000008jnmP2>__H01P2>__H00`000000S[kf08jnmP0208jn
mPH000001`2@_oH00`000000T;of092omP06092omP030000002@`?L0T<3g00<0T<3g200000040970
mP030000002A`OH0TL7f00L0TL7f00<0000009;1m`2B`OL00`2B`OL8000000@0Tl7f00<0000009?2
mP2C`_H01`2C`_H00`000000Tl;g09?2m`0309?2m`H000001`2D`_H00`000000U<;f09C2mP0609C2
mP040000002D`oL0U<?g09C3m`@000000P2E`_H00`000000UL?f09G3mP0609G3mP030000002F`oH0
U/?f00H0U/?f1@00000709K3mP030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L03@3_j/L0
00l0kn[700<000000>oZa`3_j/L0103_j/L200000440kn[70`0000030>oZa`030000002<]?40S;Ca
00@0S;Ca00<0000008belP2<]O80102<]O82000000L0S;Kb00<0000008bgl`2<]o<00P2<]o<70000
00@0SKSc00<0000008fil`2=^O<0102=^O<00`000000SKWd08fim00508fim08000001`2=^_@00`00
0000SK_e08fkm@0208fkm@P00000102>_?D00`000000S[ce08jlm@0508jlm@030000002>_OH0S[gf
00H0S[gf00<0000008jnmP2>__H00`2>__H7000000@0T;kf00<00000092omP2@_oH01`2@_oH00`00
0000T;of092omP03092omPP00000102A_oH00`000000TL3f0970mP060970mP030000002A`OH0TL7f
00H0TL7f1P00000409?1mP030000002C`OH0Tl7f00H0Tl7f00<0000009?2mP2C`_H00`2C`_H90000
00@0U<;f00<0000009C2mP2D`_H01`2D`_H00`000000U<;f09C2mP0309C2mPH000001`2E`_H00`00
0000UL?f09G3mP0609G3mP040000002F`oH0U/?f09K3mP@000000`2F`oH00`000000U/?f09K3mP07
09K3mP030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0303_j/L000h0kn[70P0000060>oZ
a`030000003_j/L0kn[703d0kn[70`0000070>oZa`030000002<]?40S;Ca00@0S;Ca00<0000008be
lP2<]O801@2<]O800`000000S;Kb08bflP0208bflPL00000102=]o800`000000SKSc08fhl`0508fh
l`030000002=^O<0SKWc00@0SKWc0P00000708fim0030000002=^_@0SK[d0080SK[d1`00000408jk
m0030000002>_?D0S[ce00H0S[ce00<0000008jlm@2>_?D01@2>_?D00`000000S[gf08jmmP0308jm
mPP00000102@_OD00`000000T;kf092nmP05092nmP8000001@2@_oH8000000@0TKof00<00000096o
mP2A_oH01P2A_oH00`000000TL3f0970mP060970mP040000002A`OH0TL7f0971mP@000000P2B`?H0
0`000000Tl7f09?1mP0509?1mP030000002C`OH0Tl7f00H0Tl7f1P00000509C1mP030000002D`_H0
U<;f00D0U<;f00<0000009C2mP2D`_H01P2D`_H7000000@0UL;f00<0000009G2mP2E`_H01`2E`_H0
0`000000UL?f09G3mP0309G3mPH000001`2F`oH00`000000U/?f09K3mP0609K3mP<000004@3_j/L0
0`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0j0>oZa`<000002P3_j/L00`00
0000S;Ca08bdl@0508bdl@030000002<]O80S;Gb0080S;Gb1`00000408fflP030000002=]o80SKOb
00D0SKOb00<0000008fhl`2=^?<0102=^?<00`000000SKWc08fil`0608fil`030000002=^O@0SKWd
0080SKWd1`00000408jjm0030000002>^o@0S[_d00D0S[_d0P00000708jlm@030000002>_?D0S[ce
0080S[ce20000004092mm@030000002@_OD0T;ge00H0T;ge00<00000092nmP2@__H01@2@__H60000
00@0TKke00<00000096omP2A_oH01P2A_oH00`000000TKof096omP06096omP030000002A`?H0TL3f
00<0TL3f1P00000609;0mP030000002C`OH0Tl7f00H0Tl7f00@0000009?1mP2C`OH0Tl7f10000002
09C1mP030000002D`OH0U<7f00H0U<7f00<0000009C2mP2D`_H01P2D`_H010000000U<;f09C2mP2D
`_H4000000<0UL;f00<0000009G2mP2E`_H01@2E`_H00`000000UL;f09G2mP0609G2mPL00000102F
`_H00`000000U/?f09K3mP0709K3mP040000002F`oH0U/?f09K3mP@000000`2G`oD00`000000kn[7
0>oZa`0>0>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`030000003_j/L0kn[703P0kn[70P00
000>0>oZa`030000002<]?40S;Ca0080S;Ca1`00000408jfl@030000002=]_80SKKb00D0SKKb00<0
000008fglP2=]o80102=]o800`000000SKSc08fhl`0508fhl`030000002=^O<0SKWc00<0SKWc1`00
000408jil`030000002>^_@0S[[d00D0S[[d00<0000008jkm02>^o@01P2>^o@00`000000S[ce08jl
m@0208jlm@L00000102@_?@00`000000T;ge092mm@06092mm@030000002@_OD0T;ge00H0T;ge00<0
0000092nmP2@__H010000002096nm@030000002A__D0TKke00H0TKke00<00000096omP2A_oH01P2A
_oH00`000000TKof096omP03096omPP00000102B_oH00`000000T/3f09;0mP0609;0mP030000002C
`OH0Tl7f00<0Tl7f1P00000709C1mP030000002D`OH0U<7f00H0U<7f00<0000009C2mP2D`_H00`2D
`_H6000000L0UL;f00<0000009G2mP2E`_H01P2E`_H010000000UL;f09G2mP2E`_H400000080U/;e
0P00000809K2mP030000002F`oH0U/?f00H0U/?f1000000709O3m@030000003_j/L0kn[700h0kn[7
0P00000<0>oZa`005@3_j/L00`000000kn[70>oZa`0f0>oZa`<000004@3_j/L4000000@0S[Ga00<0
000008jfl@2>]_401@2>]_42000000H0SKKb00<0000008fglP2=]o80102=]o800`000000SKSc08fh
l`0208fhl`P00000102>^O<00`000000S[Wc08jil`0508jil`030000002>^_@0S[[d00D0S[[d00<0
000008jkm02>^o@00`2>^o@7000000@0T;_d00<00000092lm02@_?@01@2@_?@2000000L0T;ge00<0
0000092mm@2@_OD00`2@_OD5000000L0TKke00<00000096nm@2A__D01P2A__D00`000000TKof096o
mP03096omPP00000102B_oD00`000000T[of09:omP0609:omP030000002B`?H0T/3f00<0T/3f2000
000409?0m@030000002D`OH0U<7f00L0U<7f00<0000009C1mP2D`OH00`2D`OH8000000@0UL7f00<0
000009G2mP2E`_H01`2E`_H00`000000UL;f09G2mP0309G2mPH000001`2F`_D00`000000U/;f09K2
mP0709K2mP040000002F`oH0U/?f09K3mP@000000P2G`_D00`000000Ul?e09O3m@0709O3m@030000
003_j/L0kn[700X0kn[70`0000000`3_j/L000000>oZa`0;0>oZa`005@3_j/L00`000000kn[70000
000c0>oZa`<000005@3_j/L00`000000S[Ga08jel@0508jel@8000001`2>]_400`000000SKKb08ff
lP0208fflPd00000102?^?800`000000S[Wc08jil`0608jil`030000002>^O<0S[Wc00D0S[Wc00<0
000008jjm02>^_@00P2>^_@8000000@0T;_d00<00000092km02@^o@01@2@^o@00`000000T;cd092l
m006092lm0030000002@_OD0T;ge0080T;ge20000004096mm@030000002A__D0TKke00H0TKke00<0
0000096nm@2A__D00`2A__D8000000@0T[ke00<0000009:om@2B_oD01P2B_oD00`000000T[of09:o
mP0509:omPH00000102C`?D00`000000Tl3e09?0m@0609?0m@030000002D`OH0U<7f00H0U<7f1P00
000409C1m@030000002E`OH0UL7f00H0UL7f0P00000509G2mPP00000102F`_D00`000000U/;e09K2
m@0609K2m@8000001@2F`_H7000000H0Ul;e00<0000009O3m@2G`oD01P2G`oD3000000L0kn[71000
00040>oZa`030000003_j/L0kn[700X0kn[7000E0>oZa`800000<@3_j/L3000001T0kn[70P000007
08jel@030000002>]_40S[Ka0080S[Ka1`00000308ngl@030000002?]o80SkOb00@0SkOb00<00000
08nhlP2?^?801@2?^?82000000L0S[Wc00<0000008jil`2>^O<00P2>^O<7000000@0T;[c00<00000
092km02@^o@01P2@^o@00`000000T;_d092km005092km0030000002@_?@0T;cd00<0T;cd1`000004
096lm0030000002A_OD0TKge00H0TKge00<00000096nm@2A__D01@2A__D6000000@0T[ke00<00000
09:nm@2B__D01P2B__D00`000000T[oe09:om@0609:om@030000002B_oH0T[of00@000000P2C_oD0
0`000000Tl3e09?0m@0609?0m@030000002C`?D0Tl3e00H0Tl3e00@0000009C1mP2D`OH0U<7f1000
000209C0m@030000002D`OD0U<7e00H0U<7e00<0000009G1mP2E`OH01P2E`OH6000000@0U/7e00<0
000009K2m@2F`_D01P2F`_D00`000000U/;e09K2m@0609K2m@H000001@2G`_D00`000000Ul;e09O2
m@0609O2m@040000002G`oD0Ul?e09O3m@@000000`2H`_D010000000kn[70>oZa`3_j/L3000000P0
kn[700<000000>oZa`3_j/L02P3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L3000001h0kn[7
00<0000008jel@2>]O400P2>]O47000000@0SkKa00<0000008ngl@2?]o40102?]o400`000000SkOb
08nglP0408nglP8000001`2?^?800`000000S[Wc08jil`0208jil`L00000102@^_<00`000000T;[c
092jl`05092jl`8000001`2@^o@00`000000T;_d092km002092km0P00000102A_?@00`000000TKcd
096lm005096lm0030000002A_OD0TKge00H0TKge00<00000096nm@2A__D01000000209:mm0030000
002B__D0T[ke00H0T[ke00<0000009:nm@2B__D01P2B__D00`000000T[oe09:om@0309:om@D00000
1`2C_oD00`000000Tl3e09?0m@0609?0m@030000002C`?D0Tl3e00<0Tl3e1P00000709C0m@030000
002D`OD0U<7e00H0U<7e00@0000009G1mP2E`OH0UL7f1000000209K1m@030000002F`OD0U/7e00H0
U/7e00<0000009K2m@2F`_D01P2F`_D010000000U/;e09K2m@2F`_D40000000309O2m@0000000000
00T0Ul;e00<0000009O2m@2G`_D00`2G`_D6000000L0V<;e1000000<0>oZa`030000003_j/L0kn[7
00T0kn[7000E0>oZa`030000003_j/L0kn[702X0kn[70`00000R0>oZa`@00000102?]O000`000000
SkKa08nfl@0508nfl@030000002?]o40SkOa00@0SkOa00<0000008nglP2?]o801@2?]o800`000000
SkSb08nhlP0208nhlPL00000102@^O800`000000T;[c092jl`05092jl`8000001`2@^_<00`000000
T;_d092km002092km0L00000102A^o@00`000000TKcd096lm006096lm0030000002A_?@0TKcd00D0
TKcd00<00000096mm@2A_OD00`2A_OD5000000L0T[gd00<0000009:nm@2B__D01P2B__D00`000000
T[ke09:nm@0309:nm@P00000102C_oD00`000000Tkoe09>om@0609>om@030000002C`?D0Tl3e00<0
Tl3e2000000409C0m@030000002D`?D0U<3e00L0U<3e00<0000009C1m@2D`OD00`2D`OD6000000H0
U/7e00<0000009K1m@2F`OD01`2F`OD00`000000U/;e09K2m@0309K2m@H000001P2G`_D00`000000
Ul;e09O2m@0609O2m@L00000102G`_D00`000000V<;e09S2m@0709S2m@030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L09`3_j/L3000002H0kn[7
00<0000008nel02?]O001@2?]O000`000000SkKa08nfl@0408nfl@030000002?]o40SkOa00D0SkOa
00<0000008nglP2?]o800P2?]o87000000@0T;Sb00<00000092ilP2@^O801@2@^O800`000000T;[c
092jl`06092jl`030000002@^_<0T;[c0080T;[c1`000004096kl`030000002A^o@0TK_d00D0TK_d
0P000007096lm0030000002A_?@0TKcd0080TKcd2000000409:mm0030000002B_O@0T[gd00H0T[gd
00<0000009:nm@2B__D00`2B__D8000000@0Tkkd00<0000009>om@2C_oD01@2C_oD00`000000Tkoe
09>om@0609>om@H00000102D_o@00`000000U<3e09C0m@0609C0m@030000002D`?D0U<3e00H0U<3e
1P00000409G0m@030000002F`OD0U/7e00H0U/7e00<0000009K1m@2F`OD00`2F`OD9000000@0U/7e
00<0000009O2m@2G`_D01@2G`_D2000000<0Ul;e1000000309O2m0030000002G`_D0Ul;e00D0Ul;e
00<0000009S2m@2H`_D01P2H`_D3000000d0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<0
00000>oZa`3_j/L09@3_j/L3000002X0kn[70P00000608nel0030000002?]_40SkKa00@0SkKa00<0
000008ngl@2?]o400P2?]o47000000@0T;Sb00<00000092hlP2@^?801@2@^?800`000000T;Wb092i
lP05092ilP030000002@^_<0T;[c00<0T;[c1`000004096jl`030000002A^o<0TK_c00D0TK_c00<0
0000096km02A^o@01P2A^o@00`000000TKcd096lm002096lm0L00000102B_?@00`000000T[gd09:m
m00609:mm0030000002B_O@0T[gd00D0T[gd1P00000409>nm0030000002C__@0Tkkd00H0Tkkd00<0
000009>om@2C_oD01@2C_oD010000000Tkoe09>om@2C_oD400000080U;od00<0000009Bom02D_o@0
1P2D_o@00`000000U<3e09C0m@0609C0m@040000002D`?D0U<3e09C0m@@000000P2E`?@00`000000
UL3e09G0m@0509G0m@030000002F`OD0U/7e00H0U/7e1P00000509K1m0030000002F`OD0U/7e00H0
U/7e00<0000009O2m@2G`_D00`2G`_D6000000L0Ul;d00<0000009O2m@2G`_D01P2G`_D010000000
V<;e09S2m@2H`_D4000000<0V<;d00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`090>oZ
a`00503_j/L300000280kn[70`00000_0>oZa`030000002?]O00SkG`0080SkG`3@000004092gl@03
0000002@^?80T;Sb00D0T;Sb00<00000092hlP2@^?801@2@^?800`000000T;Wb092ilP02092ilPP0
0000102A^_800`000000TK[c096jl`05096jl`030000002A^o<0TK_c00D0TK_c00<00000096km02A
^o@00`2A^o@7000000@0T[cc00<0000009:lm02B_?@01@2B_?@00`000000T[gd09:mm00609:mm003
0000002B_O@0T[gd00@000000P2C_O@00`000000Tkkd09>nm00609>nm0030000002C__@0Tkkd00H0
Tkkd00<0000009>om@2C_oD00P2C_oD6000000L0U;od00<0000009Bom02D_o@01P2D_o@00`000000
U<3e09C0m@0309C0m@H000001P2E`?@00`000000UL3e09G0m@0609G0m@040000002F`OD0U/7e09K1
m@@000000P2F`?@00`000000U/7d09K1m00609K1m0030000002F`OD0U/7e00H0U/7e1P00000309O1
m08000002@2G`_@00`000000Ul;e09O2m@0309O2m@H000001`2H`_@00`000000kn[70>oZa`0:0>oZ
a`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70P00000c0>oZa`@0
00000`2@]_000`000000T;Ka092fl@04092fl@030000002@]o40T;Oa00D0T;Oa00<00000092hlP2@
^?801@2@^?800`000000T;Sb092hlP02092hlPL00000102A^O800`000000TK[b096jlP06096jlP03
0000002A^_<0TK[c00D0TK[c00<00000096kl`2A^o<00P2A^o<8000000@0T[_c00<0000009:ll`2B
_?<01@2B_?<00`000000T[cd09:lm00509:lm0030000002B_O@0T[gd00<0T[gd1@00000709>mm003
0000002C__@0Tkkd00H0Tkkd00<0000009>nm02C__@00`2C__@7000000@0U;kd00<0000009Bom02D
_o@01`2D_o@00`000000U;od09Bom00309Bom0P00000102E_o@00`000000UL3d09G0m00609G0m003
0000002E`?D0UL3e00<0UL3e1P00000709K0m0030000002F`O@0U/7d00H0U/7d00@0000009K1m@2F
`OD0U/7e1000000209O1m0030000002G`O@0Ul7d00D0Ul7d0P00000809O2m0H00000102H`_@00`00
0000V<;d09S2m00709S2m0030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L02@3_j/L001@0
kn[700<000000>oZa`3_j/L07@3_j/L3000003H0kn[700<00000092fl02@]_00102@]_000`000000
T;Ka092fl@04092fl@8000001P2@]o400`000000T;Sb092hlP02092hlPL00000102A^?800`000000
TKWb096ilP05096ilP8000001`2A^_800`000000TK[c096jl`02096jl`L00000102B^o<00`000000
T[_c09:kl`0609:kl`030000002B_?<0T[cc00D0T[cc00<0000009:lm02B_?@00P2B_?@8000000@0
Tkgc00<0000009>mm02C_O@01P2C_O@00`000000Tkkd09>nm00309>nm0P00000102D__@00`000000
U;kd09Bnm00509Bnm08000001@2D_o@8000000@0UKod00<0000009Fom02E_o@01P2E_o@00`000000
UL3d09G0m00309G0m0P00000102F`?@00`000000U/3d09K0m00709K0m0030000002F`O@0U/7d00<0
U/7d1P00000609O1m0030000002G`O@0Ul7d00D0Ul7d00<0000009O1m00000000`2G`_@400000080
V<7d00<0000009S2m02H`_@01@2H`_@00`000000V<;d09S2m00609S2m0<000002P3_j/L00`000000
kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0J0>oZa`<00000>P3_j/L00`000000T;K`
092fl004092fl0030000002@]_40T;Ka00D0T;Ka00<00000092gl@2@]o400P2@]o46000000@0TKSa
00<00000096hlP2A^?801@2A^?82000000L0TKWb00<00000096jlP2A^_800P2A^_87000000@0T[[b
00<0000009:kl`2B^o<01@2B^o<00`000000T[_c09:kl`0609:kl`030000002B_?<0T[cc0080T[cc
1`00000409>ll`030000002C_O<0Tkgc00H0Tkgc0P00000409>mm0P00000102D_O@00`000000U;kd
09Bnm00609Bnm0030000002D__@0U;kd00D0U;kd1P00000409Fom0030000002E_o@0UKod00D0UKod
00<0000009Fom02E_o@01P2E_o@6000000@0U[od00<0000009K0m02F`?@01P2F`?@00`000000U/3d
09K0m00609K0m0H00000102G`O@00`000000Ul7d09O1m00609O1m0030000002G`O@0Ul7d00<0Ul7d
1`00000609S1m0030000002H`_@0V<;d00H0V<;d00@0000009S2m02H`_@0V<;d1000000309S1m003
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L0
5`3_j/L3000003h0kn[700<00000092fl02@]_00102@]_000`000000T;Ka092fl@02092fl@L00000
0`2A]o400`000000TKSa096hl@05096hl@8000001`2A^?800`000000TKWb096ilP02096ilPL00000
102B^_800`000000T[[b09:jlP0509:jlP030000002B^o<0T[_c00D0T[_c00<0000009:kl`2B^o<0
0`2B^o<7000000@0Tkcc00<0000009>ll`2C_?<01@2C_?<00`000000Tkgc09>ml`0609>ml`D00000
102D_O<00`000000U;gd09Bmm00609Bmm0030000002D__@0U;kd00H0U;kd00<0000009Bnm02D__@0
1000000209Fnm0030000002E_o@0UKod00H0UKod00<0000009Fom02E_o@01@2E_o@010000000UKod
09Fom02E_o@400000080U[od00<0000009Jom02F_o@01P2F_o@00`000000U/3d09K0m00609K0m004
0000002F`?@0U/3d09K0m0@000000P2G`?@00`000000Ul7d09O1m00509O1m0030000002G`O@0Ul7d
00H0Ul7d1P00000309S1m0030000002H`O@0000000P0V<7d00<0000009S2m02H`_@00`2H`_@60000
00L0V<7d00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000
kn[70>oZa`0E0>oZa`<00000@P3_j/L;000000@0TKO`00<00000096gl@2A]o40102A]o42000000L0
TKSa00<00000096hlP2A^?800P2A^?87000000@0T[Wb00<0000009:jlP2B^_801@2B^_800`000000
T[[b09:jlP0509:jlP030000002B^o<0T[_c0080T[_c2000000409>kl`030000002C_?<0Tkcc00D0
Tkcc00<0000009>ll`2C_?<01@2C_?<010000000Tkgc09>ml`2C_O<400000080U;gc00<0000009Bm
l`2D_O<01@2D_O<00`000000U;gd09Bmm00609Bmm0030000002D__@0U;kd00<0U;kd1@00000709Fn
m0030000002E_o@0UKod00H0UKod00<0000009Fom02E_o@00P2E_o@6000000L0U[od00<0000009Jo
m02F_o@01P2F_o@00`000000U/3d09K0m00309K0m0H000001P2G`?@00`000000Ul7d09O1m00609O1
m0040000002G`O@0Ul7d09O1m0@000000P2H`O@00`000000V<7d09S1m00509S1m0800000202H`O@6
000000@0V<7d00<0000009S1m02H`O@01`2H`O@00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[700P0kn[7000C0>oZa`<000004P3_j/L3000004H0kn[700<00000096fl02A]_00102A]_000`00
0000TKO`096gl005096gl0030000002A]o40TKOa00D0TKOa00<00000096hl@2A^?400P2A^?470000
00@0T[Wa00<0000009:ilP2B^O801@2B^O800`000000T[[b09:jlP0509:jlP030000002B^_80T[[b
0080T[[b1`00000409>klP030000002C^o<0Tk_c00H0Tk_c00<0000009>ll`2C_?<01@2C_?<00`00
0000Tkcc09>ll`0209>ll`H000001`2D_O<00`000000U;gc09Bml`0509Bml`030000002D_O@0U;gd
00<0U;gd2000000409Fnl`030000002E__@0UKkd00H0UKkd00<0000009Fom02E_o@00`2E_o@70000
00@0U[od00<0000009Jom02F_o@01`2F_o@00`000000U[od09Jom00309Jom0P00000102G`?@00`00
0000Ul3d09O0m00609O0m0030000002G`O@0Ul7d00<0Ul7d1P00000709S1m0030000002H`O@0V<7d
00@0V<7d00<0000009S1m00000000`2H`O@400000080V<7d00<0000009S1m02H`O@01@2H`O@00`00
0000V<7d09S1m00609S1m0<00000203_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000
kn[70>oZa`0?0>oZa`<00000BP3_j/L00`000000TKK`096fl004096fl0030000002A]o00TKO`00D0
TKO`00<00000096gl@2A]o400P2A]o47000000@0T[Sa00<0000009:il@2B^O401@2B^O400`000000
T[Wb09:ilP0509:ilP030000002B^_80T[[b0080T[[b1`00000409>jlP030000002C^o80Tk_b00D0
Tk_b0P00000709>kl`030000002C_?<0Tkcc0080Tkcc1`00000409Bll`030000002D_O<0U;gc00L0
U;gc00<0000009Bml`2D_O<00P2D_O<8000000@0UKgc00<0000009Fnl`2E__<01@2E__<00`000000
UKkd09Fnm00609Fnm0H00000102F__<00`000000U[od09Jom00509Jom0030000002F_o@0U[od00H0
U[od1P00000409Nom0030000002G`?@0Ul3d00H0Ul3d00<0000009O0m02G`?@00`2G`?@8000000@0
Ul3d00<0000009S1m02H`O@01`2H`O@00`000000V<7d09S1m00309S1m0H000001P2H`O@00`000000
V<7d09S1m00609S1m0040000002H`O@0V<7d09S1m0@000000`2I`O@00`000000kn[70>oZa`050>oZ
a`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700`0kn[70`00001>0>oZa`03
0000002A]_00TKK`00@0TKK`00<00000096gl02A]o000P2A]o07000000@0T[S`00<0000009:hl@2B
^?401@2B^?400`000000T[Wa09:il@0509:il@030000002B^O80T[Wb0080T[Wb1`00000409>jlP03
0000002C^_80Tk[b00D0Tk[b00<0000009>klP2C^o801P2C^o800`000000Tk_c09>kl`0209>kl`L0
0000102D_?800`000000U;cc09Bll`0509Bll`8000001@2D_O<7000000@0U;gc00<0000009Fml`2E
_O<01P2E_O<00`000000UKkc09Fnl`0509Fnl`040000002E__@0UKkd09Fnm0@000000P2F__<00`00
0000U[kc09Jnl`0509Jnl`030000002F_o@0U[od00H0U[od00@0000009Jom02F_o@0U[od10000002
09Jol`030000002G_o@0Ukod00D0Ukod00<0000009O0m02G`?@01P2G`?@6000000@0Ul3c00<00000
09O0m02G`?@01P2G`?@00`000000V<7d09S1m00609S1m0H000000P2H`O<00`000000V<7c00000008
09S1m0030000002H`O@0V<7d00<0V<7d1P00000709W1m0030000003_j/L0kn[700D0kn[700<00000
0>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L02@3_j/L300000580kn[700<00000096f
l02A]_000P2A]_06000000@0T[O`00<0000009:hl02B^?001@2B^?000`000000T[Sa09:hl@0509:h
l@030000002B^O40T[Wa0080T[Wa1`00000409>il@030000002C^_80Tk[b00D0Tk[b00<0000009>j
lP2C^_801@2C^_800`000000Tk_b09>klP0309>klPL00000102D^o800`000000U;cb09BllP0509Bl
lP030000002D_?<0U;cc00D0U;cc1P00000409Bll`030000002D_O<0U;gc00D0U;gc00<0000009Fm
l`2E_O<01P2E_O<00`000000UKkc09Fnl`0209Fnl`H000001`2F__<00`000000U[kc09Jnl`0509Jn
l`030000002F_o@0U[od00<0U[od1P00000609Jol`030000002G_o@0Ukod00H0Ukod00@0000009O0
m02G`?@0Ul3d1000000209Nol`030000002G`?<0Ul3c00H0Ul3c00<0000009O0m02G`?@01P2G`?@0
10000000V<7d09S1m02H`O@400000080V<3c00<0000009S1l`2H`O<00`2H`O<00`000000V<7c0000
000809S1m0H00000102I`O<00`000000VL7d09W1m00709W1m0030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L01`3_j/L2000005H0kn[710000003
09:gl0030000002B]o00T[O`00D0T[O`00<0000009:hl02B^?001@2B^?000`000000T[Sa09:hl@02
09:hl@L00000102C^O400`000000TkWa09>il@0509>il@030000002C^_80Tk[b00D0Tk[b00<00000
09>jlP2C^_800P2C^_88000000@0U;_b00<0000009BklP2D^o801@2D^o800`000000U;cb09BllP05
09BllP030000002D_?<0U;cc00@000000P2D_?800`000000U;cc09Bll`0609Bll`030000002D_O<0
U;gc00D0U;gc00<0000009Fml`2E_O<00`2E_O<7000000@0U[kc00<0000009Jnl`2F__<01`2F__<0
0`000000U[kc09Jnl`0209Jnl`P00000102F_o<00`000000U[oc09Jol`0609Jol`030000002G_o@0
Ukod00<0Ukod1P00000709Nol`030000002G`?<0Ul3c00H0Ul3c00<0000009O0m02G`?@00`2G`?@6
000000H0V<3c00<0000009S1l`2H`O<0102H`O<00`000000V<7c0000000309S1m0@000000P2I`O<0
0`000000VL7c09W1l`0609W1l`030000002I`O@0VL7d00<0VL7d1@0000060>oZa`030000003_j/L0
kn[700L0kn[7000B0>oZa`040000003_j/L00000000000@0kn[70`00001I0>oZa`030000002B]o00
T[O`00@0T[O`0P00000609:gl0030000002B^?00T[S`0080T[S`1`00000409>hl@030000002C^O40
TkWa00D0TkWa00<0000009>il@2C^O401@2C^O400`000000Tk[b09>jlP0209>jlPL00000102D^_80
0`000000U;_b09BklP0609BklP030000002D^o80U;_b00D0U;_b00<0000009BllP2D_?800P2D_?85
000000L0U;cb00<0000009Bll`2D_?<01P2D_?<00`000000U;gc09Bml`0209Bml`P00000102E_O<0
0`000000U[kc09Jnl`0509Jnl`8000001@2F__<7000000@0U[kc00<0000009Jol`2F_o<01P2F_o<0
0`000000U[oc09Jol`0509Jol`H00000102G_o<00`000000Ukoc09Nol`0709Nol`030000002G`?<0
Ul3c00<0Ul3c2000000409S0l`030000002H`?<0V<3c00H0V<3c00<0000009S1l`2H`O<00`2H`O<6
000000H0VL7c00<0000009W1l`2I`O<01P2I`O<6000000D0VL7c00<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`070>oZa`004P3_j/L2000000<0kn[70`00001M0>oZa`030000002B]o00T[O`
00D0T[O`00<0000009:gl02B]o000P2B]o06000000@0TkS`00<0000009>hl@2C^?401@2C^?400`00
0000TkWa09>il@0509>il@030000002C^O40TkWa0080TkWa1`00000409Bjl@030000002D^_80U;[b
00D0U;[b0P00000709BklP030000002D^o80U;_b0080U;_b1`00000409BllP030000002D_?80U;cb
00H0U;cb00<0000009Bll`2D_?<00`2D_?<7000000@0UKgb00<0000009Fml`2E_O<01P2E_O<00`00
0000U[kc09Jnl`0509Jnl`H00000102F__<00`000000U[kc09Jnl`0509Jnl`030000002F_o<0U[oc
00H0U[oc00<0000009Jol`2F_o<01000000209Nol`030000002G_o<0Ukoc00H0Ukoc00<0000009No
l`2G_o<01P2G_o<6000000@0V;oc00<0000009S0l`2H`?<01P2H`?<00`000000V<3c09S0l`0309S0
l`P000000P2I`?<00`000000VL3c0000000809W1l`040000002I`O<0VL7c09W1l`@000000P2I`O<0
0`000000VL7c09W1l`0609W1l`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L01`3_j/L0
0180kn[700<000000>oZa`0000000P00001Q0>oZa`030000002B]o00T[O`0080T[O`1`00000309>g
l0030000002C^?00TkS`00D0TkS`0P00000609>hl@030000002C^O40TkWa0080TkWa1`00000409Bi
l@030000002D^_40U;[a00D0U;[a00<0000009BjlP2D^_801P2D^_800`000000U;_b09BklP0209Bk
lPL00000102D^o800`000000U;cb09BllP0509BllP030000002D_?80U;cb00D0U;cb1P00000409Fl
lP030000002E_O80UKgb00D0UKgb00<0000009Fml`2E_O<01P2E_O<00`000000U[kc09Jnl`040000
0080U[gc00<0000009Jnl`2F__<01@2F__<00`000000U[kc09Jnl`0609Jnl`030000002F_o<0U[oc
00<0U[oc1@00000709Nol`030000002G_o<0Ukoc00H0Ukoc00@0000009Nol`2G_o<0Ukoc10000002
09Rol`030000002H_o<0V;oc00D0V;oc00<0000009S0l`2H`?<01P2H`?<6000000@0V<3c00<00000
09W0l`2I`?<00`2I`?<010000000VL3c09W0l`00000509W1l`H000001P2I`O<00`000000VL7c09W1
l`0709W1l`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L01`3_j/L000<000000`3_j/L0
10000000kn[70>oZa`3_j/L3000000D0kn[70P00001U0>oZa`@00000102C]o000`000000TkO`09>g
l00409>gl08000001`2C^?000`000000TkSa09>hl@0209>hl@H00000102D^O400`000000U;Wa09Bi
l@0509Bil@030000002D^_40U;[a00D0U;[a00<0000009BjlP2D^_800`2D^_87000000@0U;_b00<0
000009BklP2D^o801@2D^o800`000000U;cb09BllP0509BllP030000002D_?80U;cb00@000000P2E
_?800`000000UKcb09FllP0609FllP030000002E_O80UKgb00D0UKgb00<0000009Fml`2E_O<00`2E
_O<5000000L0U[gc00<0000009Jnl`2F__<01@2F__<00`000000U[kc09Jnl`0309Jnl`P00000102G
__<00`000000Ukoc09Nol`0609Nol`030000002G_o<0Ukoc00<0Ukoc1P00000609Rol`030000002H
_o<0V;oc00H0V;oc00@0000009S0l`2H`?<0V<3c1000000209S0l`030000002H`?<0V<3c00D0V<3c
00<0000009W0l`2I`?<0102I`?<00`000000VL3c00000005000000@0VL3c00<0000009W1l`2I`O<0
1P2I`O<00`000000VL7c09W1l`0309W1l`D000000`3_j/L00`000000kn[70>oZa`070>oZa`0000<0
kn[70000003_j/L02@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706@0kn[700<0
000009>gl02C]o001@2C]o000`000000TkO`09>gl00509>gl0030000002C^?00TkS`0080TkS`1`00
000309Bhl0030000002D^O40U;Wa00D0U;Wa00<0000009Bil@2D^O401@2D^O400`000000U;[a09Bj
l@0209Bjl@P00000102D^_400`000000U;_b09BklP0509BklP030000002D^o80U;_b00D0U;_b00<0
000009BllP2D_?800P2D_?85000000L0UKcb00<0000009FllP2E_?801P2E_?800`000000UKgb09Fm
lP0209FmlPP00000102F_O800`000000U[gc09Jml`0609Jml`030000002F__<0U[kc0080U[kc2000
000409Nnl`030000002G__<0Ukkc00H0Ukkc00<0000009Nol`2G_o<00`2G_o<8000000@0V;oc00<0
000009Rol`2H_o<01P2H_o<00`000000V;oc09Rol`0309Rol`H000001P2H`?<00`000000V<3c09S0
l`0609S0l`040000002I`?<0VL3c09W0l`@000000P2I`?<00`000000VL3c09W0l`0509W0l`030000
002I`O<0VL7c00H0VL7c1P00000509[1l`040000003_j/L0kn[7000000T0kn[700000`3_j/L00000
0>oZa`090>oZa`030000003_j/L0kn[700D0kn[70P00001U0>oZa`030000002C]o00TkO`00D0TkO`
00<0000009>gl02C]o000P2C]o07000000@0U;S`00<0000009Bhl02D^?00102D^?02000000H0U;Wa
00<0000009Bil@2D^O400P2D^O47000000@0U;[a00<0000009Bjl@2D^_401P2D^_400`000000U;_b
09BklP0509BklP030000002D^o80U;_b0080U;_b1`00000409FllP030000002E_?80UKcb00H0UKcb
00<0000009FllP2E_?800`2E_?87000000@0U[gb00<0000009JmlP2F_O801@2F_O800`000000U[gc
09Jml`0609Jml`D00000102G__800`000000Ukkc09Nnl`0609Nnl`030000002G__<0Ukkc00D0Ukkc
1P00000409Rnl`030000002H_o<0V;oc00H0V;oc00<0000009Rol`2H_o<00`2H_o<8000000@0V;oc
00<0000009S0l`2H`?<01P2H`?<00`000000V<3c09S0l`0309S0l`H00000102I`?<00`000000VL3c
0000000809W0l`040000002I`O<0VL7c09W1l`@000000P2J`?<00`000000V/7c09[1l`0609[1l`05
0000003_j/L0kn[70>oZa`000000203_j/L000030>oZa`000000kn[700L0kn[70P00000:0>oZa`03
0000003_j/L0kn[706<0kn[700<0000009>gl02C]o000P2C]o07000000@0U;S`00<0000009Bhl02D
^?001@2D^?000`000000U;S`09Bhl00509Bhl0030000002D^O40U;Wa0080U;Wa1P00000409Bil@03
0000002D^_40U;[a00D0U;[a0P00000709Bjl@030000002D^o80U;_b0080U;_b1`00000409FklP03
0000002E_?80UKcb00D0UKcb0P00000409FllPP00000102F_?800`000000U[gb09JmlP0509JmlP03
0000002F_O80U[gb00D0U[gb00@0000009Jml`2F_O<0U[gc1000000209NmlP030000002G__80Ukkb
00D0Ukkb00<0000009Nnl`2G__<01P2G__<00`000000Ukkc09Nnl`0400000080Ukkb00<0000009Rn
l`2H__<01@2H__<00`000000V;oc09Rol`0609Rol`H00000102H_o<00`000000V;oc09Rol`0509Ro
l`030000002H`?<0V<3c00H0V<3c1P00000409W0l`030000002I`?<0VL3c00<0VL3c00@0000009W0
l`2I`?<000001@2I`?<6000000H0V/3c00<0000009[1l`2J`O<01`2J`O<010000000kn[70>oZa`00
00080>oZa`000P0000080>oZa`<000002P3_j/L00`000000kn[70>oZa`1S0>oZa`@00000102D]nl0
0`000000U;S`09Bhl00509Bhl0030000002D^?00U;S`00D0U;S`00<0000009Bhl02D^?000P2D^?07
000000<0U;W`00<0000009Bil@2D^O401@2D^O42000000L0U;[a00<0000009Bjl@2D^_400P2D^_47
000000@0UK_a00<0000009FklP2E^o801@2E^o82000000@0UKcb1`00000409JllP030000002F_?80
U[cb00D0U[cb00<0000009JmlP2F_O801P2F_O800`000000U[gb09JmlP0209JmlPH000001P2G_O80
0`000000Ukkb09NnlP0609NnlP030000002G__<0Ukkc00<0Ukkc1@00000709NnlP030000002H__<0
V;kc00D0V;kc00@0000009Rol`2H_o<0V;oc1000000209RolP030000002H_o<0V;oc00D0V;oc00<0
000009Rol`2H_o<01P2H_o<010000000V<3c09S0l`2H`?<400000080VKoc00<0000009W0l`2I`?<0
1@2I`?<00`000000VL3c09W0l`0409W0l`030000002I`?<0000000D00000102I`?<00`000000V/3c
09[0l`0609[0l`030000002J`O<0V/7c00<0V/7c1@0000000`3_j/L000000>oZa`070>oZa`00603_
j/L00`000000kn[70>oZa`1S0>oZa`030000002D]nl0U;O_00D0U;O_00<0000009Bhl02D^?001@2D
^?000`000000U;S`09Bhl00209Bhl0L00000102D^O000`000000U;W`09Bil00409Bil08000001`2D
^O400`000000U;[a09Bjl@0209Bjl@L00000102E^_400`000000UK_a09Fkl@0509Fkl@030000002E
^o80UK_b00D0UK_b1@00000409Jll@030000002F_?80U[cb00D0U[cb00<0000009JllP2F_?801@2F
_?800`000000U[gb09JmlP0309JmlPL00000102G_O800`000000Ukgb09NmlP0609NmlP030000002G
__80Ukkb00<0Ukkb2000000409NnlP030000002G__80Ukkb00H0Ukkb00<0000009Rnl`2H__<00P2H
__<6000000H0V;ob00<0000009Rol`2H_o<01P2H_o<00`000000V;oc09Rol`0309Rol`H000001P2I
_o<00`000000VL3c09W0l`0609W0l`040000002I`?<0VL3c09W0l`@000000P2I`?800`000000VL3c
09W0l`0609W0l`030000002J`?<0V/3c00<0V/3c2000000509[1l`800000203_j/L001T0kn[70P00
001T0>oZa`8000001P2D]nl00`000000U;S`09Bhl00209Bhl0L00000102D^?000`000000U;W`09Bi
l00509Bil0030000002D^O00U;W`00D0U;W`00<0000009Bil@2D^O400P2D^O47000000@0UK[a00<0
000009Fjl@2E^_401@2E^_400`000000UK_a09Fkl@0509Fkl@030000002E^o80UK_b00@000000P2F
^o400`000000U[ca09Jll@0509Jll@030000002F_?80U[cb00D0U[cb00<0000009JllP2F_?800P2F
_?88000000@0Ukgb00<0000009NmlP2G_O801@2G_O82000000@0Ukgb2000000409NmlP030000002G
__80Ukkb00H0Ukkb00<0000009NnlP2G__800`2G__87000000@0V;kb00<0000009RolP2H_o801P2H
_o800`000000V;oc09Rol`0309Rol`P00000102I_o800`000000VKoc09Vol`0609Vol`030000002I
`?<0VL3c00<0VL3c1P00000309W0lP040000002I`?80VL3b000000P0VL3c1P00000409[0lP030000
002J`O<0V/7c00H0V/7c0P0000080>oZa`006`3_j/L00`000000kn[70>oZa`1S0>oZa`030000002D
]nl0U;O_0080U;O_1P00000409Bhk`030000002D^?00U;S`00D0U;S`00<0000009Bil02D^O001@2D
^O000`000000U;W`09Bil00209Bil0L00000102E^_000`000000UK[a09Fjl@0509Fjl@030000002E
^_40UK[a00D0UK[a00<0000009Fkl@2E^o400P2E^o45000000L0U[_a00<0000009Jll@2F_?401@2F
_?400`000000U[cb09JllP0209JllPL00000102G_?800`000000Ukgb09NmlP0609NmlP030000002G
_O80Ukgb00D0Ukgb1@00000409NmlP030000002G_O80Ukgb00D0Ukgb00<0000009NnlP2G__801P2G
__86000000@0V;kb00<0000009RnlP2H__801@2H__800`000000V;ob09RolP0509RolPH00000102I
_o800`000000VKob09VolP0609VolP030000002I_o<0VKoc00<0VKoc2000000409VolP030000002I
`?80VL3b00<0VL3b00@0000009W0lP2I`?8000000`2I`?<400000080V/3b00<0000009[0lP2J`?80
1@2J`?800`000000V/7c09[1l`0609[1l`800000203_j/L001`0kn[700<000000>oZa`3_j/L0H`3_
j/L4000000<0U;O_00<0000009Bhk`2D^>l01@2D^>l00`000000U;S`09Bhl00509Bhl0030000002D
^O00U;W`0080U;W`1`00000409Fil0030000002E^_00UK[`00D0UK[`00<0000009Fjl@2E^_401@2E
^_400`000000UK[a09Fjl@0209Fjl@L00000102F^o400`000000U[_a09Jkl@0609Jkl@030000002F
_?40U[ca0080U[ca1`00000409Jll@030000002G_?80Ukcb00D0Ukcb00<0000009NmlP2G_O801P2G
_O800`000000Ukgb09NmlP0400000080Ukgb00<0000009NmlP2G_O801@2G_O800`000000Ukgb09Nm
lP0509NmlP040000002G__80Ukkb09NnlP@000000P2H__800`000000V;kb09RnlP0509RnlP030000
002H__80V;kb00H0V;kb00<0000009RolP2H_o801000000209VnlP030000002I_o80VKob00D0VKob
00<0000009VolP2I_o801P2I_o86000000@0VKob00<0000009VolP2I_o801P2I_o800`000000VL3b
09W0lP0309W0lPH000001P2J`?800`000000V/3b09[0lP0609[0lP040000002J`O<0V/7c09[1l`@0
000000<0kn[70000003_j/L01`3_j/L001d0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000U;O_
09Bgk`0409Bgk`8000001P2D^>l00`000000U;S`09Bhl00209Bhl0L00000102E^O000`000000UKW`
09Fil00509Fil0030000002E^_00UK[`00D0UK[`00<0000009Fjl@2E^_400P2E^_47000000@0U[[a
00<0000009Jkl@2F^o401@2F^o42000000@0U[_a1`00000409Jkl@030000002F_?40U[ca00D0U[ca
00<0000009NllP2G_?801@2G_?800`000000Ukgb09NmlP0309NmlPD000001`2G_O800`000000Ukgb
09NmlP0509NmlP030000002G_O80Ukgb0080Ukgb1P00000609RnlP030000002H__80V;kb00H0V;kb
00<0000009RnlP2H__800`2H__85000000L0VKkb00<0000009VolP2I_o801@2I_o8010000000VKob
09VolP2I_o8400000080VKob00<0000009VolP2I_o801@2I_o800`000000VKob09VolP0609VolPH0
000000D0V/3b0000002J`?80V/3b0000000809[0lP030000002J`?80V/3b00<0V/3b1P0000060>oZ
a`030000003_j/L0kn[700D0kn[7000N0>oZa`030000003_j/L0kn[706<0kn[700<0000009Bgk`2D
]nl01@2D]nl00`000000U;S_09Bhk`0209Bhk`H00000102E^?000`000000UKW`09Fil00509Fil003
0000002E^O00UKW`00D0UKW`00<0000009Fjl02E^_000P2E^_07000000@0U[[`00<0000009Jjl@2F
^_401@2F^_42000000@0U[_a1`00000409Jkl@030000002F^o40U[_a00D0U[_a00<0000009Jll@2F
_?401@2F_?400`000000Ukcb09NllP0209NllPP00000102G_?400`000000Ukgb09NmlP0609NmlP03
0000002G_O80Ukgb0080Ukgb1`00000409RmlP030000002H__80V;kb00H0V;kb00<0000009RnlP2H
__800`2H__88000000@0V;kb00<0000009VnlP2I__801P2I__800`000000VKob09VolP0209VolPH0
00001P2I_o800`000000VKob09VolP0609VolP040000002I_o80VKob09VolP@000000P2J_o800`00
0000V/3b09[0lP0209[0lP040000002J`?80V/3b000000P0V/3b1P00000<0>oZa`030000003_j/L0
kn[700D0kn[7000O0>oZa`800000I03_j/L00`000000U;O_09Bgk`0209Bgk`L000000`2E^>l00`00
0000UKS`09Fhl00509Fhl0030000002E^O00UKW`00D0UKW`00<0000009Fil02E^O000P2E^O070000
00@0U[[`00<0000009Jjl02F^_001@2F^_000`000000U[[a09Jjl@0509Jjl@D00000102F^o400`00
0000U[_a09Jkl@0509Jkl@030000002F^o40U[_a00D0U[_a00<0000009Jll@2F_?400P2F_?470000
00@0Ukca00<0000009Nll@2G_?401P2G_?400`000000Ukgb09NmlP0309NmlPL00000102H_O800`00
0000V;gb09RmlP0509RmlP800000102H__88000000@0V;kb00<0000009RnlP2H__801P2H__800`00
0000VKkb09VnlP0309VnlPL00000102I_o800`000000VKob09VolP0609VolP030000002I_o80VKob
00<0VKob1P00000609ZolP030000002J`?80V/3b00<0V/3b00@0000009[0lP2J`?8000000`2J`?84
00000180kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<000000>oZa`3_j/L0HP3_j/L40000
00@0UKS_00<0000009Fhk`2E^>l0102E^>l00`000000UKS`09Fhl00509Fhl0030000002E^O00UKW`
0080UKW`1`00000409Jil0030000002F^_00U[[`00D0U[[`00<0000009Jjl02F^_001@2F^_000`00
0000U[[a09Jjl@0400000080U[[`00<0000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0609Jk
l@030000002F^o40U[_a0080U[_a1`00000409Nll@030000002G_?40Ukca00D0Ukca0P00000409Nl
l@P00000102H_O400`000000V;gb09RmlP0409RmlP030000002H_O80V;gb00H0V;gb1@00000409Rn
lP030000002H__80V;kb00D0V;kb00<0000009RnlP2H__801P2H__86000000@0VKkb00<0000009Vo
lP2I_o801@2I_o82000000@0VKob2000000409ZolP030000002J_o80V[ob00H0V[ob00<0000009[0
lP2J`?800`2J`?86000001H0kn[700<000000>oZa`3_j/L01@3_j/L00280kn[700<000000>oZa`3_
j/L0HP3_j/L00`000000UKS_09Fhk`0509Fhk`030000002E^>l0UKS_00@0UKS_00<0000009Fhl02E
^?000P2E^?07000000@0U[W`00<0000009Jil02F^O001@2F^O000`000000U[[`09Jjl00509Jjl003
0000002F^_00U[[`0080U[[`1@00000609Jjl0030000002F^o40U[_a00D0U[_a00<0000009Jkl@2F
^o400`2F^o47000000@0Uk_a00<0000009Nll@2G_?401@2G_?400`000000Ukca09Nll@0509Nll@D0
0000102H_?400`000000V;ga09Rml@0509Rml@030000002H_O80V;gb00D0V;gb00@0000009RmlP2H
_O80V;gb1000000209Rml@030000002H__80V;kb00D0V;kb00<0000009RnlP2H__801@2H__801000
0000V;kb09RnlP2H__8400000080VKkb00<0000009VnlP2I__801@2I__800`000000VKob09VolP06
09VolPD00000102I_o800`000000V[ob09ZolP0609ZolP030000002J_o80V[ob00<0V[ob20000000
0`3_j/L000000>oZa`0I0>oZa`030000003_j/L0kn[700D0kn[7000S0>oZa`030000003_j/L0kn[7
0680kn[700<0000009Fhk`2E^>l01@2E^>l00`000000UKS_09Fhk`0209Fhk`H00000102F^>l00`00
0000U[W`09Jil00509Jil0030000002F^O00U[W`00D0U[W`00<0000009Jjl02F^_000P2F^_070000
00@0U[[`00<0000009Jjl02F^_001@2F^_000`000000U[_a09Jkl@0209Jkl@P00000102G^o400`00
0000Uk_a09Nkl@0409Nkl@030000002G_?40Ukca00H0Ukca00<0000009Nll@2G_?401000000209Rl
l@030000002H_?40V;ca00D0V;ca00<0000009Rml@2H_O401@2H_O400`000000V;gb09RmlP0209Rm
lPH000001P2H_O400`000000V;kb09RnlP0609RnlP030000002H__80V;kb0080V;kb1P00000609Vn
lP030000002I__80VKkb00H0VKkb00@0000009VolP2I_o80VKob1000000209VnlP030000002I_o80
VKob00D0VKob00<0000009ZolP2J_o801@2J_o86000000T0kn[700<000000>oZa`3_j/L0603_j/L0
0`000000kn[70>oZa`050>oZa`00903_j/L2000006<0kn[700<0000009Fhk`2E^>l00P2E^>l70000
00<0U[S_00<0000009Jhk`2F^>l01@2F^>l00`000000U[W`09Jil00509Jil0030000002F^O00U[W`
0080U[W`1`00000409Jjl0030000002F^_00U[[`00D0U[[`00<0000009Jjl02F^_000P2F^_070000
00@0Uk_`00<0000009Nkl@2G^o401@2G^o400`000000Uk_a09Nkl@0509Nkl@030000002G_?40Ukca
00<0Ukca1@00000609Rll@030000002H_?40V;ca00H0V;ca00<0000009Rml@2H_O400P2H_O470000
00@0V;ga00<0000009Rml@2H_O401P2H_O400`000000V;kb09RnlP0309RnlPL00000102I__800`00
0000VKkb09VnlP0609VnlP030000002I__80VKkb00<0VKkb1P00000609VnlP030000002I_o80VKob
00H0VKob00<0000009ZolP2J_o801000000@0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZ
a`3_j/L01@3_j/L002H0kn[700<000000>oZa`3_j/L0H@3_j/L4000000@0U[S_00<0000009Jhk`2F
^>l0102F^>l2000000H0U[S_00<0000009Jil02F^O000P2F^O07000000@0U[W`00<0000009Jjl02F
^_001@2F^_02000000@0U[[`1P00000409Njl0030000002G^o00Uk_`00D0Uk_`00<0000009Nkl@2G
^o401@2G^o400`000000Uk_a09Nkl@0209Nkl@P00000102H_?400`000000V;ca09Rll@0509Rll@03
0000002H_?40V;ca00<0V;ca1`00000409Rml@030000002H_O40V;ga00D0V;ga0P00000409Rml@P0
0000102I_O400`000000VKkb09VnlP0509VnlP800000102I__88000000@0VKkb00<0000009VnlP2I
__801P2I__800`000000VKob09VolP0309VolPD000005@3_j/L00`000000kn[70>oZa`0G0>oZa`03
0000003_j/L0kn[700@0kn[7000W0>oZa`030000003_j/L0kn[70640kn[700<0000009Jhk`2F^>l0
1@2F^>l00`000000U[S_09Jhk`0509Jhk`030000002F^>l0U[S_0080U[S_1P00000409Jik`030000
002F^O00U[W`00D0U[W`0P00000409Jjl0L000000`2G^_000`000000Uk[`09Njl00509Njl0030000
002G^o00Uk_`00D0Uk_`00<0000009Nkl@2G^o400P2G^o47000000@0Uk_a00<0000009Rll@2H_?40
1P2H_?400`000000V;ca09Rll@0209Rll@P00000102H_?400`000000V;ga09Rml@0509Rml@030000
002H_O40V;ga00D0V;ga1@00000409Vml@030000002I_O40VKga00D0VKga00<0000009VnlP2I__80
1P2I__85000000@0VKka00<0000009VnlP2I__801P2I__800`000000VKkb09VnlP0309VnlPP00000
6`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700@0kn[7000X0>oZa`030000003_
j/L0kn[70640kn[700<0000009Jhk`2F^>l01@2F^>l00`000000U[S_09Jhk`0209Jhk`L000000`2F
^Nl00`000000U[W_09Jik`0509Jik`800000102F^O07000000@0Uk[`00<0000009Njl02G^_00102G
^_000`000000Uk[`09Njl00509Njl0030000002G^o00Uk_`0080Uk_`1`00000409Nkl0030000002G
^o40Uk_a00D0Uk_a0P00000409Rll@L00000102H_?400`000000V;ca09Rll@0509Rll@030000002H
_O40V;ga00H0V;ga00<0000009Rml@2H_O401000000209Vml@030000002I_O40VKga00D0VKga00<0
000009Vml@2I_O401@2I_O4010000000VKkb09VnlP2I__8400000080VKka00<0000009Vnl@2I__40
1@2I__400`000000VKkb09VnlP0509VnlPH000008`3_j/L00`000000kn[70>oZa`0F0>oZa`030000
003_j/L0kn[700@0kn[7000Y0>oZa`800000HP3_j/L00`000000U[S_09Jhk`0209Jhk`L00000102F
^>l00`000000U[W_09Jik`0409Jik`800000102F^Nl7000000@0UkW`00<0000009Njl02G^_00102G
^_000`000000Uk[`09Njl00509Njl0030000002G^_00Uk[`0080Uk[`1`00000409Nkl0030000002G
^o00Uk_`00D0Uk_`00<0000009Nkl@2G^o401@2G^o45000000@0V;ca00<0000009Rll@2H_?401@2H
_?400`000000V;ca09Rll@0509Rll@030000002H_O40V;ga00<0V;ga1@00000609Vml@030000002I
_O40VKga00H0VKga00<0000009Vml@2I_O400P2I_O46000000H0VKka00<0000009Vnl@2I__401P2I
__400`000000VKkb09VnlP04000002X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZ
a`040>oZa`00:`3_j/L00`000000kn[70>oZa`1P0>oZa`@00000102F^>l00`000000U[S_09Jhk`05
09Jhk`800000102F^Nl6000000@0UkW_00<0000009Nil02G^O001@2G^O000`000000Uk[`09Njl004
09Njl0030000002G^_00Uk[`0080Uk[`1`00000409Njl0030000002G^o00Uk_`00D0Uk_`00<00000
09Nkl02G^o001@2G^o000`000000Uk_a09Nkl@0400000080V;_`00<0000009Rll@2H_?401@2H_?40
0`000000V;ca09Rll@0509Rll@030000002H_?40V;ca0080V;ca2000000409Vml@030000002I_O40
VKga00D0VKga00<0000009Vml@2I_O400`2I_O47000000@0VKga00<0000009Vnl@2I__401P2I__40
0`000000VKka09Vnl@0309Vnl@D00000;`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0
kn[700@0kn[7000/0>oZa`030000003_j/L0kn[70600kn[700<0000009Jhk`2F^>l01@2F^>l20000
00@0U[S_1`00000309Nik`030000002G^Nl0UkW_00D0UkW_00<0000009Nil02G^O001@2G^O000`00
0000Uk[`09Njl00209Njl0H00000102G^_000`000000Uk[`09Njl00509Njl0030000002G^o00Uk_`
00D0Uk_`00<0000009Nkl02G^o000P2G^o05000000L0V;_`00<0000009Rll@2H_?401@2H_?400`00
0000V;ca09Rll@0209Rll@L00000102H_?400`000000VKga09Vml@0609Vml@030000002I_O40VKga
0080VKga2000000409Vml@030000002I_O40VKga00D0VKga0P00000409Vnl@P00000=03_j/L00`00
0000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[7000]0>oZa`030000003_j/L0kn[70600
kn[70P00000409Jhk`L00000102G^>l00`000000UkW_09Nik`0409Nik`030000002G^Nl0UkW_00D0
UkW_00<0000009Nil02G^O000P2G^O07000000<0Uk[`00<0000009Njl02G^_001@2G^_000`000000
Uk[`09Njl00509Njl0030000002G^o00Uk_`0080Uk_`1`00000409Rkl0030000002H^o00V;_`00H0
V;_`00<0000009Rll@2H_?400P2H_?47000000@0V;ca00<0000009Rll@2H_?401@2H_?42000000@0
VKga1`00000409Vml@030000002I_O40VKga00H0VKga00<0000009Vml@2I_O400`2I_O47000003d0
kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`040>oZa`00;P3_j/L200000680kn[7
1000000409Nhk`030000002G^>l0UkS_00D0UkS_00<0000009Nik`2G^Nl0102G^Nl00`000000UkW_
09Nik`0209Nik`L00000102G^Nl00`000000Uk[`09Njl00409Njl0030000002G^_00Uk[`00D0Uk[`
00<0000009Njl02G^_000P2G^_07000000@0V;_`00<0000009Rkl02H^o001@2H^o02000000@0V;_`
1`00000409Rll0030000002H_?40V;ca00D0V;ca00<0000009Rll@2H_?401@2H_?45000000@0VKga
00<0000009Vml@2I_O401@2I_O400`000000VKga09Vml@0509Vml@H00000A@3_j/L00`000000kn[7
0>oZa`0C0>oZa`030000003_j/L0kn[700<0kn[7000`0>oZa`030000003_j/L0kn[70600kn[700<0
000009Nhk`2G^>l01@2G^>l00`000000UkS_09Nhk`0509Nhk`030000002G^Nl0UkW_0080UkW_1P00
000409Nik`030000002G^Nl0UkW_00D0UkW_00<0000009Njl02G^_00102G^_000`000000Uk[`09Nj
l00209Njl0L00000102H^_000`000000V;_`09Rkl00509Rkl0800000102H^o07000000@0V;_`00<0
000009Rll02H_?00102H_?000`000000V;ca09Rll@0609Rll@030000002H_?40V;ca00@000000P2I
_?000`000000VKga09Vml@0509Vml@030000002I_O40VKga00D0VKga00<0000009Vml@2I_O401000
001<0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L00340kn[700<00000
0>oZa`3_j/L0H03_j/L00`000000UkS_09Nhk`0509Nhk`030000002G^>l0UkS_0080UkS_1`000003
09Nik`030000002G^Nl0UkW_00D0UkW_00<0000009Nik`2G^Nl01@2G^Nl00`000000Uk[`09Njl002
09Njl0H00000102H^_000`000000V;[`09Rjl00509Rjl0800000102H^o07000000@0V;_`00<00000
09Rkl02H^o00102H^o000`000000V;c`09Rll00509Rll0030000002H_?40V;ca00<0V;ca1@000006
09Vll0030000002I_O40VKga00H0VKga00<0000009Vml@2I_O400P2I_O4500000500kn[700<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`000000kn[70>oZa`1P0>oZ
a`030000002G^>l0UkS_0080UkS_1`00000409Nik`030000002G^Nl0UkW_00@0UkW_00<0000009Ni
k`2G^Nl01@2G^Nl00`000000UkW_09Nik`0209Nik`L000000`2H^^l00`000000V;[`09Rjl00509Rj
l0030000002H^_00V;[`00D0V;[`1@00000409Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rk
l02H^o001@2H^o000`000000V;c`09Rll00209Rll0P00000102I_?000`000000VKc`09Vll00509Vl
l0030000002I_O40VKga00<0VKga1`00001F0>oZa`030000003_j/L0kn[70140kn[700<000000>oZ
a`3_j/L00`3_j/L003<0kn[70P00001Q0>oZa`@00000102G^>h00`000000UkW_09Nik`0509Nik`03
0000002G^Nl0UkW_00@0UkW_00<0000009Nik`2G^Nl00P2G^Nl7000000@0V;[_00<0000009Rjk`2H
^^l0102H^^l00`000000V;[`09Rjl00509Rjl0030000002H^_00V;[`00@000000P2H^o000`000000
V;_`09Rkl00409Rkl0030000002H^o00V;_`00D0V;_`00<0000009Rkl02H^o000P2H^o07000000@0
VKc`00<0000009Vll02I_?001P2I_?000`000000VKc`09Vll00209Vll0P00000GP3_j/L00`000000
kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000e0>oZa`030000003_j/L0kn[705l0kn[7
00<0000009NhkP2G^>h01@2G^>h00`000000UkW_09Nik`0509Nik`030000002G^Nl0UkW_0080UkW_
1P00000409Rik`030000002H^^l0V;[_00@0V;[_00<0000009Rjk`2H^^l01@2H^^l00`000000V;[`
09Rjl00209Rjl0D000001`2H^o000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`
1`00000409Vkl0030000002I_?00VKc`00D0VKc`0P00000409Vll0L00000I`3_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000f0>oZa`030000003_j/L0kn[705l0kn[700<0
000009NhkP2G^>h01@2G^>h00`000000UkW_09Nik`0209Nik`L000000`2H^Nl00`000000V;W_09Ri
k`0509Rik`030000002H^^l0V;[_00@0V;[_00<0000009Rjk`2H^^l00P2H^^l7000000@0V;[_00<0
000009Rkl02H^o001P2H^o000`000000V;_`09Rkl00209Rkl0H00000102I^o000`000000VK_`09Vk
l00509Vkl0800000102I_?07000006h0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZ
a`030>oZa`00=`3_j/L00`000000kn[70>oZa`1O0>oZa`030000002G^>h0UkS^0080UkS^1`000004
09RikP030000002H^Nl0V;W_00@0V;W_00<0000009Rik`2H^Nl01@2H^Nl00`000000V;[_09Rjk`02
09Rjk`H00000102H^^l00`000000V;[_09Rjk`0509Rjk`800000102H^o07000000<0VK_`00<00000
09Vkl02I^o001@2I^o000`000000VK_`09Vkl00509Vkl0D00000MP3_j/L00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`030000003_j/L0kn[705l0kn[71000000409Rh
kP030000002H^Nh0V;W^00@0V;W^00<0000009Rik`2H^Nl01@2H^Nl00`000000V;W_09Rik`0209Ri
k`L000000`2H^^l00`000000V;[_09Rjk`0509Rjk`800000102H^^l7000000@0VK__00<0000009Vk
l02I^o00102I^o000`000000VK_`09Vkl00509Vkl0030000002I^o00VK_`00@00000O03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`800000H03_j/L00`000000
V;S^09RhkP0509RhkP030000002H^Nh0V;W^00@0V;W^00<0000009Rik`2H^Nl00P2H^Nl7000000@0
V;W_00<0000009Rjk`2H^^l0102H^^l2000000@0V;[_1`00000409Vjk`030000002I^nl0VK__00@0
VK__00<0000009Vkl02I^o001@2I^o000`000000VK_`09Vkl00209Vkl0D00000P@3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`030000003_j/L0kn[705h0kn[7
00<0000009RhkP2H^>h01@2H^>h00`000000V;W^09RikP0209RikPH00000102H^Nl00`000000V;W_
09Rik`0509Rik`030000002H^^l0V;[_0080V;[_1`00000409Vjk`030000002I^^l0VK[_00@0VK[_
00<0000009Vkk`2I^nl01@2I^nl00`000000VK_`09Vkl00209Vkl0L00000QP3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[705h0kn[700<0
000009RhkP2H^>h00P2H^>h7000000<0V;W^00<0000009Rik`2H^Nl01@2H^Nl2000000@0V;W_1P00
000409Vjk`030000002I^^l0VK[_00D0VK[_00<0000009Vjk`2I^^l0102I^^l00`000000VK__09Vk
k`0209Vkk`L00000SP3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000m
0>oZa`030000003_j/L0kn[705h0kn[71000000409RhkP030000002H^Nh0V;W^00@0V;W^0P000004
09Rik`L000000`2I^Nl00`000000VK[_09Vjk`0509Vjk`030000002I^^l0VK[_00D0VK[_00<00000
09Vjk`2I^^l00P2I^^l6000009H0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`02
0>oZa`00?P3_j/L2000005l0kn[700<0000009RhkP2H^>h01@2H^>h2000000@0V;W^1P00000409Vi
kP030000002I^Nl0VKW_00@0VKW_00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_09Vjk`0209Vj
k`L00000W03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[700100>oZa`03
0000003_j/L0kn[705d0kn[70P00000409RhkPL000000`2I^Nh00`000000VKW^09VikP0509VikP03
0000002I^Nl0VKW_00@0VKW_00<0000009Vjk`2I^^l00P2I^^l700000:@0kn[700<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`010>oZa`00@@3_j/L00`000000kn[70>oZa`1N0>oZa`@00000
102I^Nh00`000000VKW^09VikP0409VikP030000002I^Nh0VKW^00D0VKW^00<0000009Vik`2I^Nl0
0P2I^Nl600000:`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`010>oZa`00@P3_
j/L00`000000kn[70>oZa`1N0>oZa`030000002I^Nh0VKW^00D0VKW^00<0000009VikP2I^Nh0102I
^Nh00`000000VKW^09VikP0209VikPL00000/`3_j/L00`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[70040kn[700130>oZa`800000G`3_j/L00`000000VKW^09VikP0509VikP030000002I^Nh0
VKW^0080VKW^1P00002j0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L0
04D0kn[700<000000>oZa`3_j/L0G@3_j/L00`000000VKW^09VikP0209VikPL00000`@3_j/L00`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[70040kn[700160>oZa`030000003_j/L0kn[705d0
kn[7100000390>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L004L0kn[7
00<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`3;0>oZa`030000003_j/L0kn[700L0kn[7
0@0000010>oZa`40kn[700180>oZa`800000G03_j/L00`000000kn[70>oZa`3;0>oZa`030000003_
j/L0kn[700L0kn[70@0000010>oZa`40kn[7001:0>oZa`030000003_j/L0kn[705T0kn[700<00000
0>oZa`3_j/L0c03_j/L00`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZa`00B`3_j/L00`00
0000kn[70>oZa`1H0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L01@3_j/L10000
0040kn[70@3_j/L004`0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`3=0>oZa`03
0000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001=0>oZa`800000E`3_j/L00`000000kn[7
0>oZa`3>0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7001?0>oZa`030000003_
j/L0kn[705@0kn[700<000000>oZa`3_j/L0c`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_
j/L10>oZa`00D03_j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70=00kn[700<00000
0>oZa`3_j/L00`3_j/L100000040kn[7001A0>oZa`030000003_j/L0kn[70580kn[700<000000>oZ
a`3_j/L0d03_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L00580kn[700<000000>oZa`3_
j/L0D@3_j/L00`000000kn[70>oZa`3A0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00
D`3_j/L200000540kn[700<000000>oZa`3_j/L0dP3_j/L01@000000kn[70>oZa`3_j/L000000040
kn[7001E0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0d`3_j/L010000000kn[7
0>oZa`0000010>oZa`00EP3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70=<0kn[7
00@000000>oZa`3_j/L000000@3_j/L005L0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[7
0>oZa`3D0>oZa`030000003_j/L000000040kn[7001H0>oZa`800000C03_j/L00`000000kn[70>oZ
a`3E0>oZa`4000000@3_j/L100000000FP3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0
kn[70=H0kn[70P00000005/0kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3F0>oZ
a`800000001L0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0e`3_j/L200000000
G@3_j/L2000004H0kn[700<000000>oZa`3_j/L0d`3_j/L400000080kn[7001O0>oZa`030000003_
j/L0kn[704<0kn[700<000000>oZa`3_j/L0c`3_j/L4000000H0kn[7001P0>oZa`030000003_j/L0
kn[70480kn[700<000000>oZa`3_j/L0b`3_j/L4000000X0kn[7001Q0>oZa`030000003_j/L0kn[7
0440kn[700<000000>oZa`3_j/L0a`3_j/L4000000h0kn[7001R0>oZa`800000@@3_j/L00`000000
kn[70>oZa`340>oZa`<000004P3_j/L006@0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[7
0>oZa`300>oZa`@000005@3_j/L006D0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZ
a`2l0>oZa`@000006@3_j/L006H0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`2h
0>oZa`@000007@3_j/L006L0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`2d0>oZ
a`@000008@3_j/L006P0kn[70P00000k0>oZa`030000003_j/L0kn[70;40kn[70`00000U0>oZa`00
JP3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70:d0kn[71000000X0>oZa`00J`3_
j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70:T0kn[71000000/0>oZa`00K03_j/L0
0`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:D0kn[71000000`0>oZa`00K@3_j/L20000
03H0kn[700<000000>oZa`3_j/L0XP3_j/L3000003@0kn[7001_0>oZa`030000003_j/L0kn[703<0
kn[700<000000>oZa`3_j/L0WP3_j/L4000003L0kn[7001`0>oZa`030000003_j/L0kn[70380kn[7
00<000000>oZa`3_j/L0VP3_j/L4000003/0kn[7001a0>oZa`030000003_j/L0kn[70340kn[700<0
00000>oZa`3_j/L0UP3_j/L4000003l0kn[7001b0>oZa`800000<@3_j/L00`000000kn[70>oZa`2B
0>oZa`@00000@`3_j/L007@0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`2?0>oZ
a`<00000A`3_j/L007D0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2;0>oZa`@0
0000BP3_j/L007H0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`270>oZa`@00000
CP3_j/L007L0kn[70P00000/0>oZa`030000003_j/L0kn[708<0kn[71000001B0>oZa`00N@3_j/L0
0`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[707l0kn[71000001F0>oZa`00NP3_j/L00`00
0000kn[70>oZa`0X0>oZa`030000003_j/L0kn[707`0kn[70`00001J0>oZa`00N`3_j/L00`000000
kn[70>oZa`0W0>oZa`030000003_j/L0kn[707P0kn[71000001M0>oZa`00O03_j/L2000002L0kn[7
00<000000>oZa`3_j/L0M03_j/L400000640kn[7001n0>oZa`030000003_j/L0kn[702@0kn[700<0
00000>oZa`3_j/L0L03_j/L4000006D0kn[7001o0>oZa`030000003_j/L0kn[702<0kn[700<00000
0>oZa`3_j/L0K03_j/L4000006T0kn[700200>oZa`030000003_j/L0kn[70280kn[700<000000>oZ
a`3_j/L0J@3_j/L3000006d0kn[700210>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_
j/L0I@3_j/L400000700kn[700220>oZa`8000008@3_j/L00`000000kn[70>oZa`1Q0>oZa`@00000
M03_j/L008@0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1M0>oZa`@00000N03_
j/L008D0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`1I0>oZa`@00000O03_j/L0
08H0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1F0>oZa`<00000P03_j/L008L0
kn[70P00000L0>oZa`030000003_j/L0kn[70580kn[7100000230>oZa`00R@3_j/L00`000000kn[7
0>oZa`0I0>oZa`030000003_j/L0kn[704h0kn[7100000270>oZa`00RP3_j/L00`000000kn[70>oZ
a`0H0>oZa`030000003_j/L0kn[704X0kn[71000002;0>oZa`00R`3_j/L00`000000kn[70>oZa`0G
0>oZa`030000003_j/L0kn[704H0kn[71000002?0>oZa`00S03_j/L2000001H0kn[700<000000>oZ
a`3_j/L0A03_j/L3000009<0kn[7002>0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_
j/L0@03_j/L4000009H0kn[7002?0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0
?03_j/L4000009X0kn[7002@0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0>03_
j/L4000009h0kn[7002A0>oZa`8000004@3_j/L00`000000kn[70>oZa`0e0>oZa`<00000XP3_j/L0
09<0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0a0>oZa`@00000Y@3_j/L009@0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0]0>oZa`@00000Z@3_j/L009D0kn[7
00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Y0>oZa`@00000[@3_j/L009H0kn[70P00
000<0>oZa`030000003_j/L0kn[702D0kn[71000002a0>oZa`00V03_j/L00`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[70280kn[70`00002e0>oZa`00V@3_j/L00`000000kn[70>oZa`080>oZ
a`030000003_j/L0kn[701h0kn[71000002h0>oZa`00VP3_j/L00`000000kn[70>oZa`070>oZa`03
0000003_j/L0kn[701X0kn[71000002l0>oZa`00V`3_j/L00`000000kn[70>oZa`060>oZa`030000
003_j/L0kn[701H0kn[7100000300>oZa`00W03_j/L2000000H0kn[700<000000>oZa`3_j/L04P3_
j/L400000<@0kn[7002N0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L3
00000<P0kn[7002O0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L40000
0</0kn[7002P0>oZa`050000003_j/L0kn[70>oZa`0000002@3_j/L400000<l0kn[7002Q0>oZa`80
000000<0kn[70000003_j/L0103_j/L400000=<0kn[7002S0>oZa`80000000<0kn[7000000000000
0P00003G0>oZa`00Y03_j/L200000=/0kn[7003o0>oZah80kn[70000\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.602 .724 .931 r
.39457 .59394 .40512 .60376 .42273 .60097 .41225 .59115 Metetra
.602 .725 .931 r
.41225 .59115 .42273 .60097 .44049 .59815 .43006 .58832 Metetra
.602 .726 .932 r
.43006 .58832 .44049 .59815 .45838 .59529 .44803 .58546 Metetra
.602 .727 .933 r
.44803 .58546 .45838 .59529 .47643 .59241 .46614 .58256 Metetra
.602 .728 .934 r
.46614 .58256 .47643 .59241 .49462 .58948 .48441 .57963 Metetra
.602 .729 .934 r
.48441 .57963 .49462 .58948 .51296 .58653 .50282 .57667 Metetra
.602 .73 .935 r
.50282 .57667 .51296 .58653 .53145 .58353 .52139 .57367 Metetra
.602 .732 .936 r
.52139 .57367 .53145 .58353 .5501 .5805 .54011 .57063 Metetra
.602 .733 .937 r
.54011 .57063 .5501 .5805 .5689 .57743 .55899 .56755 Metetra
.602 .734 .937 r
.55899 .56755 .5689 .57743 .58785 .57432 .57802 .56442 Metetra
.602 .735 .938 r
.57802 .56442 .58785 .57432 .60696 .57117 .59722 .56126 Metetra
.602 .736 .939 r
.59722 .56126 .60696 .57117 .62623 .56798 .61658 .55805 Metetra
.602 .737 .939 r
.61658 .55805 .62623 .56798 .64566 .56474 .6361 .5548 Metetra
.602 .738 .94 r
.6361 .5548 .64566 .56474 .66525 .56146 .65578 .55151 Metetra
.602 .739 .941 r
.65578 .55151 .66525 .56146 .68501 .55814 .67563 .54816 Metetra
.603 .74 .941 r
.67563 .54816 .68501 .55814 .70494 .55476 .69566 .54477 Metetra
.603 .741 .942 r
.69566 .54477 .70494 .55476 .72503 .55134 .71585 .54133 Metetra
.603 .742 .943 r
.71585 .54133 .72503 .55134 .74529 .54787 .73621 .53784 Metetra
.603 .743 .943 r
.73621 .53784 .74529 .54787 .76572 .54435 .75675 .5343 Metetra
.603 .744 .944 r
.75675 .5343 .76572 .54435 .78633 .54078 .77746 .53071 Metetra
.604 .745 .944 r
.77746 .53071 .78633 .54078 .80711 .53716 .79835 .52706 Metetra
.604 .746 .945 r
.79835 .52706 .80711 .53716 .82806 .53349 .81942 .52336 Metetra
.604 .747 .945 r
.81942 .52336 .82806 .53349 .8492 .52976 .84067 .5196 Metetra
.604 .748 .946 r
.84067 .5196 .8492 .52976 .87052 .52598 .8621 .51579 Metetra
.605 .749 .946 r
.8621 .51579 .87052 .52598 .89201 .52214 .88372 .51192 Metetra
.605 .75 .947 r
.88372 .51192 .89201 .52214 .9137 .51824 .90553 .50799 Metetra
.605 .751 .947 r
.90553 .50799 .9137 .51824 .93556 .51429 .92752 .504 Metetra
.606 .752 .948 r
.92752 .504 .93556 .51429 .95762 .51027 .94971 .49995 Metetra
.606 .753 .948 r
.94971 .49995 .95762 .51027 .97987 .5062 .97209 .49584 Metetra
.601 .724 .931 r
.38389 .584 .39457 .59394 .41225 .59115 .40163 .5812 Metetra
.6 .725 .932 r
.40163 .5812 .41225 .59115 .43006 .58832 .41951 .57837 Metetra
.6 .726 .933 r
.41951 .57837 .43006 .58832 .44803 .58546 .43755 .5755 Metetra
.6 .727 .933 r
.43755 .5755 .44803 .58546 .46614 .58256 .45573 .57261 Metetra
.6 .728 .934 r
.45573 .57261 .46614 .58256 .48441 .57963 .47406 .56967 Metetra
.6 .729 .935 r
.47406 .56967 .48441 .57963 .50282 .57667 .49255 .5667 Metetra
.6 .73 .936 r
.49255 .5667 .50282 .57667 .52139 .57367 .51119 .56369 Metetra
.6 .731 .937 r
.51119 .56369 .52139 .57367 .54011 .57063 .52999 .56064 Metetra
.6 .733 .937 r
.52999 .56064 .54011 .57063 .55899 .56755 .54895 .55755 Metetra
.6 .734 .938 r
.54895 .55755 .55899 .56755 .57802 .56442 .56807 .55442 Metetra
.6 .735 .939 r
.56807 .55442 .57802 .56442 .59722 .56126 .58735 .55125 Metetra
.601 .736 .94 r
.58735 .55125 .59722 .56126 .61658 .55805 .6068 .54803 Metetra
.601 .737 .94 r
.6068 .54803 .61658 .55805 .6361 .5548 .62641 .54477 Metetra
.601 .738 .941 r
.62641 .54477 .6361 .5548 .65578 .55151 .64618 .54146 Metetra
.601 .739 .942 r
.64618 .54146 .65578 .55151 .67563 .54816 .66613 .5381 Metetra
.601 .74 .942 r
.66613 .5381 .67563 .54816 .69566 .54477 .68625 .53469 Metetra
.601 .742 .943 r
.68625 .53469 .69566 .54477 .71585 .54133 .70654 .53123 Metetra
.601 .743 .944 r
.70654 .53123 .71585 .54133 .73621 .53784 .72701 .52772 Metetra
.602 .744 .944 r
.72701 .52772 .73621 .53784 .75675 .5343 .74765 .52416 Metetra
.602 .745 .945 r
.74765 .52416 .75675 .5343 .77746 .53071 .76847 .52054 Metetra
.602 .746 .945 r
.76847 .52054 .77746 .53071 .79835 .52706 .78947 .51687 Metetra
.602 .747 .946 r
.78947 .51687 .79835 .52706 .81942 .52336 .81065 .51314 Metetra
.603 .748 .947 r
.81065 .51314 .81942 .52336 .84067 .5196 .83202 .50936 Metetra
.603 .749 .947 r
.83202 .50936 .84067 .5196 .8621 .51579 .85357 .50551 Metetra
.603 .75 .948 r
.85357 .50551 .8621 .51579 .88372 .51192 .87532 .50161 Metetra
.604 .751 .948 r
.87532 .50161 .88372 .51192 .90553 .50799 .89725 .49765 Metetra
.604 .752 .949 r
.89725 .49765 .90553 .50799 .92752 .504 .91937 .49362 Metetra
.604 .753 .949 r
.91937 .49362 .92752 .504 .94971 .49995 .94169 .48954 Metetra
.605 .754 .95 r
.94169 .48954 .94971 .49995 .97209 .49584 .9642 .48538 Metetra
.599 .723 .931 r
.37308 .57394 .38389 .584 .40163 .5812 .39088 .57114 Metetra
.599 .724 .932 r
.39088 .57114 .40163 .5812 .41951 .57837 .40883 .5683 Metetra
.599 .725 .933 r
.40883 .5683 .41951 .57837 .43755 .5755 .42693 .56544 Metetra
.599 .727 .934 r
.42693 .56544 .43755 .5755 .45573 .57261 .44518 .56253 Metetra
.599 .728 .935 r
.44518 .56253 .45573 .57261 .47406 .56967 .46359 .5596 Metetra
.599 .729 .936 r
.46359 .5596 .47406 .56967 .49255 .5667 .48215 .55662 Metetra
.599 .73 .937 r
.48215 .55662 .49255 .5667 .51119 .56369 .50087 .55361 Metetra
.599 .731 .937 r
.50087 .55361 .51119 .56369 .52999 .56064 .51975 .55055 Metetra
.599 .732 .938 r
.51975 .55055 .52999 .56064 .54895 .55755 .53879 .54746 Metetra
.599 .734 .939 r
.53879 .54746 .54895 .55755 .56807 .55442 .55799 .54432 Metetra
.599 .735 .94 r
.55799 .54432 .56807 .55442 .58735 .55125 .57735 .54114 Metetra
.599 .736 .94 r
.57735 .54114 .58735 .55125 .6068 .54803 .59689 .53791 Metetra
.599 .737 .941 r
.59689 .53791 .6068 .54803 .62641 .54477 .61659 .53463 Metetra
.599 .738 .942 r
.61659 .53463 .62641 .54477 .64618 .54146 .63646 .53131 Metetra
.599 .74 .943 r
.63646 .53131 .64618 .54146 .66613 .5381 .6565 .52794 Metetra
.599 .741 .943 r
.6565 .52794 .66613 .5381 .68625 .53469 .67672 .52451 Metetra
.6 .742 .944 r
.67672 .52451 .68625 .53469 .70654 .53123 .69711 .52104 Metetra
.6 .743 .945 r
.69711 .52104 .70654 .53123 .72701 .52772 .71768 .51751 Metetra
.6 .744 .945 r
.71768 .51751 .72701 .52772 .74765 .52416 .73843 .51393 Metetra
.6 .745 .946 r
.73843 .51393 .74765 .52416 .76847 .52054 .75936 .51029 Metetra
.601 .746 .947 r
.75936 .51029 .76847 .52054 .78947 .51687 .78047 .50659 Metetra
.601 .748 .947 r
.78047 .50659 .78947 .51687 .81065 .51314 .80177 .50284 Metetra
.601 .749 .948 r
.80177 .50284 .81065 .51314 .83202 .50936 .82326 .49903 Metetra
.601 .75 .948 r
.82326 .49903 .83202 .50936 .85357 .50551 .84493 .49516 Metetra
.602 .751 .949 r
.84493 .49516 .85357 .50551 .87532 .50161 .8668 .49122 Metetra
.602 .752 .949 r
.8668 .49122 .87532 .50161 .89725 .49765 .88885 .48723 Metetra
.602 .753 .95 r
.88885 .48723 .89725 .49765 .91937 .49362 .91111 .48317 Metetra
.603 .754 .95 r
.91111 .48317 .91937 .49362 .94169 .48954 .93356 .47904 Metetra
.603 .755 .951 r
.93356 .47904 .94169 .48954 .9642 .48538 .95621 .47485 Metetra
.597 .723 .932 r
.36214 .56375 .37308 .57394 .39088 .57114 .38 .56095 Metetra
.597 .724 .933 r
.38 .56095 .39088 .57114 .40883 .5683 .39801 .55812 Metetra
.597 .725 .934 r
.39801 .55812 .40883 .5683 .42693 .56544 .41618 .55525 Metetra
.597 .726 .935 r
.41618 .55525 .42693 .56544 .44518 .56253 .4345 .55235 Metetra
.597 .727 .936 r
.4345 .55235 .44518 .56253 .46359 .5596 .45298 .54941 Metetra
.597 .729 .936 r
.45298 .54941 .46359 .5596 .48215 .55662 .47161 .54643 Metetra
.597 .73 .937 r
.47161 .54643 .48215 .55662 .50087 .55361 .49041 .54342 Metetra
.597 .731 .938 r
.49041 .54342 .50087 .55361 .51975 .55055 .50936 .54036 Metetra
.597 .732 .939 r
.50936 .54036 .51975 .55055 .53879 .54746 .52848 .53726 Metetra
.597 .734 .94 r
.52848 .53726 .53879 .54746 .55799 .54432 .54777 .53412 Metetra
.597 .735 .941 r
.54777 .53412 .55799 .54432 .57735 .54114 .56722 .53093 Metetra
.597 .736 .941 r
.56722 .53093 .57735 .54114 .59689 .53791 .58684 .52769 Metetra
.597 .737 .942 r
.58684 .52769 .59689 .53791 .61659 .53463 .60664 .52441 Metetra
.597 .739 .943 r
.60664 .52441 .61659 .53463 .63646 .53131 .6266 .52107 Metetra
.598 .74 .944 r
.6266 .52107 .63646 .53131 .6565 .52794 .64674 .51769 Metetra
.598 .741 .944 r
.64674 .51769 .6565 .52794 .67672 .52451 .66706 .51425 Metetra
.598 .742 .945 r
.66706 .51425 .67672 .52451 .69711 .52104 .68755 .51076 Metetra
.598 .744 .946 r
.68755 .51076 .69711 .52104 .71768 .51751 .70823 .50721 Metetra
.598 .745 .946 r
.70823 .50721 .71768 .51751 .73843 .51393 .72908 .50361 Metetra
.599 .746 .947 r
.72908 .50361 .73843 .51393 .75936 .51029 .75012 .49995 Metetra
.599 .747 .948 r
.75012 .49995 .75936 .51029 .78047 .50659 .77135 .49623 Metetra
.599 .748 .948 r
.77135 .49623 .78047 .50659 .80177 .50284 .79276 .49246 Metetra
.6 .749 .949 r
.79276 .49246 .80177 .50284 .82326 .49903 .81437 .48862 Metetra
.6 .751 .95 r
.81437 .48862 .82326 .49903 .84493 .49516 .83617 .48472 Metetra
.6 .752 .95 r
.83617 .48472 .84493 .49516 .8668 .49122 .85816 .48076 Metetra
.601 .753 .951 r
.85816 .48076 .8668 .49122 .88885 .48723 .88034 .47673 Metetra
.601 .754 .951 r
.88034 .47673 .88885 .48723 .91111 .48317 .90273 .47263 Metetra
.601 .755 .952 r
.90273 .47263 .91111 .48317 .93356 .47904 .92531 .46847 Metetra
.602 .756 .952 r
.92531 .46847 .93356 .47904 .95621 .47485 .9481 .46425 Metetra
.595 .722 .932 r
.35105 .55343 .36214 .56375 .38 .56095 .36898 .55064 Metetra
.595 .723 .933 r
.36898 .55064 .38 .56095 .39801 .55812 .38706 .54781 Metetra
.595 .725 .934 r
.38706 .54781 .39801 .55812 .41618 .55525 .40529 .54495 Metetra
.595 .726 .935 r
.40529 .54495 .41618 .55525 .4345 .55235 .42368 .54205 Metetra
.595 .727 .936 r
.42368 .54205 .4345 .55235 .45298 .54941 .44223 .53911 Metetra
.595 .728 .937 r
.44223 .53911 .45298 .54941 .47161 .54643 .46094 .53614 Metetra
.595 .73 .938 r
.46094 .53614 .47161 .54643 .49041 .54342 .47981 .53312 Metetra
.595 .731 .939 r
.47981 .53312 .49041 .54342 .50936 .54036 .49885 .53006 Metetra
.595 .732 .94 r
.49885 .53006 .50936 .54036 .52848 .53726 .51805 .52696 Metetra
.595 .734 .941 r
.51805 .52696 .52848 .53726 .54777 .53412 .53742 .52381 Metetra
.595 .735 .942 r
.53742 .52381 .54777 .53412 .56722 .53093 .55695 .52062 Metetra
.595 .736 .942 r
.55695 .52062 .56722 .53093 .58684 .52769 .57666 .51738 Metetra
.595 .738 .943 r
.57666 .51738 .58684 .52769 .60664 .52441 .59655 .51409 Metetra
.595 .739 .944 r
.59655 .51409 .60664 .52441 .6266 .52107 .61661 .51074 Metetra
.596 .74 .945 r
.61661 .51074 .6266 .52107 .64674 .51769 .63685 .50735 Metetra
.596 .742 .946 r
.63685 .50735 .64674 .51769 .66706 .51425 .65726 .5039 Metetra
.596 .743 .946 r
.65726 .5039 .66706 .51425 .68755 .51076 .67786 .50039 Metetra
.596 .744 .947 r
.67786 .50039 .68755 .51076 .70823 .50721 .69864 .49683 Metetra
.597 .745 .948 r
.69864 .49683 .70823 .50721 .72908 .50361 .71961 .49321 Metetra
.597 .747 .948 r
.71961 .49321 .72908 .50361 .75012 .49995 .74076 .48954 Metetra
.597 .748 .949 r
.74076 .48954 .75012 .49995 .77135 .49623 .7621 .4858 Metetra
.597 .749 .95 r
.7621 .4858 .77135 .49623 .79276 .49246 .78363 .482 Metetra
.598 .75 .95 r
.78363 .482 .79276 .49246 .81437 .48862 .80536 .47814 Metetra
.598 .751 .951 r
.80536 .47814 .81437 .48862 .83617 .48472 .82728 .47421 Metetra
.598 .753 .952 r
.82728 .47421 .83617 .48472 .85816 .48076 .8494 .47022 Metetra
.599 .754 .952 r
.8494 .47022 .85816 .48076 .88034 .47673 .87172 .46616 Metetra
.599 .755 .953 r
.87172 .46616 .88034 .47673 .90273 .47263 .89424 .46203 Metetra
.6 .756 .953 r
.89424 .46203 .90273 .47263 .92531 .46847 .91696 .45783 Metetra
.6 .757 .954 r
.91696 .45783 .92531 .46847 .9481 .46425 .93989 .45357 Metetra
.593 .721 .933 r
.33983 .54299 .35105 .55343 .36898 .55064 .35782 .5402 Metetra
.593 .723 .934 r
.35782 .5402 .36898 .55064 .38706 .54781 .37596 .53738 Metetra
.593 .724 .935 r
.37596 .53738 .38706 .54781 .40529 .54495 .39426 .53452 Metetra
.593 .725 .936 r
.39426 .53452 .40529 .54495 .42368 .54205 .41272 .53163 Metetra
.593 .727 .937 r
.41272 .53163 .42368 .54205 .44223 .53911 .43134 .5287 Metetra
.593 .728 .938 r
.43134 .5287 .44223 .53911 .46094 .53614 .45012 .52573 Metetra
.593 .73 .939 r
.45012 .52573 .46094 .53614 .47981 .53312 .46907 .52272 Metetra
.593 .731 .94 r
.46907 .52272 .47981 .53312 .49885 .53006 .48819 .51966 Metetra
.593 .732 .941 r
.48819 .51966 .49885 .53006 .51805 .52696 .50747 .51656 Metetra
.593 .734 .942 r
.50747 .51656 .51805 .52696 .53742 .52381 .52692 .51341 Metetra
.593 .735 .943 r
.52692 .51341 .53742 .52381 .55695 .52062 .54655 .51022 Metetra
.593 .736 .944 r
.54655 .51022 .55695 .52062 .57666 .51738 .56635 .50697 Metetra
.593 .738 .944 r
.56635 .50697 .57666 .51738 .59655 .51409 .58632 .50367 Metetra
.593 .739 .945 r
.58632 .50367 .59655 .51409 .61661 .51074 .60648 .50033 Metetra
.594 .741 .946 r
.60648 .50033 .61661 .51074 .63685 .50735 .62681 .49692 Metetra
.594 .742 .947 r
.62681 .49692 .63685 .50735 .65726 .5039 .64733 .49346 Metetra
.594 .743 .948 r
.64733 .49346 .65726 .5039 .67786 .50039 .66803 .48995 Metetra
.594 .745 .948 r
.66803 .48995 .67786 .50039 .69864 .49683 .68892 .48638 Metetra
.595 .746 .949 r
.68892 .48638 .69864 .49683 .71961 .49321 .71 .48274 Metetra
.595 .747 .95 r
.71 .48274 .71961 .49321 .74076 .48954 .73126 .47905 Metetra
.595 .749 .95 r
.73126 .47905 .74076 .48954 .7621 .4858 .75272 .47529 Metetra
.595 .75 .951 r
.75272 .47529 .7621 .4858 .78363 .482 .77437 .47147 Metetra
.596 .751 .952 r
.77437 .47147 .78363 .482 .80536 .47814 .79622 .46758 Metetra
.596 .752 .952 r
.79622 .46758 .80536 .47814 .82728 .47421 .81827 .46363 Metetra
.597 .754 .953 r
.81827 .46363 .82728 .47421 .8494 .47022 .84052 .45961 Metetra
.597 .755 .954 r
.84052 .45961 .8494 .47022 .87172 .46616 .86297 .45552 Metetra
.597 .756 .954 r
.86297 .45552 .87172 .46616 .89424 .46203 .88562 .45136 Metetra
.598 .757 .955 r
.88562 .45136 .89424 .46203 .91696 .45783 .90849 .44712 Metetra
.598 .758 .955 r
.90849 .44712 .91696 .45783 .93989 .45357 .93156 .44282 Metetra
.591 .721 .934 r
.32847 .53241 .33983 .54299 .35782 .5402 .34652 .52963 Metetra
.591 .722 .935 r
.34652 .52963 .35782 .5402 .37596 .53738 .36473 .52682 Metetra
.591 .724 .936 r
.36473 .52682 .37596 .53738 .39426 .53452 .38309 .52398 Metetra
.591 .725 .937 r
.38309 .52398 .39426 .53452 .41272 .53163 .40162 .5211 Metetra
.591 .726 .938 r
.40162 .5211 .41272 .53163 .43134 .5287 .42031 .51817 Metetra
.591 .728 .939 r
.42031 .51817 .43134 .5287 .45012 .52573 .43917 .51521 Metetra
.591 .729 .94 r
.43917 .51521 .45012 .52573 .46907 .52272 .45819 .5122 Metetra
.591 .731 .941 r
.45819 .5122 .46907 .52272 .48819 .51966 .47738 .50915 Metetra
.591 .732 .942 r
.47738 .50915 .48819 .51966 .50747 .51656 .49675 .50606 Metetra
.591 .734 .943 r
.49675 .50606 .50747 .51656 .52692 .51341 .51628 .50291 Metetra
.591 .735 .944 r
.51628 .50291 .52692 .51341 .54655 .51022 .536 .49972 Metetra
.591 .737 .945 r
.536 .49972 .54655 .51022 .56635 .50697 .55589 .49647 Metetra
.591 .738 .946 r
.55589 .49647 .56635 .50697 .58632 .50367 .57596 .49318 Metetra
.591 .74 .947 r
.57596 .49318 .58632 .50367 .60648 .50033 .59621 .48982 Metetra
.591 .741 .947 r
.59621 .48982 .60648 .50033 .62681 .49692 .61664 .48642 Metetra
.592 .742 .948 r
.61664 .48642 .62681 .49692 .64733 .49346 .63726 .48295 Metetra
.592 .744 .949 r
.63726 .48295 .64733 .49346 .66803 .48995 .65807 .47943 Metetra
.592 .745 .95 r
.65807 .47943 .66803 .48995 .68892 .48638 .67907 .47584 Metetra
.592 .747 .951 r
.67907 .47584 .68892 .48638 .71 .48274 .70025 .4722 Metetra
.593 .748 .951 r
.70025 .4722 .71 .48274 .73126 .47905 .72163 .46849 Metetra
.593 .75 .952 r
.72163 .46849 .73126 .47905 .75272 .47529 .74321 .46471 Metetra
.593 .751 .953 r
.74321 .46471 .75272 .47529 .77437 .47147 .76499 .46087 Metetra
.594 .752 .953 r
.76499 .46087 .77437 .47147 .79622 .46758 .78696 .45696 Metetra
.594 .754 .954 r
.78696 .45696 .79622 .46758 .81827 .46363 .80913 .45298 Metetra
.595 .755 .955 r
.80913 .45298 .81827 .46363 .84052 .45961 .83151 .44894 Metetra
.595 .756 .955 r
.83151 .44894 .84052 .45961 .86297 .45552 .8541 .44482 Metetra
.595 .757 .956 r
.8541 .44482 .86297 .45552 .88562 .45136 .87689 .44062 Metetra
.596 .759 .956 r
.87689 .44062 .88562 .45136 .90849 .44712 .8999 .43636 Metetra
.596 .76 .957 r
.8999 .43636 .90849 .44712 .93156 .44282 .92311 .43201 Metetra
.589 .72 .934 r
.31696 .5217 .32847 .53241 .34652 .52963 .33507 .51894 Metetra
.589 .721 .935 r
.33507 .51894 .34652 .52963 .36473 .52682 .35334 .51614 Metetra
.589 .723 .937 r
.35334 .51614 .36473 .52682 .38309 .52398 .37177 .51331 Metetra
.589 .725 .938 r
.37177 .51331 .38309 .52398 .40162 .5211 .39037 .51044 Metetra
.588 .726 .939 r
.39037 .51044 .40162 .5211 .42031 .51817 .40913 .50753 Metetra
.588 .728 .94 r
.40913 .50753 .42031 .51817 .43917 .51521 .42806 .50458 Metetra
.588 .729 .941 r
.42806 .50458 .43917 .51521 .45819 .5122 .44716 .50159 Metetra
.588 .731 .942 r
.44716 .50159 .45819 .5122 .47738 .50915 .46643 .49855 Metetra
.588 .732 .943 r
.46643 .49855 .47738 .50915 .49675 .50606 .48588 .49546 Metetra
.588 .734 .944 r
.48588 .49546 .49675 .50606 .51628 .50291 .5055 .49232 Metetra
.588 .735 .945 r
.5055 .49232 .51628 .50291 .536 .49972 .5253 .48913 Metetra
.589 .737 .946 r
.5253 .48913 .536 .49972 .55589 .49647 .54528 .48589 Metetra
.589 .738 .947 r
.54528 .48589 .55589 .49647 .57596 .49318 .56545 .4826 Metetra
.589 .74 .948 r
.56545 .4826 .57596 .49318 .59621 .48982 .58579 .47924 Metetra
.589 .742 .949 r
.58579 .47924 .59621 .48982 .61664 .48642 .60633 .47583 Metetra
.589 .743 .95 r
.60633 .47583 .61664 .48642 .63726 .48295 .62705 .47237 Metetra
.59 .745 .951 r
.62705 .47237 .63726 .48295 .65807 .47943 .64796 .46884 Metetra
.59 .746 .951 r
.64796 .46884 .65807 .47943 .67907 .47584 .66907 .46524 Metetra
.59 .748 .952 r
.66907 .46524 .67907 .47584 .70025 .4722 .69037 .46159 Metetra
.59 .749 .953 r
.69037 .46159 .70025 .4722 .72163 .46849 .71187 .45786 Metetra
.591 .751 .954 r
.71187 .45786 .72163 .46849 .74321 .46471 .73356 .45407 Metetra
.591 .752 .954 r
.73356 .45407 .74321 .46471 .76499 .46087 .75546 .45021 Metetra
.592 .753 .955 r
.75546 .45021 .76499 .46087 .78696 .45696 .77756 .44629 Metetra
.592 .755 .956 r
.77756 .44629 .78696 .45696 .80913 .45298 .79987 .44228 Metetra
.592 .756 .956 r
.79987 .44228 .80913 .45298 .83151 .44894 .82238 .43821 Metetra
.593 .757 .957 r
.82238 .43821 .83151 .44894 .8541 .44482 .8451 .43406 Metetra
.593 .759 .958 r
.8451 .43406 .8541 .44482 .87689 .44062 .86804 .42984 Metetra
.594 .76 .958 r
.86804 .42984 .87689 .44062 .8999 .43636 .89118 .42554 Metetra
.594 .761 .959 r
.89118 .42554 .8999 .43636 .92311 .43201 .91455 .42116 Metetra
.587 .719 .935 r
.30531 .51085 .31696 .5217 .33507 .51894 .32348 .50811 Metetra
.586 .721 .936 r
.32348 .50811 .33507 .51894 .35334 .51614 .34181 .50533 Metetra
.586 .722 .937 r
.34181 .50533 .35334 .51614 .37177 .51331 .36031 .50252 Metetra
.586 .724 .939 r
.36031 .50252 .37177 .51331 .39037 .51044 .37897 .49967 Metetra
.586 .726 .94 r
.37897 .49967 .39037 .51044 .40913 .50753 .3978 .49678 Metetra
.586 .727 .941 r
.3978 .49678 .40913 .50753 .42806 .50458 .4168 .49385 Metetra
.586 .729 .942 r
.4168 .49385 .42806 .50458 .44716 .50159 .43598 .49087 Metetra
.586 .731 .943 r
.43598 .49087 .44716 .50159 .46643 .49855 .45533 .48784 Metetra
.586 .732 .944 r
.45533 .48784 .46643 .49855 .48588 .49546 .47486 .48477 Metetra
.586 .734 .945 r
.47486 .48477 .48588 .49546 .5055 .49232 .49457 .48164 Metetra
.586 .736 .946 r
.49457 .48164 .5055 .49232 .5253 .48913 .51446 .47846 Metetra
.586 .737 .947 r
.51446 .47846 .5253 .48913 .54528 .48589 .53453 .47523 Metetra
.586 .739 .948 r
.53453 .47523 .54528 .48589 .56545 .4826 .55479 .47194 Metetra
.586 .741 .949 r
.55479 .47194 .56545 .4826 .58579 .47924 .57523 .46859 Metetra
.587 .742 .95 r
.57523 .46859 .58579 .47924 .60633 .47583 .59587 .46518 Metetra
.587 .744 .951 r
.59587 .46518 .60633 .47583 .62705 .47237 .61669 .46171 Metetra
.587 .745 .952 r
.61669 .46171 .62705 .47237 .64796 .46884 .63771 .45818 Metetra
.587 .747 .953 r
.63771 .45818 .64796 .46884 .66907 .46524 .65893 .45458 Metetra
.588 .749 .954 r
.65893 .45458 .66907 .46524 .69037 .46159 .68035 .45092 Metetra
.588 .75 .955 r
.68035 .45092 .69037 .46159 .71187 .45786 .70196 .44719 Metetra
.588 .752 .955 r
.70196 .44719 .71187 .45786 .73356 .45407 .72378 .44338 Metetra
.589 .753 .956 r
.72378 .44338 .73356 .45407 .75546 .45021 .7458 .43951 Metetra
.589 .755 .957 r
.7458 .43951 .75546 .45021 .77756 .44629 .76803 .43556 Metetra
.59 .756 .958 r
.76803 .43556 .77756 .44629 .79987 .44228 .79047 .43154 Metetra
.59 .758 .958 r
.79047 .43154 .79987 .44228 .82238 .43821 .81312 .42744 Metetra
.59 .759 .959 r
.81312 .42744 .82238 .43821 .8451 .43406 .83598 .42327 Metetra
.591 .76 .959 r
.83598 .42327 .8451 .43406 .86804 .42984 .85905 .41901 Metetra
.591 .762 .96 r
.85905 .41901 .86804 .42984 .89118 .42554 .88235 .41468 Metetra
.592 .763 .961 r
.88235 .41468 .89118 .42554 .91455 .42116 .90586 .41026 Metetra
.584 .718 .936 r
.29351 .49986 .30531 .51085 .32348 .50811 .31173 .49715 Metetra
.584 .72 .937 r
.31173 .49715 .32348 .50811 .34181 .50533 .33013 .4944 Metetra
.583 .722 .938 r
.33013 .4944 .34181 .50533 .36031 .50252 .34869 .49161 Metetra
.583 .723 .94 r
.34869 .49161 .36031 .50252 .37897 .49967 .36742 .48879 Metetra
.583 .725 .941 r
.36742 .48879 .37897 .49967 .3978 .49678 .38632 .48592 Metetra
.583 .727 .942 r
.38632 .48592 .3978 .49678 .4168 .49385 .40539 .483 Metetra
.583 .729 .943 r
.40539 .483 .4168 .49385 .43598 .49087 .42465 .48005 Metetra
.583 .731 .944 r
.42465 .48005 .43598 .49087 .45533 .48784 .44408 .47704 Metetra
.583 .732 .946 r
.44408 .47704 .45533 .48784 .47486 .48477 .46369 .47398 Metetra
.583 .734 .947 r
.46369 .47398 .47486 .48477 .49457 .48164 .48348 .47087 Metetra
.583 .736 .948 r
.48348 .47087 .49457 .48164 .51446 .47846 .50346 .46771 Metetra
.583 .738 .949 r
.50346 .46771 .51446 .47846 .53453 .47523 .52362 .46449 Metetra
.583 .739 .95 r
.52362 .46449 .53453 .47523 .55479 .47194 .54397 .46121 Metetra
.583 .741 .951 r
.54397 .46121 .55479 .47194 .57523 .46859 .56452 .45787 Metetra
.584 .743 .952 r
.56452 .45787 .57523 .46859 .59587 .46518 .58525 .45447 Metetra
.584 .745 .953 r
.58525 .45447 .59587 .46518 .61669 .46171 .60619 .451 Metetra
.584 .746 .954 r
.60619 .451 .61669 .46171 .63771 .45818 .62732 .44747 Metetra
.584 .748 .955 r
.62732 .44747 .63771 .45818 .65893 .45458 .64865 .44387 Metetra
.585 .75 .956 r
.64865 .44387 .65893 .45458 .68035 .45092 .67018 .4402 Metetra
.585 .751 .957 r
.67018 .4402 .68035 .45092 .70196 .44719 .69191 .43646 Metetra
.586 .753 .957 r
.69191 .43646 .70196 .44719 .72378 .44338 .71385 .43265 Metetra
.586 .755 .958 r
.71385 .43265 .72378 .44338 .7458 .43951 .736 .42876 Metetra
.586 .756 .959 r
.736 .42876 .7458 .43951 .76803 .43556 .75836 .4248 Metetra
.587 .758 .96 r
.75836 .4248 .76803 .43556 .79047 .43154 .78093 .42076 Metetra
.587 .759 .96 r
.78093 .42076 .79047 .43154 .81312 .42744 .80372 .41664 Metetra
.588 .761 .961 r
.80372 .41664 .81312 .42744 .83598 .42327 .82672 .41244 Metetra
.588 .762 .962 r
.82672 .41244 .83598 .42327 .85905 .41901 .84994 .40816 Metetra
.589 .764 .962 r
.84994 .40816 .85905 .41901 .88235 .41468 .87339 .40379 Metetra
.59 .765 .963 r
.87339 .40379 .88235 .41468 .90586 .41026 .89705 .39934 Metetra
.581 .717 .936 r
.28155 .48873 .29351 .49986 .31173 .49715 .29983 .48605 Metetra
.581 .719 .938 r
.29983 .48605 .31173 .49715 .33013 .4944 .31829 .48333 Metetra
.581 .721 .939 r
.31829 .48333 .33013 .4944 .34869 .49161 .33691 .48058 Metetra
.58 .723 .941 r
.33691 .48058 .34869 .49161 .36742 .48879 .35571 .47778 Metetra
.58 .725 .942 r
.35571 .47778 .36742 .48879 .38632 .48592 .37468 .47494 Metetra
.58 .727 .943 r
.37468 .47494 .38632 .48592 .40539 .483 .39383 .47206 Metetra
.58 .729 .945 r
.39383 .47206 .40539 .483 .42465 .48005 .41315 .46913 Metetra
.58 .73 .946 r
.41315 .46913 .42465 .48005 .44408 .47704 .43266 .46615 Metetra
.58 .732 .947 r
.43266 .46615 .44408 .47704 .46369 .47398 .45235 .46311 Metetra
.58 .734 .948 r
.45235 .46311 .46369 .47398 .48348 .47087 .47223 .46003 Metetra
.58 .736 .95 r
.47223 .46003 .48348 .47087 .50346 .46771 .4923 .45688 Metetra
.58 .738 .951 r
.4923 .45688 .50346 .46771 .52362 .46449 .51256 .45368 Metetra
.58 .74 .952 r
.51256 .45368 .52362 .46449 .54397 .46121 .533 .45042 Metetra
.58 .742 .953 r
.533 .45042 .54397 .46121 .56452 .45787 .55365 .44709 Metetra
.581 .744 .954 r
.55365 .44709 .56452 .45787 .58525 .45447 .57449 .4437 Metetra
.581 .745 .955 r
.57449 .4437 .58525 .45447 .60619 .451 .59553 .44024 Metetra
.581 .747 .956 r
.59553 .44024 .60619 .451 .62732 .44747 .61677 .43672 Metetra
.581 .749 .957 r
.61677 .43672 .62732 .44747 .64865 .44387 .63821 .43312 Metetra
.582 .751 .958 r
.63821 .43312 .64865 .44387 .67018 .4402 .65986 .42945 Metetra
.582 .753 .959 r
.65986 .42945 .67018 .4402 .69191 .43646 .68171 .42571 Metetra
.583 .754 .96 r
.68171 .42571 .69191 .43646 .71385 .43265 .70378 .42189 Metetra
.583 .756 .96 r
.70378 .42189 .71385 .43265 .736 .42876 .72606 .41799 Metetra
.583 .758 .961 r
.72606 .41799 .736 .42876 .75836 .4248 .74855 .41402 Metetra
.584 .759 .962 r
.74855 .41402 .75836 .4248 .78093 .42076 .77126 .40996 Metetra
.584 .761 .963 r
.77126 .40996 .78093 .42076 .80372 .41664 .79418 .40582 Metetra
.585 .763 .963 r
.79418 .40582 .80372 .41664 .82672 .41244 .81733 .4016 Metetra
.586 .764 .964 r
.81733 .4016 .82672 .41244 .84994 .40816 .8407 .39729 Metetra
.586 .766 .964 r
.8407 .39729 .84994 .40816 .87339 .40379 .8643 .39289 Metetra
.587 .767 .965 r
.8643 .39289 .87339 .40379 .89705 .39934 .88812 .3884 Metetra
.578 .716 .937 r
.26944 .47745 .28155 .48873 .29983 .48605 .28778 .47481 Metetra
.578 .718 .939 r
.28778 .47481 .29983 .48605 .31829 .48333 .30629 .47214 Metetra
.577 .72 .94 r
.30629 .47214 .31829 .48333 .33691 .48058 .32498 .46942 Metetra
.577 .722 .942 r
.32498 .46942 .33691 .48058 .35571 .47778 .34384 .46666 Metetra
.577 .724 .943 r
.34384 .46666 .35571 .47778 .37468 .47494 .36288 .46386 Metetra
.577 .726 .945 r
.36288 .46386 .37468 .47494 .39383 .47206 .3821 .46101 Metetra
.577 .728 .946 r
.3821 .46101 .39383 .47206 .41315 .46913 .4015 .45812 Metetra
.576 .73 .947 r
.4015 .45812 .41315 .46913 .43266 .46615 .42109 .45517 Metetra
.576 .732 .949 r
.42109 .45517 .43266 .46615 .45235 .46311 .44086 .45217 Metetra
.576 .734 .95 r
.44086 .45217 .45235 .46311 .47223 .46003 .46082 .44911 Metetra
.576 .736 .951 r
.46082 .44911 .47223 .46003 .4923 .45688 .48098 .44599 Metetra
.577 .739 .953 r
.48098 .44599 .4923 .45688 .51256 .45368 .50133 .44281 Metetra
.577 .741 .954 r
.50133 .44281 .51256 .45368 .533 .45042 .52187 .43957 Metetra
.577 .743 .955 r
.52187 .43957 .533 .45042 .55365 .44709 .54262 .43626 Metetra
.577 .745 .956 r
.54262 .43626 .55365 .44709 .57449 .4437 .56356 .43289 Metetra
.577 .747 .957 r
.56356 .43289 .57449 .4437 .59553 .44024 .58471 .42945 Metetra
.578 .748 .958 r
.58471 .42945 .59553 .44024 .61677 .43672 .60606 .42593 Metetra
.578 .75 .959 r
.60606 .42593 .61677 .43672 .63821 .43312 .62762 .42235 Metetra
.578 .752 .96 r
.62762 .42235 .63821 .43312 .65986 .42945 .64938 .41868 Metetra
.579 .754 .961 r
.64938 .41868 .65986 .42945 .68171 .42571 .67136 .41494 Metetra
.579 .756 .962 r
.67136 .41494 .68171 .42571 .70378 .42189 .69356 .41112 Metetra
.58 .758 .963 r
.69356 .41112 .70378 .42189 .72606 .41799 .71596 .40722 Metetra
.58 .76 .964 r
.71596 .40722 .72606 .41799 .74855 .41402 .73859 .40323 Metetra
.581 .761 .964 r
.73859 .40323 .74855 .41402 .77126 .40996 .76144 .39916 Metetra
.581 .763 .965 r
.76144 .39916 .77126 .40996 .79418 .40582 .78451 .395 Metetra
.582 .765 .966 r
.78451 .395 .79418 .40582 .81733 .4016 .8078 .39076 Metetra
.582 .766 .966 r
.8078 .39076 .81733 .4016 .8407 .39729 .83132 .38642 Metetra
.583 .768 .967 r
.83132 .38642 .8407 .39729 .8643 .39289 .85508 .38199 Metetra
.584 .77 .968 r
.85508 .38199 .8643 .39289 .88812 .3884 .87906 .37747 Metetra
.574 .715 .938 r
.25716 .46603 .26944 .47745 .28778 .47481 .27556 .46344 Metetra
.574 .717 .94 r
.27556 .46344 .28778 .47481 .30629 .47214 .29413 .46081 Metetra
.574 .719 .941 r
.29413 .46081 .30629 .47214 .32498 .46942 .31288 .45814 Metetra
.573 .722 .943 r
.31288 .45814 .32498 .46942 .34384 .46666 .3318 .45543 Metetra
.573 .724 .945 r
.3318 .45543 .34384 .46666 .36288 .46386 .35091 .45268 Metetra
.573 .726 .946 r
.35091 .45268 .36288 .46386 .3821 .46101 .3702 .44987 Metetra
.573 .728 .948 r
.3702 .44987 .3821 .46101 .4015 .45812 .38968 .44702 Metetra
.573 .73 .949 r
.38968 .44702 .4015 .45812 .42109 .45517 .40934 .44411 Metetra
.573 .733 .951 r
.40934 .44411 .42109 .45517 .44086 .45217 .4292 .44115 Metetra
.573 .735 .952 r
.4292 .44115 .44086 .45217 .46082 .44911 .44925 .43813 Metetra
.573 .737 .953 r
.44925 .43813 .46082 .44911 .48098 .44599 .46949 .43504 Metetra
.573 .739 .955 r
.46949 .43504 .48098 .44599 .50133 .44281 .48994 .4319 Metetra
.573 .741 .956 r
.48994 .4319 .50133 .44281 .52187 .43957 .51058 .42869 Metetra
.573 .743 .957 r
.51058 .42869 .52187 .43957 .54262 .43626 .53142 .42541 Metetra
.573 .746 .958 r
.53142 .42541 .54262 .43626 .56356 .43289 .55247 .42206 Metetra
.573 .748 .96 r
.55247 .42206 .56356 .43289 .58471 .42945 .57373 .41864 Metetra
.574 .75 .961 r
.57373 .41864 .58471 .42945 .60606 .42593 .59519 .41514 Metetra
.574 .752 .962 r
.59519 .41514 .60606 .42593 .62762 .42235 .61686 .41156 Metetra
.575 .754 .963 r
.61686 .41156 .62762 .42235 .64938 .41868 .63875 .40791 Metetra
.575 .756 .964 r
.63875 .40791 .64938 .41868 .67136 .41494 .66086 .40417 Metetra
.575 .758 .965 r
.66086 .40417 .67136 .41494 .69356 .41112 .68318 .40035 Metetra
.576 .76 .965 r
.68318 .40035 .69356 .41112 .71596 .40722 .70572 .39645 Metetra
.576 .762 .966 r
.70572 .39645 .71596 .40722 .73859 .40323 .72849 .39246 Metetra
.577 .764 .967 r
.72849 .39246 .73859 .40323 .76144 .39916 .75147 .38838 Metetra
.578 .765 .968 r
.75147 .38838 .76144 .39916 .78451 .395 .77469 .3842 Metetra
.578 .767 .968 r
.77469 .3842 .78451 .395 .8078 .39076 .79813 .37994 Metetra
.579 .769 .969 r
.79813 .37994 .8078 .39076 .83132 .38642 .82181 .37558 Metetra
.58 .771 .97 r
.82181 .37558 .83132 .38642 .85508 .38199 .84572 .37112 Metetra
.58 .772 .97 r
.84572 .37112 .85508 .38199 .87906 .37747 .86987 .36657 Metetra
.571 .714 .939 r
.24473 .45446 .25716 .46603 .27556 .46344 .26318 .45192 Metetra
.57 .716 .941 r
.26318 .45192 .27556 .46344 .29413 .46081 .28181 .44936 Metetra
.57 .718 .943 r
.28181 .44936 .29413 .46081 .31288 .45814 .30061 .44675 Metetra
.569 .721 .944 r
.30061 .44675 .31288 .45814 .3318 .45543 .3196 .44409 Metetra
.569 .723 .946 r
.3196 .44409 .3318 .45543 .35091 .45268 .33878 .44139 Metetra
.569 .726 .948 r
.33878 .44139 .35091 .45268 .3702 .44987 .35814 .43864 Metetra
.569 .728 .949 r
.35814 .43864 .3702 .44987 .38968 .44702 .37769 .43584 Metetra
.568 .73 .951 r
.37769 .43584 .38968 .44702 .40934 .44411 .39743 .43299 Metetra
.568 .733 .953 r
.39743 .43299 .40934 .44411 .4292 .44115 .41737 .43007 Metetra
.568 .735 .954 r
.41737 .43007 .4292 .44115 .44925 .43813 .4375 .4271 Metetra
.568 .738 .956 r
.4375 .4271 .44925 .43813 .46949 .43504 .45784 .42406 Metetra
.568 .74 .957 r
.45784 .42406 .46949 .43504 .48994 .4319 .47837 .42096 Metetra
.568 .742 .958 r
.47837 .42096 .48994 .4319 .51058 .42869 .49911 .41778 Metetra
.569 .745 .96 r
.49911 .41778 .51058 .42869 .53142 .42541 .52006 .41454 Metetra
.569 .747 .961 r
.52006 .41454 .53142 .42541 .55247 .42206 .54121 .41122 Metetra
.569 .749 .962 r
.54121 .41122 .55247 .42206 .57373 .41864 .56258 .40782 Metetra
.569 .751 .963 r
.56258 .40782 .57373 .41864 .59519 .41514 .58416 .40435 Metetra
.57 .754 .964 r
.58416 .40435 .59519 .41514 .61686 .41156 .60595 .40079 Metetra
.57 .756 .966 r
.60595 .40079 .61686 .41156 .63875 .40791 .62796 .39716 Metetra
.571 .758 .967 r
.62796 .39716 .63875 .40791 .66086 .40417 .65019 .39343 Metetra
.571 .76 .967 r
.65019 .39343 .66086 .40417 .68318 .40035 .67264 .38962 Metetra
.572 .762 .968 r
.67264 .38962 .68318 .40035 .70572 .39645 .69532 .38572 Metetra
.572 .764 .969 r
.69532 .38572 .70572 .39645 .72849 .39246 .71823 .38172 Metetra
.573 .766 .97 r
.71823 .38172 .72849 .39246 .75147 .38838 .74136 .37764 Metetra
.574 .768 .971 r
.74136 .37764 .75147 .38838 .77469 .3842 .76473 .37345 Metetra
.574 .77 .971 r
.76473 .37345 .77469 .3842 .79813 .37994 .78832 .36917 Metetra
.575 .772 .972 r
.78832 .36917 .79813 .37994 .82181 .37558 .81216 .36479 Metetra
.576 .774 .973 r
.81216 .36479 .82181 .37558 .84572 .37112 .83623 .36031 Metetra
.577 .775 .973 r
.83623 .36031 .84572 .37112 .86987 .36657 .86054 .35572 Metetra
.566 .712 .94 r
.23213 .44273 .24473 .45446 .26318 .45192 .25063 .44027 Metetra
.566 .715 .942 r
.25063 .44027 .26318 .45192 .28181 .44936 .26931 .43777 Metetra
.565 .717 .944 r
.26931 .43777 .28181 .44936 .30061 .44675 .28818 .43523 Metetra
.565 .72 .946 r
.28818 .43523 .30061 .44675 .3196 .44409 .30723 .43265 Metetra
.564 .722 .948 r
.30723 .43265 .3196 .44409 .33878 .44139 .32646 .43002 Metetra
.564 .725 .95 r
.32646 .43002 .33878 .44139 .35814 .43864 .34589 .42734 Metetra
.564 .728 .951 r
.34589 .42734 .35814 .43864 .37769 .43584 .36552 .4246 Metetra
.564 .73 .953 r
.36552 .4246 .37769 .43584 .39743 .43299 .38534 .42181 Metetra
.563 .733 .955 r
.38534 .42181 .39743 .43299 .41737 .43007 .40536 .41896 Metetra
.563 .736 .956 r
.40536 .41896 .41737 .43007 .4375 .4271 .42558 .41604 Metetra
.563 .738 .958 r
.42558 .41604 .4375 .4271 .45784 .42406 .446 .41305 Metetra
.563 .741 .96 r
.446 .41305 .45784 .42406 .47837 .42096 .46663 .41 Metetra
.563 .743 .961 r
.46663 .41 .47837 .42096 .49911 .41778 .48747 .40688 Metetra
.564 .746 .962 r
.48747 .40688 .49911 .41778 .52006 .41454 .50852 .40368 Metetra
.564 .748 .964 r
.50852 .40368 .52006 .41454 .54121 .41122 .52978 .4004 Metetra
.564 .751 .965 r
.52978 .4004 .54121 .41122 .56258 .40782 .55125 .39704 Metetra
.564 .753 .966 r
.55125 .39704 .56258 .40782 .58416 .40435 .57295 .3936 Metetra
.565 .756 .968 r
.57295 .3936 .58416 .40435 .60595 .40079 .59486 .39007 Metetra
.565 .758 .969 r
.59486 .39007 .60595 .40079 .62796 .39716 .617 .38645 Metetra
.566 .761 .97 r
.617 .38645 .62796 .39716 .65019 .39343 .63936 .38275 Metetra
.566 .763 .971 r
.63936 .38275 .65019 .39343 .67264 .38962 .66195 .37895 Metetra
.567 .765 .972 r
.66195 .37895 .67264 .38962 .69532 .38572 .68476 .37505 Metetra
.567 .767 .973 r
.68476 .37505 .69532 .38572 .71823 .38172 .70781 .37106 Metetra
.568 .769 .973 r
.70781 .37106 .71823 .38172 .74136 .37764 .73109 .36697 Metetra
.569 .771 .974 r
.73109 .36697 .74136 .37764 .76473 .37345 .75461 .36278 Metetra
.57 .773 .975 r
.75461 .36278 .76473 .37345 .78832 .36917 .77837 .35848 Metetra
.571 .775 .975 r
.77837 .35848 .78832 .36917 .81216 .36479 .80236 .35408 Metetra
.571 .777 .976 r
.80236 .35408 .81216 .36479 .83623 .36031 .8266 .34957 Metetra
.572 .779 .977 r
.8266 .34957 .83623 .36031 .86054 .35572 .85109 .34496 Metetra
.561 .711 .941 r
.21936 .43084 .23213 .44273 .25063 .44027 .23791 .42847 Metetra
.561 .713 .943 r
.23791 .42847 .25063 .44027 .26931 .43777 .25664 .42606 Metetra
.56 .716 .945 r
.25664 .42606 .26931 .43777 .28818 .43523 .27556 .42361 Metetra
.559 .719 .947 r
.27556 .42361 .28818 .43523 .30723 .43265 .29467 .42111 Metetra
.559 .722 .95 r
.29467 .42111 .30723 .43265 .32646 .43002 .31397 .41856 Metetra
.559 .725 .952 r
.31397 .41856 .32646 .43002 .34589 .42734 .33347 .41596 Metetra
.558 .728 .954 r
.33347 .41596 .34589 .42734 .36552 .4246 .35317 .41331 Metetra
.558 .73 .955 r
.35317 .41331 .36552 .4246 .38534 .42181 .37306 .41059 Metetra
.558 .733 .957 r
.37306 .41059 .38534 .42181 .40536 .41896 .39316 .40781 Metetra
.558 .736 .959 r
.39316 .40781 .40536 .41896 .42558 .41604 .41347 .40497 Metetra
.558 .739 .961 r
.41347 .40497 .42558 .41604 .446 .41305 .43398 .40205 Metetra
.558 .742 .962 r
.43398 .40205 .446 .41305 .46663 .41 .45471 .39906 Metetra
.558 .745 .964 r
.45471 .39906 .46663 .41 .48747 .40688 .47564 .396 Metetra
.558 .748 .966 r
.47564 .396 .48747 .40688 .50852 .40368 .49679 .39285 Metetra
.558 .75 .967 r
.49679 .39285 .50852 .40368 .52978 .4004 .51816 .38963 Metetra
.558 .753 .968 r
.51816 .38963 .52978 .4004 .55125 .39704 .53975 .38631 Metetra
.559 .756 .97 r
.53975 .38631 .55125 .39704 .57295 .3936 .56157 .38291 Metetra
.559 .758 .971 r
.56157 .38291 .57295 .3936 .59486 .39007 .5836 .37942 Metetra
.559 .761 .972 r
.5836 .37942 .59486 .39007 .617 .38645 .60587 .37584 Metetra
.56 .763 .973 r
.60587 .37584 .617 .38645 .63936 .38275 .62836 .37216 Metetra
.561 .766 .974 r
.62836 .37216 .63936 .38275 .66195 .37895 .65108 .36838 Metetra
.561 .768 .975 r
.65108 .36838 .66195 .37895 .68476 .37505 .67404 .3645 Metetra
.562 .771 .976 r
.67404 .3645 .68476 .37505 .70781 .37106 .69724 .36051 Metetra
.563 .773 .977 r
.69724 .36051 .70781 .37106 .73109 .36697 .72067 .35643 Metetra
.563 .775 .978 r
.72067 .35643 .73109 .36697 .75461 .36278 .74434 .35223 Metetra
.564 .777 .978 r
.74434 .35223 .75461 .36278 .77837 .35848 .76826 .34792 Metetra
.565 .779 .979 r
.76826 .34792 .77837 .35848 .80236 .35408 .79242 .3435 Metetra
.566 .781 .98 r
.79242 .3435 .80236 .35408 .8266 .34957 .81683 .33897 Metetra
.567 .783 .98 r
.81683 .33897 .8266 .34957 .85109 .34496 .84149 .33432 Metetra
.556 .709 .942 r
.20642 .4188 .21936 .43084 .23791 .42847 .22501 .41653 Metetra
.555 .712 .945 r
.22501 .41653 .23791 .42847 .25664 .42606 .24379 .41423 Metetra
.554 .715 .947 r
.24379 .41423 .25664 .42606 .27556 .42361 .26277 .41188 Metetra
.553 .718 .949 r
.26277 .41188 .27556 .42361 .29467 .42111 .28193 .40949 Metetra
.553 .721 .952 r
.28193 .40949 .29467 .42111 .31397 .41856 .3013 .40704 Metetra
.552 .724 .954 r
.3013 .40704 .31397 .41856 .33347 .41596 .32086 .40454 Metetra
.552 .727 .956 r
.32086 .40454 .33347 .41596 .35317 .41331 .34063 .40198 Metetra
.552 .731 .958 r
.34063 .40198 .35317 .41331 .37306 .41059 .3606 .39936 Metetra
.551 .734 .96 r
.3606 .39936 .37306 .41059 .39316 .40781 .38078 .39667 Metetra
.551 .737 .962 r
.38078 .39667 .39316 .40781 .41347 .40497 .40117 .39391 Metetra
.551 .74 .964 r
.40117 .39391 .41347 .40497 .43398 .40205 .42177 .39108 Metetra
.551 .743 .966 r
.42177 .39108 .43398 .40205 .45471 .39906 .44259 .38817 Metetra
.551 .746 .968 r
.44259 .38817 .45471 .39906 .47564 .396 .46363 .38518 Metetra
.551 .749 .969 r
.46363 .38518 .47564 .396 .49679 .39285 .48488 .38211 Metetra
.551 .752 .971 r
.48488 .38211 .49679 .39285 .51816 .38963 .50636 .37894 Metetra
.551 .755 .972 r
.50636 .37894 .51816 .38963 .53975 .38631 .52807 .37569 Metetra
.552 .758 .974 r
.52807 .37569 .53975 .38631 .56157 .38291 .55 .37234 Metetra
.552 .761 .975 r
.55 .37234 .56157 .38291 .5836 .37942 .57216 .3689 Metetra
.553 .764 .976 r
.57216 .3689 .5836 .37942 .60587 .37584 .59455 .36536 Metetra
.553 .767 .977 r
.59455 .36536 .60587 .37584 .62836 .37216 .61718 .36171 Metetra
.554 .769 .978 r
.61718 .36171 .62836 .37216 .65108 .36838 .64005 .35796 Metetra
.555 .772 .979 r
.64005 .35796 .65108 .36838 .67404 .3645 .66315 .3541 Metetra
.555 .775 .98 r
.66315 .3541 .67404 .3645 .69724 .36051 .6865 .35013 Metetra
.556 .777 .981 r
.6865 .35013 .69724 .36051 .72067 .35643 .71008 .34605 Metetra
.557 .779 .982 r
.71008 .34605 .72067 .35643 .74434 .35223 .73392 .34185 Metetra
.558 .782 .982 r
.73392 .34185 .74434 .35223 .76826 .34792 .758 .33753 Metetra
.559 .784 .983 r
.758 .33753 .76826 .34792 .79242 .3435 .78233 .3331 Metetra
.56 .786 .983 r
.78233 .3331 .79242 .3435 .81683 .33897 .80692 .32854 Metetra
.561 .788 .984 r
.80692 .32854 .81683 .33897 .84149 .33432 .83176 .32386 Metetra
.549 .706 .944 r
.1933 .40659 .20642 .4188 .22501 .41653 .21194 .40445 Metetra
.548 .71 .946 r
.21194 .40445 .22501 .41653 .24379 .41423 .23076 .40228 Metetra
.547 .713 .949 r
.23076 .40228 .24379 .41423 .26277 .41188 .24979 .40006 Metetra
.547 .717 .952 r
.24979 .40006 .26277 .41188 .28193 .40949 .26901 .39779 Metetra
.546 .72 .954 r
.26901 .39779 .28193 .40949 .3013 .40704 .28843 .39547 Metetra
.545 .724 .957 r
.28843 .39547 .3013 .40704 .32086 .40454 .30806 .39309 Metetra
.544 .727 .959 r
.30806 .39309 .32086 .40454 .34063 .40198 .32789 .39065 Metetra
.544 .731 .961 r
.32789 .39065 .34063 .40198 .3606 .39936 .34794 .38814 Metetra
.544 .734 .964 r
.34794 .38814 .3606 .39936 .38078 .39667 .3682 .38557 Metetra
.543 .738 .966 r
.3682 .38557 .38078 .39667 .40117 .39391 .38867 .38292 Metetra
.543 .741 .968 r
.38867 .38292 .40117 .39391 .42177 .39108 .40936 .38019 Metetra
.543 .745 .97 r
.40936 .38019 .42177 .39108 .44259 .38817 .43028 .37737 Metetra
.543 .748 .971 r
.43028 .37737 .44259 .38817 .46363 .38518 .45141 .37448 Metetra
.543 .752 .973 r
.45141 .37448 .46363 .38518 .48488 .38211 .47277 .37149 Metetra
.543 .755 .975 r
.47277 .37149 .48488 .38211 .50636 .37894 .49436 .36841 Metetra
.543 .758 .976 r
.49436 .36841 .50636 .37894 .52807 .37569 .51619 .36523 Metetra
.543 .762 .978 r
.51619 .36523 .52807 .37569 .55 .37234 .53824 .36195 Metetra
.544 .765 .979 r
.53824 .36195 .55 .37234 .57216 .3689 .56053 .35856 Metetra
.544 .768 .98 r
.56053 .35856 .57216 .3689 .59455 .36536 .58306 .35507 Metetra
.545 .771 .982 r
.58306 .35507 .59455 .36536 .61718 .36171 .60582 .35147 Metetra
.546 .774 .983 r
.60582 .35147 .61718 .36171 .64005 .35796 .62883 .34775 Metetra
.546 .776 .984 r
.62883 .34775 .64005 .35796 .66315 .3541 .65209 .34392 Metetra
.547 .779 .984 r
.65209 .34392 .66315 .3541 .6865 .35013 .67559 .33997 Metetra
.548 .782 .985 r
.67559 .33997 .6865 .35013 .71008 .34605 .69933 .3359 Metetra
.549 .784 .986 r
.69933 .3359 .71008 .34605 .73392 .34185 .72333 .33171 Metetra
.551 .787 .986 r
.72333 .33171 .73392 .34185 .758 .33753 .74759 .32739 Metetra
.552 .789 .987 r
.74759 .32739 .758 .33753 .78233 .3331 .7721 .32294 Metetra
.553 .791 .988 r
.7721 .32294 .78233 .3331 .80692 .32854 .79686 .31836 Metetra
.554 .793 .988 r
.79686 .31836 .80692 .32854 .83176 .32386 .82189 .31365 Metetra
.542 .704 .945 r
.18001 .39422 .1933 .40659 .21194 .40445 .19868 .39223 Metetra
.541 .707 .948 r
.19868 .39223 .21194 .40445 .23076 .40228 .21754 .39021 Metetra
.539 .711 .951 r
.21754 .39021 .23076 .40228 .24979 .40006 .23661 .38815 Metetra
.538 .715 .954 r
.23661 .38815 .24979 .40006 .26901 .39779 .25588 .38604 Metetra
.537 .719 .957 r
.25588 .38604 .26901 .39779 .28843 .39547 .27536 .38387 Metetra
.536 .723 .96 r
.27536 .38387 .28843 .39547 .30806 .39309 .29505 .38164 Metetra
.536 .727 .962 r
.29505 .38164 .30806 .39309 .32789 .39065 .31495 .37934 Metetra
.535 .731 .965 r
.31495 .37934 .32789 .39065 .34794 .38814 .33507 .37698 Metetra
.534 .735 .967 r
.33507 .37698 .34794 .38814 .3682 .38557 .3554 .37454 Metetra
.534 .739 .97 r
.3554 .37454 .3682 .38557 .38867 .38292 .37596 .37202 Metetra
.533 .743 .972 r
.37596 .37202 .38867 .38292 .40936 .38019 .39674 .36942 Metetra
.533 .747 .974 r
.39674 .36942 .40936 .38019 .43028 .37737 .41775 .36673 Metetra
.533 .751 .976 r
.41775 .36673 .43028 .37737 .45141 .37448 .43899 .36394 Metetra
.533 .755 .978 r
.43899 .36394 .45141 .37448 .47277 .37149 .46046 .36106 Metetra
.533 .758 .98 r
.46046 .36106 .47277 .37149 .49436 .36841 .48216 .35808 Metetra
.533 .762 .981 r
.48216 .35808 .49436 .36841 .51619 .36523 .5041 .35499 Metetra
.533 .765 .983 r
.5041 .35499 .51619 .36523 .53824 .36195 .52628 .35179 Metetra
.534 .769 .984 r
.52628 .35179 .53824 .36195 .56053 .35856 .5487 .34848 Metetra
.534 .772 .985 r
.5487 .34848 .56053 .35856 .58306 .35507 .57136 .34506 Metetra
.535 .775 .986 r
.57136 .34506 .58306 .35507 .60582 .35147 .59427 .34151 Metetra
.536 .779 .987 r
.59427 .34151 .60582 .35147 .62883 .34775 .61743 .33784 Metetra
.537 .782 .988 r
.61743 .33784 .62883 .34775 .65209 .34392 .64084 .33405 Metetra
.538 .785 .989 r
.64084 .33405 .65209 .34392 .67559 .33997 .6645 .33013 Metetra
.539 .787 .99 r
.6645 .33013 .67559 .33997 .69933 .3359 .68841 .32607 Metetra
.54 .79 .99 r
.68841 .32607 .69933 .3359 .72333 .33171 .71258 .32189 Metetra
.541 .793 .991 r
.71258 .32189 .72333 .33171 .74759 .32739 .73701 .31756 Metetra
.543 .795 .991 r
.73701 .31756 .74759 .32739 .7721 .32294 .7617 .3131 Metetra
.544 .797 .992 r
.7617 .3131 .7721 .32294 .79686 .31836 .78666 .3085 Metetra
.546 .8 .992 r
.78666 .3085 .79686 .31836 .82189 .31365 .81187 .30375 Metetra
.533 .7 .947 r
.16653 .38167 .18001 .39422 .19868 .39223 .18523 .37988 Metetra
.531 .705 .95 r
.18523 .37988 .19868 .39223 .21754 .39021 .20413 .37806 Metetra
.53 .709 .953 r
.20413 .37806 .21754 .39021 .23661 .38815 .22324 .37618 Metetra
.528 .713 .957 r
.22324 .37618 .23661 .38815 .25588 .38604 .24255 .37426 Metetra
.527 .718 .96 r
.24255 .37426 .25588 .38604 .27536 .38387 .26208 .37228 Metetra
.526 .723 .963 r
.26208 .37228 .27536 .38387 .29505 .38164 .28183 .37023 Metetra
.525 .727 .966 r
.28183 .37023 .29505 .38164 .31495 .37934 .30179 .36812 Metetra
.524 .732 .969 r
.30179 .36812 .31495 .37934 .33507 .37698 .32198 .36593 Metetra
.523 .736 .972 r
.32198 .36593 .33507 .37698 .3554 .37454 .34239 .36366 Metetra
.522 .741 .974 r
.34239 .36366 .3554 .37454 .37596 .37202 .36303 .36131 Metetra
.521 .745 .977 r
.36303 .36131 .37596 .37202 .39674 .36942 .3839 .35886 Metetra
.521 .749 .979 r
.3839 .35886 .39674 .36942 .41775 .36673 .40501 .35632 Metetra
.521 .754 .981 r
.40501 .35632 .41775 .36673 .43899 .36394 .42635 .35367 Metetra
.52 .758 .983 r
.42635 .35367 .43899 .36394 .46046 .36106 .44792 .35093 Metetra
.52 .762 .985 r
.44792 .35093 .46046 .36106 .48216 .35808 .46974 .34806 Metetra
.52 .766 .986 r
.46974 .34806 .48216 .35808 .5041 .35499 .4918 .34509 Metetra
.52 .77 .988 r
.4918 .34509 .5041 .35499 .52628 .35179 .51411 .34199 Metetra
.521 .774 .989 r
.51411 .34199 .52628 .35179 .5487 .34848 .53667 .33878 Metetra
.521 .777 .99 r
.53667 .33878 .5487 .34848 .57136 .34506 .55947 .33543 Metetra
.522 .781 .991 r
.55947 .33543 .57136 .34506 .59427 .34151 .58253 .33195 Metetra
.523 .784 .992 r
.58253 .33195 .59427 .34151 .61743 .33784 .60584 .32834 Metetra
.524 .788 .993 r
.60584 .32834 .61743 .33784 .64084 .33405 .62941 .32459 Metetra
.525 .791 .994 r
.62941 .32459 .64084 .33405 .6645 .33013 .65323 .32071 Metetra
.526 .794 .994 r
.65323 .32071 .6645 .33013 .68841 .32607 .67732 .31667 Metetra
.528 .797 .995 r
.67732 .31667 .68841 .32607 .71258 .32189 .70167 .3125 Metetra
.53 .799 .995 r
.70167 .3125 .71258 .32189 .73701 .31756 .72628 .30817 Metetra
.531 .802 .995 r
.72628 .30817 .73701 .31756 .7617 .3131 .75116 .30369 Metetra
.533 .805 .996 r
.75116 .30369 .7617 .3131 .78666 .3085 .7763 .29906 Metetra
.535 .807 .996 r
.7763 .29906 .78666 .3085 .81187 .30375 .80172 .29428 Metetra
.522 .696 .948 r
.15286 .36896 .16653 .38167 .18523 .37988 .17158 .36741 Metetra
.52 .701 .952 r
.17158 .36741 .18523 .37988 .20413 .37806 .19051 .36582 Metetra
.518 .706 .956 r
.19051 .36582 .20413 .37806 .22324 .37618 .20965 .36419 Metetra
.516 .711 .96 r
.20965 .36419 .22324 .37618 .24255 .37426 .22901 .3625 Metetra
.514 .717 .964 r
.22901 .3625 .24255 .37426 .26208 .37228 .24858 .36075 Metetra
.513 .722 .967 r
.24858 .36075 .26208 .37228 .28183 .37023 .26838 .35894 Metetra
.511 .727 .971 r
.26838 .35894 .28183 .37023 .30179 .36812 .28841 .35705 Metetra
.509 .732 .974 r
.28841 .35705 .30179 .36812 .32198 .36593 .30866 .35508 Metetra
.508 .737 .977 r
.30866 .35508 .32198 .36593 .34239 .36366 .32915 .35302 Metetra
.507 .742 .98 r
.32915 .35302 .34239 .36366 .36303 .36131 .34987 .35087 Metetra
.506 .748 .982 r
.34987 .35087 .36303 .36131 .3839 .35886 .37083 .34862 Metetra
.505 .752 .984 r
.37083 .34862 .3839 .35886 .40501 .35632 .39202 .34626 Metetra
.504 .757 .987 r
.39202 .34626 .40501 .35632 .42635 .35367 .41347 .34379 Metetra
.504 .762 .988 r
.41347 .34379 .42635 .35367 .44792 .35093 .43515 .3412 Metetra
.504 .767 .99 r
.43515 .3412 .44792 .35093 .46974 .34806 .45709 .33849 Metetra
.503 .771 .992 r
.45709 .33849 .46974 .34806 .4918 .34509 .47928 .33565 Metetra
.504 .775 .993 r
.47928 .33565 .4918 .34509 .51411 .34199 .50172 .33269 Metetra
.504 .779 .994 r
.50172 .33269 .51411 .34199 .53667 .33878 .52441 .32958 Metetra
.504 .783 .995 r
.52441 .32958 .53667 .33878 .55947 .33543 .54736 .32633 Metetra
.505 .787 .996 r
.54736 .32633 .55947 .33543 .58253 .33195 .57057 .32294 Metetra
.506 .791 .997 r
.57057 .32294 .58253 .33195 .60584 .32834 .59404 .3194 Metetra
.507 .795 .997 r
.59404 .3194 .60584 .32834 .62941 .32459 .61778 .31571 Metetra
.509 .798 .998 r
.61778 .31571 .62941 .32459 .65323 .32071 .64178 .31186 Metetra
.51 .801 .998 r
.64178 .31186 .65323 .32071 .67732 .31667 .66604 .30785 Metetra
.512 .804 .998 r
.66604 .30785 .67732 .31667 .70167 .3125 .69057 .30368 Metetra
.514 .807 .999 r
.69057 .30368 .70167 .3125 .72628 .30817 .71538 .29935 Metetra
.517 .81 .999 r
.71538 .29935 .72628 .30817 .75116 .30369 .74045 .29485 Metetra
.519 .812 .999 r
.74045 .29485 .75116 .30369 .7763 .29906 .7658 .29019 Metetra
.522 .815 .999 r
.7658 .29019 .7763 .29906 .80172 .29428 .79143 .28535 Metetra
.509 .691 .95 r
.139 .35606 .15286 .36896 .17158 .36741 .15773 .35482 Metetra
.506 .697 .955 r
.15773 .35482 .17158 .36741 .19051 .36582 .17668 .35354 Metetra
.503 .703 .96 r
.17668 .35354 .19051 .36582 .20965 .36419 .19585 .3522 Metetra
.5 .709 .964 r
.19585 .3522 .20965 .36419 .22901 .3625 .21523 .35082 Metetra
.498 .715 .968 r
.21523 .35082 .22901 .3625 .24858 .36075 .23485 .34937 Metetra
.495 .721 .972 r
.23485 .34937 .24858 .36075 .26838 .35894 .25469 .34784 Metetra
.493 .727 .976 r
.25469 .34784 .26838 .35894 .28841 .35705 .27477 .34624 Metetra
.491 .733 .979 r
.27477 .34624 .28841 .35705 .30866 .35508 .29509 .34454 Metetra
.489 .739 .983 r
.29509 .34454 .30866 .35508 .32915 .35302 .31564 .34275 Metetra
.487 .745 .985 r
.31564 .34275 .32915 .35302 .34987 .35087 .33644 .34085 Metetra
.485 .75 .988 r
.33644 .34085 .34987 .35087 .37083 .34862 .35749 .33884 Metetra
.484 .756 .99 r
.35749 .33884 .37083 .34862 .39202 .34626 .37879 .33672 Metetra
.482 .761 .992 r
.37879 .33672 .39202 .34626 .41347 .34379 .40033 .33446 Metetra
.481 .766 .994 r
.40033 .33446 .41347 .34379 .43515 .3412 .42213 .33208 Metetra
.481 .772 .995 r
.42213 .33208 .43515 .3412 .45709 .33849 .44419 .32956 Metetra
.48 .776 .996 r
.44419 .32956 .45709 .33849 .47928 .33565 .46651 .32689 Metetra
.48 .781 .997 r
.46651 .32689 .47928 .33565 .50172 .33269 .48908 .32407 Metetra
.48 .786 .998 r
.48908 .32407 .50172 .33269 .52441 .32958 .51192 .3211 Metetra
.481 .79 .999 r
.51192 .3211 .52441 .32958 .54736 .32633 .53503 .31797 Metetra
.482 .794 .999 r
.53503 .31797 .54736 .32633 .57057 .32294 .5584 .31468 Metetra
.483 .798 .999 r
.5584 .31468 .57057 .32294 .59404 .3194 .58204 .31122 Metetra
.485 .802 1 r
.58204 .31122 .59404 .3194 .61778 .31571 .60595 .30759 Metetra
.486 .805 1 r
.60595 .30759 .61778 .31571 .64178 .31186 .63013 .30379 Metetra
.489 .809 1 r
.63013 .30379 .64178 .31186 .66604 .30785 .65458 .2998 Metetra
.491 .812 1 r
.65458 .2998 .66604 .30785 .69057 .30368 .67931 .29564 Metetra
.494 .815 1 r
.67931 .29564 .69057 .30368 .71538 .29935 .70431 .2913 Metetra
.497 .818 1 r
.70431 .2913 .71538 .29935 .74045 .29485 .72959 .28677 Metetra
.5 .821 1 r
.72959 .28677 .74045 .29485 .7658 .29019 .75515 .28205 Metetra
.504 .823 1 r
.75515 .28205 .7658 .29019 .79143 .28535 .78099 .27715 Metetra
.491 .684 .952 r
.12495 .34299 .139 .35606 .15773 .35482 .14368 .34214 Metetra
.487 .691 .958 r
.14368 .34214 .15773 .35482 .17668 .35354 .16263 .34125 Metetra
.483 .698 .963 r
.16263 .34125 .17668 .35354 .19585 .3522 .1818 .34031 Metetra
.479 .705 .969 r
.1818 .34031 .19585 .3522 .21523 .35082 .20121 .33931 Metetra
.475 .712 .973 r
.20121 .33931 .21523 .35082 .23485 .34937 .22085 .33824 Metetra
.472 .719 .978 r
.22085 .33824 .23485 .34937 .25469 .34784 .24074 .33709 Metetra
.468 .726 .982 r
.24074 .33709 .25469 .34784 .27477 .34624 .26086 .33585 Metetra
.464 .733 .985 r
.26086 .33585 .27477 .34624 .29509 .34454 .28124 .33451 Metetra
.461 .74 .988 r
.28124 .33451 .29509 .34454 .31564 .34275 .30186 .33305 Metetra
.458 .747 .991 r
.30186 .33305 .31564 .34275 .33644 .34085 .32274 .33148 Metetra
.455 .753 .993 r
.32274 .33148 .33644 .34085 .35749 .33884 .34387 .32978 Metetra
.453 .759 .995 r
.34387 .32978 .35749 .33884 .37879 .33672 .36526 .32795 Metetra
.451 .765 .996 r
.36526 .32795 .37879 .33672 .40033 .33446 .38692 .32597 Metetra
.449 .771 .997 r
.38692 .32597 .40033 .33446 .42213 .33208 .40883 .32383 Metetra
.447 .776 .998 r
.40883 .32383 .42213 .33208 .44419 .32956 .43102 .32154 Metetra
.446 .781 .998 r
.43102 .32154 .44419 .32956 .46651 .32689 .45347 .31909 Metetra
.446 .786 .998 r
.45347 .31909 .46651 .32689 .48908 .32407 .47619 .31646 Metetra
.446 .791 .998 r
.47619 .31646 .48908 .32407 .51192 .3211 .49918 .31365 Metetra
.447 .795 .998 r
.49918 .31365 .51192 .3211 .53503 .31797 .52245 .31066 Metetra
.448 .8 .998 r
.52245 .31066 .53503 .31797 .5584 .31468 .54599 .30748 Metetra
.449 .804 .997 r
.54599 .30748 .5584 .31468 .58204 .31122 .5698 .30411 Metetra
.452 .808 .997 r
.5698 .30411 .58204 .31122 .60595 .30759 .5939 .30055 Metetra
.454 .812 .997 r
.5939 .30055 .60595 .30759 .63013 .30379 .61827 .29678 Metetra
.457 .815 .996 r
.61827 .29678 .63013 .30379 .65458 .2998 .64292 .29281 Metetra
.461 .819 .996 r
.64292 .29281 .65458 .2998 .67931 .29564 .66786 .28864 Metetra
.465 .822 .996 r
.66786 .28864 .67931 .29564 .70431 .2913 .69307 .28427 Metetra
.469 .825 .996 r
.69307 .28427 .70431 .2913 .72959 .28677 .71857 .27968 Metetra
.474 .828 .996 r
.71857 .27968 .72959 .28677 .75515 .28205 .74435 .27488 Metetra
.479 .831 .996 r
.74435 .27488 .75515 .28205 .78099 .27715 .77042 .26988 Metetra
.468 .674 .954 r
.1107 .32974 .12495 .34299 .14368 .34214 .1294 .3294 Metetra
.462 .683 .961 r
.1294 .3294 .14368 .34214 .16263 .34125 .14833 .32904 Metetra
.456 .691 .968 r
.14833 .32904 .16263 .34125 .1818 .34031 .1675 .32862 Metetra
.45 .7 .973 r
.1675 .32862 .1818 .34031 .20121 .33931 .18691 .32813 Metetra
.443 .708 .979 r
.18691 .32813 .20121 .33931 .22085 .33824 .20657 .32757 Metetra
.437 .717 .983 r
.20657 .32757 .22085 .33824 .24074 .33709 .22648 .32691 Metetra
.431 .725 .987 r
.22648 .32691 .24074 .33709 .26086 .33585 .24664 .32615 Metetra
.425 .732 .99 r
.24664 .32615 .26086 .33585 .28124 .33451 .26707 .32527 Metetra
.419 .74 .992 r
.26707 .32527 .28124 .33451 .30186 .33305 .28775 .32427 Metetra
.414 .747 .994 r
.28775 .32427 .30186 .33305 .32274 .33148 .3087 .32312 Metetra
.409 .753 .994 r
.3087 .32312 .32274 .33148 .34387 .32978 .32992 .32182 Metetra
.404 .76 .994 r
.32992 .32182 .34387 .32978 .36526 .32795 .35141 .32036 Metetra
.4 .766 .994 r
.35141 .32036 .36526 .32795 .38692 .32597 .37318 .31872 Metetra
.397 .771 .992 r
.37318 .31872 .38692 .32597 .40883 .32383 .39522 .31691 Metetra
.394 .776 .991 r
.39522 .31691 .40883 .32383 .43102 .32154 .41753 .3149 Metetra
.393 .781 .989 r
.41753 .3149 .43102 .32154 .45347 .31909 .44013 .3127 Metetra
.392 .786 .987 r
.44013 .3127 .45347 .31909 .47619 .31646 .463 .31029 Metetra
.392 .791 .986 r
.463 .31029 .47619 .31646 .49918 .31365 .48616 .30768 Metetra
.393 .795 .984 r
.48616 .30768 .49918 .31365 .52245 .31066 .5096 .30484 Metetra
.395 .799 .982 r
.5096 .30484 .52245 .31066 .54599 .30748 .53332 .30179 Metetra
.397 .804 .981 r
.53332 .30179 .54599 .30748 .5698 .30411 .55733 .29851 Metetra
.401 .808 .98 r
.55733 .29851 .5698 .30411 .5939 .30055 .58162 .295 Metetra
.405 .812 .98 r
.58162 .295 .5939 .30055 .61827 .29678 .6062 .29125 Metetra
.41 .816 .979 r
.6062 .29125 .61827 .29678 .64292 .29281 .63107 .28727 Metetra
.416 .82 .98 r
.63107 .28727 .64292 .29281 .66786 .28864 .65622 .28306 Metetra
.423 .824 .98 r
.65622 .28306 .66786 .28864 .69307 .28427 .68166 .2786 Metetra
.43 .828 .981 r
.68166 .2786 .69307 .28427 .71857 .27968 .70739 .27391 Metetra
.437 .832 .982 r
.70739 .27391 .71857 .27968 .74435 .27488 .73341 .26898 Metetra
.445 .836 .983 r
.73341 .26898 .74435 .27488 .77042 .26988 .75971 .26381 Metetra
.435 .66 .955 r
.09624 .3163 .1107 .32974 .1294 .3294 .11489 .31669 Metetra
.425 .67 .964 r
.11489 .31669 .1294 .3294 .14833 .32904 .13377 .31704 Metetra
.415 .681 .972 r
.13377 .31704 .14833 .32904 .1675 .32862 .1529 .31734 Metetra
.404 .691 .978 r
.1529 .31734 .1675 .32862 .18691 .32813 .17229 .31757 Metetra
.393 .7 .983 r
.17229 .31757 .18691 .32813 .20657 .32757 .19195 .3177 Metetra
.381 .709 .986 r
.19195 .3177 .20657 .32757 .22648 .32691 .21186 .31773 Metetra
.37 .718 .988 r
.21186 .31773 .22648 .32691 .24664 .32615 .23205 .31762 Metetra
.359 .725 .988 r
.23205 .31762 .24664 .32615 .26707 .32527 .25251 .31738 Metetra
.348 .732 .986 r
.25251 .31738 .26707 .32527 .28775 .32427 .27325 .31697 Metetra
.338 .738 .982 r
.27325 .31697 .28775 .32427 .3087 .32312 .29427 .31639 Metetra
.328 .743 .978 r
.29427 .31639 .3087 .32312 .32992 .32182 .31558 .31562 Metetra
.32 .748 .972 r
.31558 .31562 .32992 .32182 .35141 .32036 .33717 .31464 Metetra
.313 .752 .966 r
.33717 .31464 .35141 .32036 .37318 .31872 .35905 .31345 Metetra
.307 .755 .96 r
.35905 .31345 .37318 .31872 .39522 .31691 .38122 .31204 Metetra
.303 .759 .953 r
.38122 .31204 .39522 .31691 .41753 .3149 .40368 .31038 Metetra
.3 .762 .947 r
.40368 .31038 .41753 .3149 .44013 .3127 .42643 .30849 Metetra
.299 .766 .942 r
.42643 .30849 .44013 .3127 .463 .31029 .44947 .30634 Metetra
.3 .77 .937 r
.44947 .30634 .463 .31029 .48616 .30768 .47281 .30393 Metetra
.302 .774 .934 r
.47281 .30393 .48616 .30768 .5096 .30484 .49644 .30125 Metetra
.306 .779 .931 r
.49644 .30125 .5096 .30484 .53332 .30179 .52037 .2983 Metetra
.312 .784 .93 r
.52037 .2983 .53332 .30179 .55733 .29851 .54459 .29508 Metetra
.319 .789 .93 r
.54459 .29508 .55733 .29851 .58162 .295 .5691 .29158 Metetra
.327 .795 .93 r
.5691 .29158 .58162 .295 .6062 .29125 .5939 .2878 Metetra
.337 .801 .932 r
.5939 .2878 .6062 .29125 .63107 .28727 .619 .28374 Metetra
.348 .807 .935 r
.619 .28374 .63107 .28727 .65622 .28306 .64439 .2794 Metetra
.36 .814 .939 r
.64439 .2794 .65622 .28306 .68166 .2786 .67007 .27478 Metetra
.372 .82 .943 r
.67007 .27478 .68166 .2786 .70739 .27391 .69605 .26988 Metetra
.385 .826 .947 r
.69605 .26988 .70739 .27391 .73341 .26898 .72231 .26471 Metetra
.399 .833 .952 r
.72231 .26471 .73341 .26898 .75971 .26381 .74887 .25926 Metetra
.384 .636 .955 r
.08158 .30267 .09624 .3163 .11489 .31669 .10011 .30413 Metetra
.365 .649 .965 r
.10011 .30413 .11489 .31669 .13377 .31704 .11889 .30555 Metetra
.345 .66 .972 r
.11889 .30555 .13377 .31704 .1529 .31734 .13794 .30692 Metetra
.323 .67 .976 r
.13794 .30692 .1529 .31734 .17229 .31757 .15727 .30819 Metetra
.3 .679 .975 r
.15727 .30819 .17229 .31757 .19195 .3177 .17688 .30934 Metetra
.277 .685 .97 r
.17688 .30934 .19195 .3177 .21186 .31773 .19677 .31036 Metetra
.253 .689 .961 r
.19677 .31036 .21186 .31773 .23205 .31762 .21696 .3112 Metetra
.23 .691 .948 r
.21696 .3112 .23205 .31762 .25251 .31738 .23745 .31185 Metetra
.208 .691 .931 r
.23745 .31185 .25251 .31738 .27325 .31697 .25823 .31229 Metetra
.189 .689 .912 r
.25823 .31229 .27325 .31697 .29427 .31639 .27932 .31249 Metetra
.172 .687 .892 r
.27932 .31249 .29427 .31639 .31558 .31562 .30071 .31243 Metetra
.158 .684 .872 r
.30071 .31243 .31558 .31562 .33717 .31464 .32241 .31211 Metetra
.147 .681 .853 r
.32241 .31211 .33717 .31464 .35905 .31345 .34441 .31149 Metetra
.139 .679 .835 r
.34441 .31149 .35905 .31345 .38122 .31204 .36673 .31057 Metetra
.135 .678 .821 r
.36673 .31057 .38122 .31204 .40368 .31038 .38935 .30933 Metetra
.134 .679 .809 r
.38935 .30933 .40368 .31038 .42643 .30849 .41229 .30777 Metetra
.136 .682 .8 r
.41229 .30777 .42643 .30849 .44947 .30634 .43553 .30588 Metetra
.142 .687 .795 r
.43553 .30588 .44947 .30634 .47281 .30393 .45907 .30365 Metetra
.15 .693 .793 r
.45907 .30365 .47281 .30393 .49644 .30125 .48293 .30107 Metetra
.161 .701 .794 r
.48293 .30107 .49644 .30125 .52037 .2983 .50708 .29815 Metetra
.174 .711 .798 r
.50708 .29815 .52037 .2983 .54459 .29508 .53154 .29488 Metetra
.19 .722 .805 r
.53154 .29488 .54459 .29508 .5691 .29158 .5563 .29126 Metetra
.208 .734 .814 r
.5563 .29126 .5691 .29158 .5939 .2878 .58136 .28729 Metetra
.227 .747 .825 r
.58136 .28729 .5939 .2878 .619 .28374 .60671 .28298 Metetra
.248 .761 .838 r
.60671 .28298 .619 .28374 .64439 .2794 .63236 .27834 Metetra
.271 .775 .852 r
.63236 .27834 .64439 .2794 .67007 .27478 .6583 .27336 Metetra
.294 .789 .867 r
.6583 .27336 .67007 .27478 .69605 .26988 .68454 .26805 Metetra
.318 .803 .882 r
.68454 .26805 .69605 .26988 .72231 .26471 .71107 .26242 Metetra
.342 .816 .897 r
.71107 .26242 .72231 .26471 .74887 .25926 .73789 .25648 Metetra
.29 .589 .945 r
.0667 .28886 .08158 .30267 .10011 .30413 .085 .29208 Metetra
.247 .6 .952 r
.085 .29208 .10011 .30413 .11889 .30555 .10358 .29526 Metetra
.199 .606 .947 r
.10358 .29526 .11889 .30555 .13794 .30692 .12246 .29837 Metetra
.146 .606 .928 r
.12246 .29837 .13794 .30692 .15727 .30819 .14165 .30135 Metetra
.092 .597 .894 r
.14165 .30135 .15727 .30819 .17688 .30934 .16114 .30415 Metetra
.04 .581 .847 r
.16114 .30415 .17688 .30934 .19677 .31036 .18096 .30674 Metetra
0 .559 .792 r
.18096 .30674 .19677 .31036 .21696 .3112 .20111 .30906 Metetra
0 .535 .733 r
.20111 .30906 .21696 .3112 .23745 .31185 .22159 .31109 Metetra
.078 0 0 r
.22159 .31109 .23745 .31185 .25823 .31229 .2424 .31278 Metetra
.101 0 0 r
.2424 .31278 .25823 .31229 .27932 .31249 .26356 .31411 Metetra
.117 0 0 r
.26356 .31411 .27932 .31249 .30071 .31243 .28505 .31505 Metetra
.127 0 0 r
.28505 .31505 .30071 .31243 .32241 .31211 .30688 .31557 Metetra
.13 0 0 r
.30688 .31557 .32241 .31211 .34441 .31149 .32904 .31565 Metetra
.128 0 0 r
.32904 .31565 .34441 .31149 .36673 .31057 .35154 .31528 Metetra
.122 0 0 r
.35154 .31528 .36673 .31057 .38935 .30933 .37438 .31444 Metetra
.112 0 0 r
.37438 .31444 .38935 .30933 .41229 .30777 .39754 .31313 Metetra
.098 0 0 r
.39754 .31313 .41229 .30777 .43553 .30588 .42102 .31134 Metetra
.081 0 0 r
.42102 .31134 .43553 .30588 .45907 .30365 .44483 .30908 Metetra
.06 0 0 r
.44483 .30908 .45907 .30365 .48293 .30107 .46895 .30635 Metetra
.035 0 0 r
.46895 .30635 .48293 .30107 .50708 .29815 .49339 .30314 Metetra
.007 0 0 r
.49339 .30314 .50708 .29815 .53154 .29488 .51813 .29947 Metetra
.51813 .29947 .53154 .29488 .5563 .29126 .54318 .29536 Metetra
.54318 .29536 .5563 .29126 .58136 .28729 .56853 .2908 Metetra
.56853 .2908 .58136 .28729 .60671 .28298 .59417 .28582 Metetra
.59417 .28582 .60671 .28298 .63236 .27834 .6201 .28043 Metetra
.176 .708 .72 r
.6201 .28043 .63236 .27834 .6583 .27336 .64632 .27465 Metetra
.219 .74 .76 r
.64632 .27465 .6583 .27336 .68454 .26805 .67283 .26849 Metetra
.262 .771 .799 r
.67283 .26849 .68454 .26805 .71107 .26242 .69963 .26197 Metetra
.304 .798 .835 r
.69963 .26197 .71107 .26242 .73789 .25648 .7267 .25511 Metetra
.061 .454 .881 r
.0516 .27489 .0667 .28886 .085 .29208 .06938 .28172 Metetra
0 .427 .827 r
.06938 .28172 .085 .29208 .10358 .29526 .08749 .28851 Metetra
0 .371 .708 r
.08749 .28851 .10358 .29526 .12246 .29837 .10596 .29515 Metetra
.305 0 0 r
.10596 .29515 .12246 .29837 .14165 .30135 .12479 .30153 Metetra
.368 0 0 r
.12479 .30153 .14165 .30135 .16114 .30415 .14402 .30753 Metetra
.4 0 0 r
.14402 .30753 .16114 .30415 .18096 .30674 .16364 .31307 Metetra
.414 0 0 r
.16364 .31307 .18096 .30674 .20111 .30906 .18367 .31806 Metetra
.418 0 0 r
.18367 .31806 .20111 .30906 .22159 .31109 .20411 .32242 Metetra
.415 0 0 r
.20411 .32242 .22159 .31109 .2424 .31278 .22496 .32608 Metetra
.407 0 0 r
.22496 .32608 .2424 .31278 .26356 .31411 .24621 .329 Metetra
.397 0 0 r
.24621 .329 .26356 .31411 .28505 .31505 .26787 .33115 Metetra
.384 0 0 r
.26787 .33115 .28505 .31505 .30688 .31557 .28991 .33249 Metetra
.369 0 0 r
.28991 .33249 .30688 .31557 .32904 .31565 .31235 .33302 Metetra
.352 0 0 r
.31235 .33302 .32904 .31565 .35154 .31528 .33515 .33274 Metetra
.333 0 0 r
.33515 .33274 .35154 .31528 .37438 .31444 .35832 .33166 Metetra
.31 0 0 r
.35832 .33166 .37438 .31444 .39754 .31313 .38184 .32981 Metetra
.285 0 0 r
.38184 .32981 .39754 .31313 .42102 .31134 .40569 .3272 Metetra
.255 0 0 r
.40569 .3272 .42102 .31134 .44483 .30908 .42988 .32388 Metetra
.221 0 0 r
.42988 .32388 .44483 .30908 .46895 .30635 .45437 .31988 Metetra
.182 0 0 r
.45437 .31988 .46895 .30635 .49339 .30314 .47918 .31525 Metetra
.137 0 0 r
.47918 .31525 .49339 .30314 .51813 .29947 .50428 .31003 Metetra
.084 0 0 r
.50428 .31003 .51813 .29947 .54318 .29536 .52967 .30427 Metetra
.025 0 0 r
.52967 .30427 .54318 .29536 .56853 .2908 .55534 .298 Metetra
.55534 .298 .56853 .2908 .59417 .28582 .58129 .29128 Metetra
.58129 .29128 .59417 .28582 .6201 .28043 .60752 .28414 Metetra
.60752 .28414 .6201 .28043 .64632 .27465 .63401 .27662 Metetra
.263 .768 .754 r
.63401 .27662 .64632 .27465 .67283 .26849 .66078 .26876 Metetra
.333 .816 .824 r
.66078 .26876 .67283 .26849 .69963 .26197 .68781 .26059 Metetra
.397 .852 .882 r
.68781 .26059 .69963 .26197 .7267 .25511 .71511 .25214 Metetra
.749 .253 0 r
.03624 .26097 .0516 .27489 .06938 .28172 .05154 .28398 Metetra
.762 .294 .134 r
.05154 .28398 .06938 .28172 .08749 .28851 .06745 .30646 Metetra
.689 .275 .255 r
.06745 .30646 .08749 .28851 .10596 .29515 .08411 .3274 Metetra
.632 .252 .306 r
.08411 .3274 .10596 .29515 .12479 .30153 .10162 .34596 Metetra
.589 .23 .328 r
.10162 .34596 .12479 .30153 .14402 .30753 .12001 .36149 Metetra
.555 .209 .337 r
.12001 .36149 .14402 .30753 .16364 .31307 .1393 .37364 Metetra
.527 .189 .338 r
.1393 .37364 .16364 .31307 .18367 .31806 .15943 .3823 Metetra
.503 .17 .334 r
.15943 .3823 .18367 .31806 .20411 .32242 .18032 .38761 Metetra
.482 .149 .325 r
.18032 .38761 .20411 .32242 .22496 .32608 .20188 .38988 Metetra
.461 .127 .312 r
.20188 .38988 .22496 .32608 .24621 .329 .22403 .38953 Metetra
.441 .102 .295 r
.22403 .38953 .24621 .329 .26787 .33115 .24666 .38701 Metetra
.419 .074 .271 r
.24666 .38701 .26787 .33115 .28991 .33249 .26972 .38278 Metetra
.396 .041 .241 r
.26972 .38278 .28991 .33249 .31235 .33302 .29313 .37722 Metetra
.369 .001 .203 r
.29313 .37722 .31235 .33302 .33515 .33274 .31685 .37069 Metetra
.336 0 .152 r
.31685 .37069 .33515 .33274 .35832 .33166 .34085 .36345 Metetra
.295 0 .087 r
.34085 .36345 .35832 .33166 .38184 .32981 .36511 .3557 Metetra
.241 0 .001 r
.36511 .3557 .38184 .32981 .40569 .3272 .38962 .34759 Metetra
.171 0 0 r
.38962 .34759 .40569 .3272 .42988 .32388 .41437 .33923 Metetra
.079 0 0 r
.41437 .33923 .42988 .32388 .45437 .31988 .43935 .33067 Metetra
.43935 .33067 .45437 .31988 .47918 .31525 .46457 .32196 Metetra
.46457 .32196 .47918 .31525 .50428 .31003 .49003 .31314 Metetra
.303 .792 .751 r
.49003 .31314 .50428 .31003 .52967 .30427 .51573 .30421 Metetra
.415 .864 .869 r
.51573 .30421 .52967 .30427 .55534 .298 .54167 .29518 Metetra
.498 .895 .941 r
.54167 .29518 .55534 .298 .58129 .29128 .56786 .28606 Metetra
.552 .899 .977 r
.56786 .28606 .58129 .29128 .60752 .28414 .59429 .27685 Metetra
.587 .889 .99 r
.59429 .27685 .60752 .28414 .63401 .27662 .62099 .26755 Metetra
.608 .874 .991 r
.62099 .26755 .63401 .27662 .66078 .26876 .64793 .25816 Metetra
.621 .857 .987 r
.64793 .25816 .66078 .26876 .68781 .26059 .67514 .24868 Metetra
.63 .842 .981 r
.67514 .24868 .68781 .26059 .71511 .25214 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0XMOk000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[7100000030:7Gn`80000000<0
XMOk0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
0:7Gn`<000000P2Qeo/00`000000XMOk0000000b0>oZa`030000003_j/L0kn[703D0kn[7000R0>oZ
a`800000hP3_j/L200000080W]_l00<000000:7Gn`0000000P0000050:7Gn`030000002Qeo/00000
00<00000<03_j/L00`000000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`00000309kKo0@0
00001P2Qeo/3000000@0IM[Q1000000/0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000
gP3_j/L2000000@0W]_l0P00000409kKo0030000002Qeo/0XMOk00<000000`1Uf^400`000000IM[Q
00000002000000<0CLcE1000000Y0>oZa`030000003_j/L0kn[703<0kn[7000O0>oZa`80000000<0
kn[70000003_j/L0fP3_j/L3000000<0W]_l0`00000609kKo0<00000101Uf^440000000304g<e@00
0000000000<00000101Gd>D3000002D0kn[70`00000d0>oZa`007`3_j/L200000080kn[700<00000
0>oZa`3_j/L0e@3_j/L300000080Vmom1000000609kKo0<000000`1Ed=89000000@0Em3U1@000003
06KEl`8000009@3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L2000000<0kn[700<000000>oZ
a`3_j/L0d03_j/L4000000<0Vmom0`0000000`2Kgod000000000000209kKo0@0000000<0EM3B0000
000000001`000004057=h@D000001`1VeO<5000002@0kn[700<000000>oZa`3_j/L0<@3_j/L001L0
kn[70`0000050>oZa`<000000`3_j/L00`000000kn[70>oZa`3<0>oZa`<00000102Kgod3000000D0
Vmom30000005057=h@@0000000@0H]?b0000001Rdo80H]?b20000005077Fn`8000008`3_j/L00`00
0000kn[70>oZa`0`0>oZa`005`3_j/L00`000000kn[7000000050>oZa`030000003_j/L000000080
00000P3_j/L00`000000kn[70>oZa`380>oZa`<000000P2Fhod5000000D0Vmom0`0000000`13a<40
000000000004000000D0BlWM1@00000406;ClP@000000`1_e?/00`000000LMKk077Fn`08077Fn`<0
00008@3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
01h0kn[7000G0>oZa`030000003_j/L0000000D0kn[70P000000103_j/L000000;m0000000020>oZ
a`030000003_j/L0kn[70<<0kn[71000000409KSo@D000000P2Kgod:000000@0BlWM1@00000405oA
l@D000000P1_e?/00`000000KmCk06oDn`0306oDn`8000000`1ae_/5000000<0N]Cn0P00000P0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000N0>oZ
a`005`3_j/L00`000000kn[7000000050>oZa`060000003_j/L0kn[70>oZa`000000_d000P000000
0`3_j/L00000000000300>oZa`<000001@2Fhod3000000@0U^?m2000000204G6fPL00000101OdO45
000000<0K]?k0P00000306oDn`030000001_e?/0KmCk00L000002@1je?h3000001l0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`<000007P3_j/L001L0kn[70`0000050>oZ
a`050000003_j/L0kn[70>oZa`0000000`2o@00400000;d0kn[70P00000208gVnP80000000@0U^?m
0000000000000000102Fhod=000000H0G=3`1@00000906kCn`L000001@1idoh2000000@0N]Cn1@00
0003087Bo`030000003_j/L0kn[701`0kn[70P0000040>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`3_j/L07P3_j/L001h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000_d000;m00002
0;m000@00000^@3_j/L2000000D0SNKj0`00000209KSo@X000000`1Ic^l2000000@0G=3`10000003
06cBnP800000101^do/5000000<0N=?n00@0000007WCoP1idoh000001P1idoh5000000T0PM;o00<0
00000>oZa`3_j/L06@3_j/L2000000030>oZa`000000kn[700<0kn[70`0000080>oZa`8000007P3_
j/L001h0kn[700<000000>oZa`3_j/L0103_j/L4000000@0`d/R0P00002e0>oZa`800000102=i_X3
00000080SNKj2000000705W>k`L00000201/d_X5000000T0N=?n0`00000207WCoP@000000`1od_l0
0`000000PM;o087Bo`07087Bo`<000007P3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L20000
00H0kn[700<000000<=;8P33Bb801P33Bb8200000;00kn[70`00000308gVnP<000000P2=i_X40000
00L0E/g^1`00000506[AnP800000101/d_X4000000<0Mm;n0P00000907SCoPD00000201od_l20000
00<0PM;o1000000308G@o`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0;03_j/L001h0
kn[700<000000>oZa`3_j/L01@3_j/L00`000000`d/R0<=;8P080<=;8P<00000ZP3_j/L3000000<0
OnG`0`00000208gVnP<0000000<0Dl_^000000000000101FcNh4000000<0J=3j0P00000606[AnPL0
00002@1gd_h2000000<0N=?n1000000307oAo`800000201od_l5000000P0QM3o00<000000>oZa`3_
j/L06`3_j/L00`000000kn[70>oZa`0[0>oZa`007P3_j/L00`000000kn[70>oZa`060>oZa`030000
0033Bb80`d/R00L0`d/R00<000000;16@@2`AT401000002Q0>oZa`D000000`1oiO030000000307oU
l00000000000008000000`1Cbnh7000000P0J=3j1`00000507KAoP8000001`1gd_h7000000P0Om7o
0P00000307oBo`@000000`24col00`000000QM3o08G@o`0808G@o`030000003_j/L0kn[701/0kn[7
00<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000`d/R0<=;
8P050<=;8P030000002`AT40/4I100D0/4I11000002D0>oZa`/000000`1oiO0>000000D0Iloj0P00
000406S@nP@000000`1dd?h00`000000M]7n07KAoP0707KAoPP000001@1nd?l00`000000Om7o07oA
o`0707oAo`D000002024col2000000D0QM3o1@00000L0>oZa`030000003_j/L0kn[702X0kn[7000M
0>oZa`030000003_j/L0kn[700T0kn[700<000000<=;8P33Bb800P33Bb82000000P0/4I100<00000
0:50CP2Q@4h0200000250>oZa`P0000000<00@000000000000001000000406[MgPP000001@1Vc_X2
000000H0Iloj1`00000807C@oP8000000`1fdOh4000000<0OLoo0P00000907k@o`8000000`1odOl4
00000080Q<oo0P00000908C?o`L000001@28c_h00`000000kn[70>oZa`0J0>oZa`030000003_j/L0
kn[702T0kn[7000M0>oZa`8000002P3_j/L01@000000`d/R0<=;8P33Bb80000000X0/4I100<00000
0:50CP2Q@4h0102Q@4h;000007D0kn[72`0000000`010000000000000007000000<0J]gN10000004
06G=n`8000001P1Vc_X9000000D0M<oo0P00000607C@oPL000002@1mcol2000000D0O]3o1`000007
08C?o`<000000`24col4000000<0R<kn00<0000008S>oP28c_h01`28c_h2000001T0kn[70`00000Z
0>oZa`007@3_j/L00`000000kn[70>oZa`0:0>oZa`0300000033Bb80000000X0/4I100<000000:50
CP2Q@4h01@2Q@4h00`000000USYC09HjD`02000000H0GP001`00001U0>oZa`T0000000@03`000000
0000000020002000000202<000/000002@1UcO/6000000D0Llko0P00000907C?o`H000001@1mcol2
000000T0OLoo1`00000508?>o`0300000024col0Q<oo00H0Q<oo1P00000808S>oP0300000028c_h0
R<kn00H0R<kn0`00000J0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`030000003_j/L0kn[7
00/0kn[700<000000;16@@2`AT40202`AT400`000000XD1>0:50CP060:50CP030000002F>U<0USYC
0080USYC0P00000305h000<000001@1V0007000005H0kn[720000000100D000000000000000?0009
00000080;P0000<0000002<0000S00000`0S00070000000306G<n`000000000000<0ILck0P000003
06G=n`@000000P1bcOl2000000T0Llko0P00000307C?o`@000000P1lc_l2000000T0OLoo0P000003
07g?o`@000000`23cOl00`000000Plko08?>o`0708?>o`8000000`24col500000080Qlgn00<00000
08S>oP28c_h02028c_h010000000R<kn08S>oP28c_h4000000<0Rlcm00<000000>oZa`3_j/L0603_
j/L00`000000kn[70>oZa`0W0>oZa`007@3_j/L00`000000kn[70>oZa`0<0>oZa`030000002`AT40
/4I100L0/4I100<000000:50CP2Q@4h01@2Q@4h00`000000USYC09HjD`0509HjD`<000002@1V0002
000000@0J@002000000m0>oZaa<0000000<050000000000000001`00000303P000030000000^0000
;P0000<0;P000P00000302<000D0000000<0I<_k0000000000000`00000306G<n`L00000201bcOl2
000000D0Llko1`00000807c>o`8000001@1mcol7000000P0Plgo0P00000508?>o`L000001@27cOh0
10000000Qlgn08O=oP00000808S>oPD00000202;c?d00`000000kn[70>oZa`0G0>oZa`030000003_
j/L0kn[702L0kn[7000M0>oZa`030000003_j/L0kn[700`0kn[700<000000;16@@2`AT401P2`AT40
0`000000XD1>0:50CP060:50CP030000002F>U<0USYC00H0USYC00<0000008heEP0000000`000003
06H0008000001`1Y0002000000D0J`00?`00000601`000`000000`1100000`000000>00003P00005
03P000030000000^0000;P0000<0;P0000<0000002<0000000001000000406C;n`T000001@1bc?l2
000000H0L/go2@00000507c=o`030000001lc_l0O<ko00L0O<ko1`00000508;=o`0300000023cOl0
Plgo00L0Plgo1`00000508O<oP0300000027cOh0Qlgn00D0Qlgn00@0000008O=oP27cOh000000`28
c_h4000000<0Rlcm00<0000008_<o@2;c?d0202;c?d00`000000kn[70>oZa`0G0>oZa`030000003_
j/L0kn[702H0kn[7000L0>oZa`8000003`3_j/L00`000000/4I10;16@@040;16@@030000002Q@4h0
XD1>00H0XD1>00<0000009HjD`2F>U<01P2F>U<00`000000SSEF08heEP0408heEPD000001@1Y0002
000000P0J`000P00000606X000800000101X000G000000H08@007000000304P00003000000110000
@@0000D0@@0000<0000003P0000h0000100h0002000000<0;P003`00000507;;o`8000001P1bc?l8
000000D0Nlco00<0000007c=o`1lcOl01`1lcOl2000000<0O<ko1000000308;<o`0300000022cOl0
P/go00L0P/go0P00000308?=o`@000000`27c?h00`000000Qlcn08O<oP0708O<oP0300000027cOh0
Qlgn00@0Qlgn1`00000708_<o@030000002;c?d0Rlcm00L0Rlcm0`00000I0>oZa`030000003_j/L0
kn[702D0kn[7000L0>oZa`030000003_j/L0kn[700l0kn[700<000000;16@@2`AT400`2`AT400`00
0000XD1>0:50CP060:50CP030000002F>U<0USYC00H0USYC00<0000008heEP2>=EH01@2>=EH01000
0000QS1F08H`EP26<5H5000000T0J`0000<0000006X0001Z00001@1Z00000`000000J00006P00006
06P000030000001U0000I@0000D0I@0000<000000680001R00001@1R00000`000000GP0005h00002
05h000T000000`1J00000`000000E@0005D0000505D000030000001?0000C`0000D0C`0000<00000
04P0001800001@1800000`000000@@0004400005044000030000000h0000>00000@0>00000<00000
02h0000000002@00000207;:o`@000002@1bbol7000000@0Nl_o0P00000807_<o`8000001@1lcOl7
000000P0P/co0P00000508;=o`L000002027c?h00`000000Qlcn08O<oP0608O<oPL0000000<0Rl_m
0000002;bod00P2;bod00`000000Rlcm08_<o@0708_<o@040000002;c?d0Rlcm08_<o@D000000`2=
bo`00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[702D0kn[7000L0>oZa`030000003_j/L0
kn[70100kn[700D000000;16@@2`AT40/4I1000000080:50CP030000002F>U<0USYC00H0USYC00<0
000008heEP2>=EH01@2>=EH00`000000QS1F08H`EP0508H`EP0300000020:eD0000000<000000`1[
0002000000L0JP0000<0000006P0001X00001P1X00000`000000I@0006D0000506D000030000001R
0000HP0000D0HP0000<0000005h0001N00001P1N00000`000000FP0005X0000505X000030000001E
0000E@0000D0E@0000<0000004l0001?00001@1?00000`000000B00004P0000504P0000300000011
0000@@0000D0@@0000<0000003P0000h00000P0h000=0000000407;:o`0000000000000000@0L/[o
0P00000307;;o`@000000`1kb_l00`000000Nl_o07_;o`0707_;o`8000001@1kc?l8000000D0PL_o
00<0000008;<o`22c?l01`22c?l7000000D0Q/_n00<0000008O<oP27c?h02027c?h010000000Qlcn
08O<oP27c?h400000080R/_m00<0000008_;o@2;bod0102;bod01@000000Rl_m08_;o@2;bod00000
00D0Rlcm1`00000808g;o0030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0903_j/L001`0
kn[700<000000>oZa`3_j/L0403_j/L010000000/4I10;16@@0000090:50CP030000002F>U<0USYC
00H0USYC00<0000008heEP2>=EH01@2>=EH00`000000QS1F08H`EP0408H`EP0300000020:eD0P2]E
00@0P2]E1P00000406X0008000001`1X0002000000L0I@0000<000000680001R00001@1R00000`00
0000GP0005h0000605h000030000001J0000FP0000D0FP0000<0000005D0001E00001@1E00000`00
0000C`0004l0000504l00003000000180000B00000D0B00000<000000440001100001@1100000`00
0000>000000000030000000301@000000000000000D000000`1bbOl4000000D0L/[o1P00000807_:
o`8000001@1kbol9000000@0PL[o0P000008087;o`8000000`22c?l4000000<0Q/[n00<0000008K;
oP26boh01`26boh2000000D0Qlcn1`00000708[;o@030000002;bod0Rl_m00<0Rl_m00<0000008_;
o@2;bod01`00000508g:o0030000002=bo`0SL_l00P0SL_l00<000000>oZa`3_j/L05@3_j/L00`00
0000kn[70000000U0>oZa`00703_j/L00`000000kn[70>oZa`0A0>oZa`030000002`AT40000000P0
XD1>00<0000009HjD`2F>U<01P2F>U<00`000000SSEF08heEP0508heEP0300000026<5H0QS1F00D0
QS1F00<00000080[E@20:eD01P20:eD010000000NbIC07/VD`1k9U<7000000D0J00000<0000006D0
001U00001P1U00000`000000HP0006800006068000030000001N0000GP0000D0GP0000<0000005X0
001J00001P1J00000`000000E@0005D0000405D000030000001?0000C`0000H0C`0000<0000004P0
001800001018000010000000@@00044000110007000000<05000200000001@1bbOl0000000000000
0000L/Wo00P00000101jbOl2000000T0Nl[o1P0000050879oP0300000021b_l0PL[o00L0PL[o0P00
0005087;o`H000002026b_h00`000000Q/_n08K;oP0608K;oPL000001@2:b_d00`000000R/_m08[;
o@0708[;o@040000002;bod0Rl_m08_;o@@000000`2=bO`00`000000SL[l08g:o00708g:o0800000
1@2=bo`5000001P0kn[700<000000>oZa`3_j/L08`3_j/L001`0kn[70`00000B0>oZa`030000002Q
@4h0XD1>00L0XD1>00<0000009HjD`2F>U<01P2F>U<00`000000SSEF08heEP0508heEP0300000026
<5H0QS1F00@0QS1F00<00000080[E@20:eD01P20:eD00`000000NbIC07/VD`0507/VD`040000001f
84l0MR1?07HPC`P000001@1U00000`000000HP0006800006068000030000001N0000GP0000D0GP00
00<0000005X0001J00001P1J00000`000000E@0005D0000405D000030000001?0000C`0000H0C`00
00@0000004P000180000B0002000000302/000030000000D0000500000<05000100000000`1baol0
000000000007000000@0N/Oo00<0000007[9o`1jbOl01`1jbOl2000000<0Nl[o100000020878oP03
00000021bOh0PLWn00L0PLWn0P000005087:o`T000001026bOh00`000000Q/[n08K:oP0808K:oP04
00000026boh0Q/_n08K;oP@000000`29bOd00`000000R/[m08[:o@0708[:o@030000002:bod0R/_m
00<0R/_m1`00000308g9o0030000002=bO`0SLWl0080SLWl00<0000008g:o02=b_`01P2=b_`70000
00D0SlWk00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0R0>oZa`006`3_j/L2000001D0
kn[700<000000:50CP2Q@4h01@2Q@4h00`000000USYC09HjD`0609HjD`030000002>=EH0SSEF00H0
SSEF00<0000008H`EP26<5H01026<5H00`000000P2]E080[E@06080[E@030000001k9U<0NbIC00@0
NbIC00<0000007HPC`1f84l01P1f84l010000000L1Y;070JB`1`6T/8000000D0HP0000<0000005h0
001N00001@1N00000`000000FP0005X0000605X000040000001E0000E@0005D0014000000P0m0000
0`000000:`0002/0000502/000030000000D00005000008050002@00000307[6oP030000001jaol0
N/Oo00H0N/Oo0P00000507[9o`L000001`21b?h2000000P0PLWn1P00000508G8o@0300000026bOh0
Q/Wn00H0Q/Wn0P00000508K:oPL000002029bOd00`000000R/[m08[:o@0608[:o@H000001@2=bO`0
0`000000SLWl08g9o00308g9o0030000002=bO`0SLWl0080SLWl00@0000008g:o02=b_`0SL[l1000
000308o9n`030000002?bO/0SlWk00L0SlWk0P00000G0>oZa`030000003_j/L0kn[70240kn[7000K
0>oZa`030000003_j/L0kn[701D0kn[700<000000:50CP2Q@4h0102Q@4h00`000000USYC09HjD`06
09HjD`030000002>=EH0SSEF00D0SSEF00<0000008H`EP26<5H01@26<5H00`000000P2]E080[E@05
080[E@030000001k9U<0NbIC00D0NbIC00<0000007HPC`1f84l01@1f84l00`000000L1Y;070JB`06
070JB`040000001[4TD0Ja9506/BAAX000000P1F02H00`000000B`0F04/05P0604/05P030000000m
0000?@0000D0?@0000<0000002/0000[0000100[00000`000000500001@00003000000<0NlGn1000
000607[6oP8000001@1jaol8000000D0PLOn00<000000878oP21b?h02021b?h010000000PLWn0879
oP21bOh400000080QLOm00<0000008G8o@25b?d01`25b?d00`000000Q/Wn08K9oP0608K9oPH00000
1@29b?d00`000000RLWm08W9o@0808W9o@040000002:b_d0R/[m08[:o@@000000P2<b?`00`000000
SLWl08g9o00708g9o0030000002=bO`0SLWl0080SLWl00@0000008g9o02=bO`0SLWl1@00000808o9
n`030000002?bO/0SlWk00H0SlWk0`00000F0>oZa`030000003_j/L0kn[70240kn[7000K0>oZa`03
0000003_j/L0kn[701H0kn[700<000000:50CP2Q@4h00P2Q@4h00`000000USYC09HjD`0609HjD`03
0000002>=EH0SSEF00H0SSEF00<0000008H`EP26<5H01026<5H00`000000P2]E080[E@06080[E@03
0000001k9U<0NbIC00D0NbIC00<0000007HPC`1f84l01@1f84l00`000000L1Y;070JB`05070JB`03
0000001[4TD0Ja9500H0Ja9500<0000006D:?@1U2Sd01@1U2Sd00`000000GP0c05h0<`0505h0<`03
0000001F02H0EP0V00D0EP0V00<0000004/05P1;01H01P1;01H00`000000?@0003d0000403d00003
0000000[0000:`0000@0:`001000000407_5oP<0000000<0NlGn0000000000001@1ja_h8000000@0
PLKn0P0000080877oP8000001@21b?h7000000L0QLOm00<0000008G8o@25b?d01`25b?d010000000
Q/Wn08K9oP26bOh400000080RLSl00<0000008W8o@29b?d01`29b?d2000000D0RLWm1`00000708c8
o0030000002=bO`0SLWl00L0SLWl00@0000008g9o02=bO`0SLWl1000000308o8n`030000002?bO/0
SlWk00P0SlWk00@0000008o9n`2?bO/0SlWk100000030978nP030000003_j/L0kn[701@0kn[700<0
00000>oZa`3_j/L0803_j/L000T0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_
j/L00`000000kn[70>oZa`0F0>oZa`030000002Q@4h0XD1>0080XD1>00<0000009HjD`2F>U<01P2F
>U<00`000000SSEF08heEP0508heEP0300000026<5H0QS1F00D0QS1F00<00000080[E@20:eD01P20
:eD00`000000NbIC07/VD`0407/VD`030000001f84l0MR1?00H0MR1?00<00000070JB`1`6T/01@1`
6T/00`000000Ja9506/BA@0506/BA@030000001U2Sd0I@Xm00D0I@Xm00<0000005h0<`1N03<01P1N
03<00`000000EP0V05H09P0405H09P030000001;01H0B`0F00H0B`0F00<0000003d0000m0000100m
00000`000000:`0002/0000302/000<000000`1ka?h4000000<0NlGn200000040835o@8000002021
a_h2000000D0PLOn2000000508G6o@0300000025aod0QLOm00L0QLOm00<0000008G8o@25b?d00`25
b?d7000000L0RLSl00<0000008W8o@29b?d01P29b?d7000000D0S<Sl00<0000008c8o02<b?`01`2<
b?`00`000000SLWl08g9o00308g9o0L000000P2?b?/00`000000SlSk08o8n`0308o8n`030000002?
bO/0SlWk00H0SlWk1@0000070978nP030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L07`3_
j/L000T0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[701L0kn[700@000000:50CP2Q@4h00000202F>U<00`000000SSEF08heEP0608heEP0300000026
<5H0QS1F00D0QS1F00<00000080[E@20:eD01@20:eD00`000000NbIC07/VD`0507/VD`030000001f
84l0MR1?00D0MR1?00<00000070JB`1`6T/01@1`6T/00`000000Ja9506/BA@0606/BA@030000001U
2Sd0I@Xm00D0I@Xm00<0000005h0<`1N03<01@1N03<00`000000EP0V05H09P0505H09P030000001;
01H0B`0F00D0B`0F00<0000003d0000m0000100m000010000000:`0002/0000[0003000000@0NlCn
2@0000040874o@8000002020aOd2000000D0PLKn2000000408G6o@0300000025a_d0QLKm00L0QLKm
0P00000508G7o@P000001@29ao`00`000000RLSl08W8o00708W8o00400000029b?d0RLSm08W8o@@0
00000`2<ao/00`000000S<Sl08c8o00708c8o0030000002<b?`0S<Sl00H0S<Sl1P00000508k8n`03
0000002?b?/0SlSk0080SlSk00<0000008o8n`2?b?/00`2?b?/010000000SlWk08o9n`2?bO/40000
00<0T<Oj00<000000978nP2Ab?X01`2Ab?X00`000000kn[70>oZa`0C0>oZa`8000008@3_j/L000T0
kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`8000006@3_j/L00`000000
XD1>0000000809HjD`030000002>=EH0SSEF00D0SSEF00<0000008H`EP26<5H01@26<5H00`000000
P2]E080[E@06080[E@030000001k9U<0NbIC00D0NbIC00<0000007HPC`1f84l01@1f84l00`000000
L1Y;070JB`05070JB`030000001[4TD0Ja9500D0Ja9500<0000006D:?@1U2Sd01@1U2Sd00`000000
GP0c05h0<`0605h0<`030000001F02H0EP0V00@0EP0V00<0000004/05P1;01H01P1;01H00`000000
?@0003d0000403d000`000001021`o`2000000P0PLCm0P0000050835o@P000001025aO`00`000000
QLKm08G6o@0608G6o@8000002025a_d6000000@0R<Kl00<0000008W7o029ao`01`29ao`2000000D0
RLSl1P00000808c7n`030000002<b?`0S<Sl00L0S<Sl00@0000008c8o02<b?`0S<Sl1000000208k7
n`030000002>b?/0S/Sk00L0S/Sk0P00000208o8n`030000002?b?/0SlSk00L000001`2@aoX00`00
0000TLSj0978nP060978nP<000005P3_j/L00`000000kn[70>oZa`0N0>oZa`002@3_j/L00`000000
kn[7000000070>oZa`8000001@3_j/L2000001/0kn[700<0000009HjD`2F>U<01P2F>U<00`000000
SSEF08heEP0608heEP0300000026<5H0QS1F00D0QS1F00<00000080[E@20:eD01P20:eD00`000000
NbIC07/VD`0407/VD`030000001f84l0MR1?00H0MR1?00<00000070JB`1`6T/01@1`6T/00`000000
Ja9506/BA@0506/BA@030000001U2Sd0I@Xm00D0I@Xm00<0000005h0<`1N03<01@1N03<00`000000
EP0V05H09P0505H09P030000001;01H0B`0F00D0B`0F00<0000003d0000m00000`0m000600000003
0871o0000000000000<000002021`o`2000000D0PLCm2000000408G4o00300000025aO`0QLGl00H0
QLGl00<0000008G6o@25a_d01`25a_d010000000QLKm08G6o@25a_d400000080R<Gl00<0000008S6
o028a_`01P28a_`2000000P0RLOl1P00000408_6n`030000002<ao/0S<Ok00P0S<Ok00<0000008c8
o02<b?`00`2<b?`7000000L0S/Ok00<0000008k8n`2>b?/01P2>b?/7000000D0T<Oj00<000000937
nP2@aoX01`2@aoX010000000TLSj0978nP2Ab?X4000000<0T/Oj00<000000>oZa`3_j/L0503_j/L0
0`000000kn[70>oZa`0M0>oZa`002@3_j/L3000000L0kn[70`0000040>oZa`030000003_j/L0kn[7
01/0kn[70P00000609HjD`030000002>=EH0SSEF00H0SSEF00<0000008H`EP26<5H01026<5H00`00
0000P2]E080[E@06080[E@030000001k9U<0NbIC00D0NbIC00<0000007HPC`1f84l01@1f84l00`00
0000L1Y;070JB`05070JB`030000001[4TD0Ja9500H0Ja9500<0000006D:?@1U2Sd0101U2Sd00`00
0000GP0c05h0<`0605h0<`030000001F02H0EP0V00@0EP0V00<0000004/05P1;01H01@1;01H01000
0000?@0003d0000m000300000080PL3k1@0000050871o08000001@21`o`8000000@0QL?l00<00000
08G4o025a?`01P25a?`00`000000QLGl08G5o00608G5o00300000025a_d0QLKm00<0QLKm1`000007
08S5o00300000028a_`0R<Kl00L0R<Kl00@0000008W7o029ao`0RLOl1000000208_6n`030000002;
a_/0RlKk00H0RlKk00<0000008c7n`2<ao/01P2<ao/7000000D0S/Kk00<0000008k7n`2>ao/01`2>
ao/010000000S/Sk08k8n`2>b?/4000000<0T<Kj00@000000937nP2@aoX000001@2@aoX00`000000
T<Oj0937nP060937nPD00000202BaoX00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700D0
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000002`3_j/L001X0kn[700<000000>oZa`3_
j/L07@3_j/L00`000000USYC09HjD`0209HjD`030000002>=EH0SSEF00H0SSEF00<0000008H`EP26
<5H01@26<5H00`000000P2]E080[E@06080[E@030000001k9U<0NbIC00D0NbIC00<0000007HPC`1f
84l01@1f84l00`000000L1Y;070JB`05070JB`030000001[4TD0Ja9500D0Ja9500<0000006D:?@1U
2Sd01@1U2Sd00`000000GP0c05h0<`0505h0<`030000001F02H0EP0V00D0EP0V00<0000004/05P1;
01H01@1;01H4000000@0PL3k1@0000050871o0P000001025`_/00`000000QL?l08G3o00608G3o003
00000025a?`0QLCl00H0QLCl00<0000008G5o025aO`00`25aO`8000000D0R<Ck00<0000008S5o028
aO`01`28aO`00`000000R<Kl08S6o00308S6o0L000001`2;a_/00`000000RlKk08_6n`0608_6n`04
0000002<ao/0S<Ok08c7n`@000000`2>a_X00`000000S/Kk08k6n`0708k6n`8000001@2>ao/60000
00P0T<Kj00@000000937nP2@aoX000001@2@aoX010000000T<Oj0937nP2@aoX4000000<0T/Ki00<0
000009;7nP2BaoX0202BaoX00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`006P3_j/L00`000000kn[70>oZa`0N
0>oZa`050000002F>U<0USYC09HjD`000000202>=EH00`000000QS1F08H`EP0508H`EP0300000020
:eD0P2]E00D0P2]E00<0000007/VD`1k9U<01@1k9U<00`000000MR1?07HPC`0607HPC`030000001`
6T/0L1Y;00D0L1Y;00<0000006/BA@1[4TD01@1[4TD00`000000I@Xm06D:?@0406D:?@030000001N
03<0GP0c00H0GP0c00<0000005H09P1F02H0101F02H00`000000B`0F04/05P0404/05P<000000P21
_o/2000000030870n`00000000000080PL3k2000000408G1n`0300000025`_/0QL;k00H0QL;k00<0
000008G3o025`o`01P25`o`00`000000QLCl08G4o00308G4o0P000001028`o/2000000P0R<Ck0P00
000508S5o0P000001@2;aO/00`000000RlKk08_6n`0708_6n`030000002;a_/0RlKk00<0RlKk1P00
000808k6nP030000002>a_/0S/Kk00H0S/Kk1`0000040936nP030000002@a_X0T<Kj00P0T<Kj00<0
00000937nP0000000`2@aoX6000000P0T/Ki00<0000009;7nP2BaoX01P2BaoX3000001@0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700X0kn[7000J
0>oZa`800000803_j/L3000000P0SSEF00<0000008H`EP26<5H01@26<5H00`000000P2]E080[E@06
080[E@030000001k9U<0NbIC00D0NbIC00<0000007HPC`1f84l01@1f84l00`000000L1Y;070JB`05
070JB`030000001[4TD0Ja9500D0Ja9500<0000006D:?@1U2Sd01@1U2Sd00`000000GP0c05h0<`05
05h0<`030000001F02H0EP0V00D0EP0V00@0000004/05P1;01H0B`0F0`000004086on`P000001025
_oX00`000000QL7k08G1n`0608G1n`8000001`25`_/00`000000QL?l08G3o00308G3o0P000001028
`o/00`000000R<?k08S3n`0708S3n`8000001@28a?/8000000@0RlCj00<0000008_5n`2;aO/01`2;
aO/2000000D0RlKk2000000408k5nP030000002>a_X0S/Kj00P0S/Kj00@0000008k6n`2>a_/0S/Kk
100000030935nP030000002@a_X0T<Kj00H0T<Kj00<000000936nP2@a_X01P2@a_X7000000@0T/Ki
00<0000009;6n@2Ba_T0202Ba_T010000000T/Oj09;7nP2BaoX4000000<0TlKi00<000000>oZa`3_
j/L04P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
00002`3_j/L001X0kn[700<000000>oZa`3_j/L08@3_j/L00`000000SSEF08heEP0608heEP030000
0026<5H0QS1F00D0QS1F00<00000080[E@20:eD01P20:eD00`000000NbIC07/VD`0507/VD`030000
001f84l0MR1?00D0MR1?00<00000070JB`1`6T/01@1`6T/00`000000Ja9506/BA@0506/BA@030000
001U2Sd0I@Xm00D0I@Xm00<0000005h0<`1N03<01@1N03<00`000000EP0V05H09P0405H09P030000
001;01H0000000X000000`25__X00`000000QKoj08FonP0608FonP8000002025`O/00`000000QL;k
08G2n`0208G2n`P000001028`_X00`000000R<?k08S3n`0608S3n`8000002028`o/6000000@0Rl?j
00<0000008_4nP2;a?X01P2;a?X00`000000RlGk08_5n`0608_5n`L00000102=a?X00`000000S/Gj
08k5nP0608k5nP8000001@2>a_X7000000L0T<Gj00<000000936nP2@a_X01`2@a_X010000000T<Kj
0936nP2@a_X4000000<0TLGi00<0000009;6n@0000001P2Ba_T2000000D0T/Ki1`00000709?6n@03
0000003_j/L0kn[70100kn[7100000040>oZa`<000001`3_j/L3000000/0kn[7000I0>oZa`030000
003_j/L0kn[702<0kn[70P00000608heEP0300000026<5H0QS1F00D0QS1F00<00000080[E@20:eD0
1@20:eD00`000000NbIC07/VD`0507/VD`030000001f84l0MR1?00D0MR1?00<00000070JB`1`6T/0
1@1`6T/00`000000Ja9506/BA@0606/BA@030000001U2Sd0I@Xm00@0I@Xm00<0000005h0<`1N03<0
1@1N03<00`000000EP0V05H09P0405H09PH000000P25_OT3000000L0QKkj0P00000808FonP030000
0025`O/0QL7k00<0QL7k1`00000408S1nP0300000028`_X0R<;j00H0R<;j0P00000808S3n`040000
0028`o/0R<?k08S3n`@000000P2;`oX00`000000Rl?j08_3nP0608_3nP030000002;a?X0RlCj00H0
RlCj00@0000008_5n`2;aO/0RlGk1000000308g4nP030000002=a?X0SLCj00H0SLCj00<0000008k5
nP2>aOX01P2>aOX6000000D0SlGi00<000000935nP2@aOX01`2@aOX00`000000T<Kj0936nP030936
nPL000001`2AaOT00`000000T/Ki0000000609;6n@L000001@2Ca_T00`000000TlKi09?6n@0709?6
n@030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L06P3_j/L001T0kn[700<000000>oZa`3_
j/L09@3_j/L00`000000SSEF08heEP0208heEP0300000026<5H0QS1F00D0QS1F00<00000080[E@20
:eD01P20:eD00`000000NbIC07/VD`0507/VD`030000001f84l0MR1?00D0MR1?00<00000070JB`1`
6T/01@1`6T/00`000000Ja9506/BA@0506/BA@030000001U2Sd0I@Xm00D0I@Xm00<0000005h0<`1N
03<01@1N03<010000000EP0V05H09P1F02H300000080QKch00<0000008Fmn@25_OT00`00000308Fm
n@8000001`25__X00`000000QKoj08FonP0308FonPP000001028`?T00`000000R<7j08S1nP0508S1
nP8000002028`_X00`000000R<?k08S3n`0308S3n`H000001`2;`oX00`000000Rl?j08_3nP0608_3
nP030000002;a?X0RlCj00<0RlCj1P00000808g4nP030000002=a?X0SLCj00H0SLCj00@0000008k5
nP2>aOX0S/Gj1000000208o4n@030000002?aOT0SlGi00L0SlGi00<000000935nP2@aOX01P2@aOX6
000000D0TLGi00<000000975n@2AaOT01`2AaOT010000000T/Ki0000002Ba_T4000000<0TlGh00<0
000009?6n@2Ca_T01P2Ca_T00`000000TlKi09?6n@0609?6n@<00000503_j/L00`000000kn[70>oZ
a`0I0>oZa`006@3_j/L00`000000kn[70>oZa`0V0>oZa`050000002>=EH0SSEF08heEP0000001`26
<5H00`000000P2]E080[E@06080[E@030000001k9U<0NbIC00D0NbIC00<0000007HPC`1f84l01@1f
84l00`000000L1Y;070JB`05070JB`030000001[4TD0Ja9500D0Ja9500<0000006D:?@1U2Sd0101U
2Sd00`000000GP0c05h0<`0505h0<`030000001F02H00000008000001@25_?P3000000P0QKgi00<0
000008FnnP25__X00P25__X8000000@0R;oi00<0000008S0n@28`?T01P28`?T00`000000R<7j08S1
nP0608S1nP0300000028`_X0R<;j00<0R<;j2000000408_2n@030000002;`oX0Rl?j00L0Rl?j00<0
000008_3nP2;`oX00`2;`oX8000000@0SL?i00<0000008g4nP2=a?X0202=a?X00`000000SLCj08g4
nP0308g4nPH000001`2?a?T00`000000SlGi08o5n@0708o5n@040000002@aOX0T<Gj0935nP@00000
0P2Aa?T00`000000TLGi0975n@070975n@030000002AaOT0TLGi00H0TLGi1000000709?5n0030000
002Ca_T0TlKi00L0TlKi00@0000009?6n@2Ca_T0TlKi1000000309C5n0030000003_j/L0kn[70180
kn[700<000000>oZa`3_j/L0603_j/L001T0kn[700<000000>oZa`3_j/L09`3_j/L3000000L0QS1F
00<00000080[E@20:eD01P20:eD00`000000NbIC07/VD`0507/VD`030000001f84l0MR1?00D0MR1?
00<00000070JB`1`6T/01@1`6T/00`000000Ja9506/BA@0606/BA@030000001U2Sd0I@Xm00@0I@Xm
00<0000005h0<`1N03<00`1N03<400000080Q[_h0P0000001025_?P0000000000000000308Fln003
00000025_OT0QKgi00<0QKgi1`00000408Rnn00300000028_oT0R;oi00H0R;oi00<0000008S0n@28
`?T01P28`?T00`000000R<7j08S1nP0308S1nPP00000102;`OT00`000000Rl;i08_2n@0608_2n@80
00001@2;`oX8000000@0SL;i00<0000008g3n@2=`oT01P2=`oT2000000P0SLCj1P00000408o4n@03
0000002?a?T0SlCi00L0SlCi00<0000008o5n@2?aOT00`2?aOT7000000L0TLCi00<000000975n@2A
aOT01`2AaOT010000000TLGi0975n@2AaOT400000080T/Gh00<0000009?5n00000001`2CaOP00`00
0000TlKi09?6n@0309?6n@L000001`2DaOP00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[7
01P0kn[7000I0>oZa`800000:P3_j/L2000000H0QS1F00<00000080[E@20:eD01P20:eD00`000000
NbIC07/VD`0507/VD`030000001f84l0MR1?00D0MR1?00<00000070JB`1`6T/01@1`6T/00`000000
Ja9506/BA@0506/BA@030000001U2Sd0I@Xm00@0I@Xm00<0000005h0<`1N03<01000000608Jkn0<0
00001025_?P8000000@0R;gh00<0000008Rnn028__P01@28__P2000000L0R;oi00<0000008S0n@28
`?T00`28`?T8000000@0Rl3i00<0000008_1n@2;`OT01P2;`OT00`000000Rl;i08_2n@0608_2n@H0
0000102=`_T00`000000SL;i08g2n@0608g2n@030000002=`oT0SL?i00L0SL?i00@0000008g4nP2=
a?X0SLCj1000000208o3n@030000002?a?T0SlCi00H0SlCi00<0000008o4n@2?a?T01P2?a?T60000
00D0TLCi00<000000974n@2Aa?T01`2Aa?T00`000000TLGi0975n@030975n@L000001`2BaOP20000
00L0TlGh1P00000509C5n0030000002DaOP0U<Gh00L0U<Gh00<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`0G0>oZa`006@3_j/L00`000000kn[70>oZa`0[0>oZa`8000001026<5H00`000000
P2]E080[E@05080[E@030000001k9U<0NbIC00H0NbIC00<0000007HPC`1f84l01@1f84l00`000000
L1Y;070JB`05070JB`030000001[4TD0Ja9500D0Ja9500<0000006D:?@1U2Sd00`1U2Sd4000000@0
Q[[g00<0000008Jkn026^oP02P00000408Rlm`0300000028_OP0R;gh00H0R;gh00<0000008Rnn028
__P01P28__P00`000000R;oi08Ron@0208Ron@P00000102;_oP00`000000Rl3i08_0n@0608_0n@03
0000002;`OT0Rl7i00H0Rl7i00@0000008_2n@2;`_T0Rl;i1000000208g1n0030000002=`_T0SL;i
00H0SL;i00<0000008g2n@2=`_T01P2=`_T00`000000SL?i08g3n@0308g3n@L000001`2?`oT00`00
0000SlCi08o4n@0608o4n@040000002?a?T0SlCi08o4n@@000000P2A`oP00`000000TLCi0974n@07
0974n@030000002Aa?T0TLCi00H0TLCi1P00000509;4n0030000002BaOP0T/Gh00L0T/Gh0P000002
09?5n0@000000P2Da?P00`000000U<Gh09C5n00709C5n0030000002DaOP0U<Gh00H0U<Gh0P00000D
0>oZa`030000003_j/L0kn[701H0kn[7000I0>oZa`030000003_j/L0kn[702d0kn[70P0000000`26
<5H00000080[E@07080[E@030000001k9U<0NbIC00D0NbIC00<0000007HPC`1f84l01@1f84l00`00
0000L1Y;070JB`05070JB`030000001[4TD0Ja9500D0Ja9500<0000006D:?@1U2Sd0100000000`26
^OH0000008Jjm`0308Jjm`P000001028^oL00`000000R;cg08Rlm`0508Rlm`8000001`28_OP00`00
0000R;kh08Rnn00308Rnn0L00000102;__P00`000000Rkoh08^on00608^on08000001`2;`?T00`00
0000Rl7i08_1n@0308_1n@H000001`2=`OP00`000000SL;i08g2n@0608g2n@030000002=`_T0SL;i
00<0SL;i2000000508o2n0030000002?`oT0Sl?i00L0Sl?i00<0000008o4n@2?a?T00`2?a?T60000
00L0TL?h00<000000974n@2Aa?T01`2Aa?T010000000TLCi0974n@2Aa?T400000080T/Ch00<00000
09;4n02Ba?P01P2Ba?P00`000000T/Gh09;5n00609;5n0D000001`2Da?P00`000000U<Gh09C5n007
09C5n0040000002DaOP0U<Gh09C5n0@000000P2EaOL00`000000kn[70>oZa`0@0>oZa`800000603_
j/L001P0kn[700<000000>oZa`3_j/L0<03_j/L3000000L0P2]E00<0000007/VD`1k9U<01@1k9U<0
0`000000MR1?07HPC`0507HPC`030000001`6T/0L1Y;00D0L1Y;00<0000006/BA@1[4TD00`1[4TDB
0000000308VjmP000000R;_g00L0R;_g00<0000008Rlm`28_?L01P28_?L00`000000R;gh08Rmn002
08Rmn0P00000102;_OL00`000000Rkkh08^nn00508^nn0800000202;_oP00`000000Rl3i08_0n@02
08_0n@P00000102=`?P00`000000SL7h08g1n00708g1n0030000002=`_T0SL;i00<0SL;i20000004
08o2n0030000002?`_P0Sl;h00L0Sl;h0P00000508o3n@P00000102@`oP00`000000TL?h0973n007
0973n0030000002Aa?T0TLCi00<0TLCi1`00000709;4n0030000002Ba?P0T/Ch00H0T/Ch00@00000
09;5n02BaOP0T/Gh1000000309?4m`800000202Da?P00`000000U<Gh09C5n00309C5n0L000001`2E
aOL00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`030000003_j/L0
kn[703<0kn[710000002080[E@030000001k9U<0NbIC00H0NbIC00<0000007HPC`1f84l01@1f84l0
0`000000L1Y;070JB`04070JB`030000001[4TD0Ja9500D000001029^?@00`000000RKWe08Vim@04
08Vim@<000001@29^_H2000000L0R;_g00<0000008Rlm`28_?L00`28_?L7000000@0Rkcg00<00000
08^mm`2;_OL01P2;_OL00`000000Rkkh08^nn00608^nn0030000002;_oP0Rkoh00<0Rkoh1`000004
08fon0030000002=`?P0SL3h00H0SL3h00<0000008g1n02=`OP01P2=`OP6000000@0Sl7h00<00000
08o2n02?`_P01P2?`_P2000000P0Sl;h1P0000040932n0030000002@`oP0T<?h00H0T<?h00<00000
0973n02A`oP01P2A`oP6000000D0T/?h00<0000009;4n02Ba?P01`2Ba?P00`000000T/Ch09;4n003
09;4n0H000001`2Ca?L2000000L0U<Ch1`00000509G4m`030000002EaOL0ULGg00L0ULGg00<00000
0>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L2000003L0kn[71`00000407/V
D`030000001f84l0MR1?00D0MR1?00<00000070JB`1`6T/00P1`6T/600000080RKOd00<0000008Vh
m029^?@01@29^?@00`000000RKWe08Vim@030000000308Vim@000000000000L0RK[f00<0000008Rk
m`28^oL00P28^oL8000000@0Rk_f00<0000008^lm`2;_?L01@2;_?L2000000L0Rkgg00<0000008^n
n02;__P00`2;__P8000000@0SKkg00<0000008fon02=_oP01@2=_oP2000000L0SL3h00@0000008g1
n02=`OP0SL7h1000000208k0m`030000002?`OP0Sl7h00H0Sl7h0P00000808o2n0040000002?`_P0
Sl;h08o2n0@000000P2@`_P00`000000T<;h0932n0060932n0030000002@`oP0T<?h00H0T<?h00@0
00000973n02A`oP0TL?h1000000209;3m`030000002B`oP0T/?h00H0T/?h00<0000009;4n02Ba?P0
1P2Ba?P7000000@0Tl?g00<0000009?4m`2Ca?L01`2Ca?L200000080U<Ch1000000309C4m`030000
002Ea?L0ULCg00H0ULCg00<0000009G5m`2EaOL01P2EaOL300000180kn[700<000000>oZa`3_j/L0
503_j/L001P0kn[700<000000>oZa`3_j/L0>03_j/L00`000000R;?b08RclP0208RclQ40000000<0
RKKc00000029]o@01P29]o@00`000000RKSd08Vhm00408Vhm0<000001P29^OD00`000000RK[f08Vj
mP0208VjmPL00000102;^oH00`000000Rk_f08^kmP0608^kmP030000002;_?L0Rkcg00H0Rkcg00<0
000008^mm`2;_OL00P2;_OL8000000@0SKkg00<0000008fnm`2=__L01P2=__L00`000000SKoh08fo
n00608fon0030000002=`?P0SL3h0080SL3h1P00000708k0m`800000202?`OP00`000000Sl;h08o2
n00308o2n0H000001`2@`_P00`000000T<;h0932n0060932n0030000002@`oP0T<?h00<0T<?h1P00
000709;3m`030000002B`oP0T/?h00H0T/?h00@0000009;4n02Ba?P0T/Ch1000000309?3m`030000
002C`oL0Tl?g00H0Tl?g00<0000009?4m`2Ca?L01P2Ca?L4000000L0U<Cg00<0000009G4m`2Ea?L0
1`2Ea?L010000000ULGg09G5m`2EaOL4000000<0U/Cg00<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`0C0>oZa`00603_j/L00`000000kn[70>oZa`0i0>oZa`/00000102:]?800`000000RKKc
08Vfl`0508Vfl`0300000029]o@0RKOd00@0RKOd00@0000008Vhm029^?@0RKSd0`00000208Vhm003
00000029^OD0RKWe0080RKWe1`00000408^jm@030000002;^oH0Rk_f00D0Rk_f0P00000708^kmP03
0000002;_?L0Rkcg00<0Rkcg1`00000408fmmP030000002=__L0SKkg00H0SKkg00<0000008fnm`2=
__L01P2=__L00`000000SKoh08fon00308fon0L00000102>_oL2000000T0S/3g00<0000008o1n02?
`OP00`2?`OP8000000@0T<7g00<000000932n02@`_P01`2@`_P00`000000T<;h0932n0030932n0P0
0000102B`_L00`000000T/?g09;3m`0709;3m`030000002B`oP0T/?h00<0T/?h1P00000709?3m`03
0000002C`oL0Tl?g00L0Tl?g00@0000009?4m`2Ca?L0TlCg1000000209C3m`800000202Da?L00`00
0000ULCg09G4m`0309G4m`L000001`2Fa?L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[7
0180kn[7000H0>oZa`030000003_j/L0kn[703X0kn[700<0000008Zdl@2:]?40102:]?400`000000
R[Cb08ZdlP0508ZdlP0300000029]_<0RKKc00D0RKKc00<0000008Vgm029]o@01029]o@3000000<0
RKSd1`00000408^im0030000002;^_D0Rk[e00D0Rk[e0P00000708^kmP030000002;^oH0Rk_f0080
Rk_f2000000408flmP030000002=_OH0SKgf00D0SKgf0P00000708fnm`030000002=__L0SKkg00<0
SKkg2000000408jom`030000002>_oL0S[og00H0S[og0P00000508k0m`P00000102@`?L00`000000
T<7g0931m`060931m`030000002@`_P0T<;h00H0T<;h1P00000409;2m`030000002B`_L0T/;g00H0
T/;g0P00000509;3m`P00000102C`oL00`000000Tl?g09?3m`0709?3m`030000002C`oL0Tl?g00<0
Tl?g1`00000709C3m`030000002Da?L0U<Cg00H0U<Cg1P00000509K4mP030000002Fa?L0U/Cg00L0
U/Cg00<000000>oZa`3_j/L0403_j/L2000001<0kn[7000G0>oZa`030000003_j/L0kn[703`0kn[7
00<0000008Zdl@2:]?40102:]?42000000H0R[Cb00<0000008Vfl`29]_<00P29]_<?000000@0RkSd
00<0000008^im02;^O@01@2;^O@00`000000Rk[e08^jm@0608^jm@030000002;^oH0Rk_f0080Rk_f
1`00000408fkm@030000002=_?H0SKcf00H0SKcf00<0000008fmmP2=_OH01P2=_OH00`000000SKkg
08fnm`0208fnm`P00000102>__H00`000000S[og08jom`0608jom`030000002>_oL0S[og00H0S[og
1P0000040930m`030000002@`?L0T<3g00H0T<3g00<000000931m`2@`OL01P2@`OL010000000T<;h
0932n02@`_P400000080TL7g00<0000009;2m`2B`_L01P2B`_L00`000000T/;g09;2m`0609;2m`H0
0000102C`_L00`000000Tl?g09?3m`0609?3m`030000002C`oL0Tl?g00H0Tl?g1P00000509C3m`03
0000002D`oL0U<?g00L0U<?g00@0000009C4m`2Da?L0U<Cg1000000209K3mP030000002Fa?H0U/Cf
00H0U/Cf00<0000009K4m`2Fa?L01P2Fa?L300000100kn[70`00000C0>oZa`005`3_j/L00`000000
kn[70>oZa`0m0>oZa`030000002:]?40R[Ca00D0R[Ca00<0000008ZdlP2:]?800P2:]?86000000<0
S;Kb0`00000508bgl`030000002;^?@0RkSd00H0RkSd00<0000008^im02;^O@01@2;^O@00`000000
Rk[e08^jm@0308^jm@L00000102=^oD00`000000SK_e08fkm@0508fkm@8000001`2=_?H00`000000
SKgf08fmmP0308fmmPL00000102>_OH00`000000S[kf08jnmP0608jnmP030000002>_oL0S[og00H0
S[og00@0000008jom`2>_oL0S[og10000002092omP030000002@`?L0T<3g00H0T<3g00<000000930
m`2@`?L01P2@`?L00`000000T<7g0931m`030931m`H000001`2A`OL00`000000T/;g09;2m`0609;2
m`040000002B`_L0T/;g09;2m`@000000P2C`_L00`000000Tl;g09?2m`0609?2m`030000002C`oL0
Tl?g00H0Tl?g00@0000009?3m`2C`oL0Tl?g1000000209C2mP030000002D`oL0U<?g00L0U<?g00<0
000009C3m`2D`oL00`2D`oL7000000L0U/?f00<0000009K4mP2Fa?H01P2Fa?H010000000U/Cg09K4
m`2Fa?L4000000<0Ul?f00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0@0>oZa`005`3_
j/L3000003h0kn[700<0000008Zdl@2:]?400P2:]?47000000<0S;Gb00@0000008bflP2<]_80S;Kb
0P00000208bflP030000002<]o<0S;Oc00@0S;Oc0P00000708^hm0030000002;^O@0RkWd0080RkWd
2000000408fjm0030000002=^oD0SK_e00D0SK_e00<0000008fkm@2=^oD01P2=^oD00`000000SKcf
08flmP0208flmPP00000102>_OH00`000000S[gf08jmmP0508jmmP8000001`2>__H00`000000S[og
08jom`0308jom`H000001`2@_oH00`000000T<3g0930m`060930m`030000002@`?L0T<3g00<0T<3g
200000040971mP030000002A`OL0TL7g00L0TL7g00<0000009;2m`2B`_L00`2B`_L6000000L0Tl;g
00<0000009?2m`2C`_L01P2C`_L00`000000Tl?g09?3m`0309?3m`H000001`2D`_H00`000000U<?g
09C3m`0609C3m`H00000102E`oH2000000T0U/?f00<0000009K4mP2Fa?H00`2Fa?H6000000L0Ul?f
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[70>oZ
a`0o0>oZa`@00000102<]?400`000000S;Gb08belP0408belP<000001@2<]_800`000000S;Oc08bg
l`0508bgl`030000002;^?@0RkSd0080RkSd1`00000408fim0030000002=^_@0SK[d00H0SK[d00<0
000008fkm@2=^oD01@2=^oD00`000000SK_e08fkm@0308fkm@L00000102>_?D00`000000S[gf08jm
mP0608jmmP030000002>_OH0S[gf00H0S[gf00<0000008jnmP2>__H00P2>__H8000000@0T;kf00<0
0000092omP2@_oH01`2@_oH00`000000T<3g0930m`030930m`P00000102A`?H00`000000TL7f0971
mP060971mP030000002A`OL0TL7g00H0TL7g1P00000409?1mP030000002C`_L0Tl;g00L0Tl;g00<0
000009?2m`2C`_L00`2C`_L8000000@0U<;f00<0000009C2mP2D`_H01`2D`_H010000000U<?g09C3
m`2D`oL400000080UL;f00<0000009G3mP2E`oH01P2E`oH00`000000U/?f09K3mP0609K3mPL00000
102F`oH00`000000Ul?f09O3mP0709O3mP030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
3`3_j/L001L0kn[700<000000>oZa`3_j/L0@03_j/L00`000000S;Ca08bdl@0508bdl@030000002<
]O80S;Gb00<0000000<0S;Gb0000002<]_801P2<]_800`000000S;Oc08bgl`0208bgl`L00000102=
^?<00`000000SKWd08fim00508fim08000001`2=^_@00`000000SK_e08fkm@0208fkm@P00000102>
^o@00`000000S[ce08jlm@0508jlm@8000001`2>_OH00`000000S[gf08jmmP0308jmmPL00000102@
__H00`000000T;kf092nmP06092nmP030000002@_oH0T;of00H0T;of1P000004096omP030000002A
`?H0TL3f00H0TL3f00<000000971mP2A`OH01P2A`OH010000000TL7g0971m`2A`OL400000080Tl7f
00<0000009?1mP2C`OH01@2C`OH00`000000Tl;g09?2m`0609?2m`L00000102D`_H00`000000U<;f
09C2mP0609C2mP8000001@2D`_H6000000L0UL;f00<0000009G3mP2E`oH01P2E`oH010000000U/?f
09K3mP2F`oH4000000<0U/?f00<0000009K3mP2F`oH01P2F`oH00`000000Ul?f09O3mP0609O3mP80
00004@3_j/L00`000000kn[70>oZa`0?0>oZa`003P3_j/L3000000H0kn[700<000000>oZa`3_j/L0
@@3_j/L2000000D0S;Ca0`00000508belP030000002<]_80S;Kb0080S;Kb1`00000408fglP030000
002=^?<0SKSc00D0SKSc0P00000708fim0030000002=^_@0SK[d0080SK[d1`00000408jjm0030000
002>^o@0S[_d00H0S[_d00<0000008jlm@2>_?D01P2>_?D00`000000S[gf08jmmP0208jmmPP00000
102@_OD00`000000T;kf092nmP05092nmP8000001`2@__H010000000T;of092omP2@_oH400000080
TKof00<00000096omP2A_oH01P2A_oH00`000000TL3f0970mP060970mP030000002A`OH0TL7f00<0
TL7f1P00000609?1mP030000002C`OH0Tl7f00H0Tl7f00@0000009?2m`2C`_L0Tl;g1000000309C1
mP030000002D`_H0U<;f00D0U<;f00<0000009C2mP2D`_H01P2D`_H7000000@0UL;f00<0000009G2
mP2E`_H01`2E`_H00`000000UL?f09G3mP0309G3mPH000001`2F`oH00`000000U/?f09K3mP0709K3
mP040000002G`oH0Ul?f09O3mP@000000P2G`oH00`000000kn[70>oZa`0?0>oZa`030000003_j/L0
kn[700h0kn[7000?0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0A03_j/L00`00
0000S;Ca0000000?000000@0SKOb00<0000008fglP2=]o801@2=]o82000000L0SKSc00<0000008fi
m02=^O@00P2=^O@7000000@0S[[d00<0000008jjm02>^_@01@2>^_@2000000L0S[_d00<0000008jl
m@2>_?D00`2>_?D7000000@0T;ce00<00000092mm@2@_OD01P2@_OD00`000000T;kf092nmP06092n
mP030000002@__H0T;kf0080T;kf1P000007096omP030000002A_oH0TKof00H0TKof00<000000970
mP2A`?H00`2A`?H8000000@0T/3f00<0000009?1mP2C`OH01P2C`OH00`000000Tl7f09?1mP0309?1
mPH000001`2D`OH00`000000U<;f09C2mP0609C2mP040000002D`_H0U<;f09C2mP@000000`2E`_H0
0`000000UL;f09G2mP0609G2mP030000002E`_H0UL;f00H0UL;f1P00000309K2mP8000002@2F`oH0
0`000000U/?f09K3mP0309K3mPL000001P2G`oH00`000000kn[70>oZa`0?0>oZa`8000003`3_j/L0
00l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`130>oZa`H000000`2>]O400`00
0000S[Ka08jfl@0408jfl@030000002=]o80SKOb00D0SKOb0P00000708fglP030000002=^?<0SKSc
0080SKSc1`00000408nil`030000002>^_@0S[[d00D0S[[d0P00000708jjm0030000002>^o@0S[_d
0080S[_d20000004092lm0030000002@_?D0T;ce00D0T;ce00<00000092mm@2@_OD01P2@_OD00`00
0000T;kf092nmP03092nmPL00000102A__D00`000000TKof096omP07096omP030000002A_oH0TKof
00<0TKof2000000409:omP030000002B`?H0T/3f00H0T/3f00<0000009?1mP2C`OH01@2C`OH60000
00@0U<7f00<0000009C1mP2D`OH01`2D`OH00`000000U<;f09C2mP0309C2mPH000001`2E`_H00`00
0000UL;f09G2mP0709G2mP040000002E`_H0UL;f09G2mP@000000P2F`_D00`000000U/;f09K2mP05
09K2mP800000202F`oH6000000D0Ul?e00<0000009O3mP2G`oH01P2G`oH00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[700d0kn[7000?0>oZa`030000003_j/L0kn[700@0kn[70P0000110>oZ
a`<000000`3_j/L00`000000S[Ga08jel@0408jel@030000002>]_40S[Ka00@0S[Ka0P00000708fg
lP030000002=]o80SKOb0080SKOb1`00000408nhl`030000002?^O<0SkWc00D0SkWc0P00000708jj
m0030000002>^_@0S[[d0080S[[d1`000004092km0030000002@_?@0T;cd00H0T;cd00<00000092l
m@2@_?D01@2@_?D00`000000T;ge092mm@03092mm@P00000102A_OD00`000000TKke096nm@05096n
m@030000002A_oH0TKof00H0TKof1P00000409:om@030000002B_oH0T[of00H0T[of00<0000009;0
mP2B`?H01P2B`?H00`000000Tl7f09?1mP0400000080Tl3e00<0000009C1mP2D`OH01P2D`OH00`00
0000U<7f09C1mP0609C1mPH00000102E`OD00`000000UL;f09G2mP0709G2mP030000002E`_H0UL;f
00<0UL;f1`00000609K2m@030000002F`_H0U/;f00H0U/;f0P00000309K3mP@000000P2G`_D00`00
0000Ul?e09O3m@0609O3m@030000002G`oH0Ul?f00H0Ul?f0P00000A0>oZa`030000003_j/L0kn[7
00`0kn[7000>0>oZa`8000001P3_j/L00`000000kn[70>oZa`0m0>oZa`<000001`3_j/L00`000000
S[Ga08jel@0408jel@030000002>]_40S[Ka00D0S[Ka00<0000008fglP2=]o800P2=]o87000000@0
SkSb00<0000008nhl`2?^?<01@2?^?<00`000000SkWc08nil`0608nil`030000002>^_@0S[[d0080
S[[d1`000004092jl`030000002@^o@0T;_d00D0T;_d0P000007092lm0030000002@_?D0T;ce0080
T;ce20000004096mm0030000002A_OD0TKge00H0TKge00<00000096nm@2A__D01@2A__D010000000
TKof096omP2A_oH400000080T[ke00<0000009:om@2B_oD01P2B_oD00`000000T[of09:omP0609:o
mP030000002B`?H0T/3f00<0T/3f1@00000709?0m@030000002D`OH0U<7f00H0U<7f00@0000009C1
mP2D`OH0U<7f1000000209G1m@030000002E`OD0UL7e00H0UL7e00<0000009G2mP2E`_H01P2E`_H6
000000D0U/;e00<0000009K2m@2F`_D01P2F`_D00`000000U/;f09K2mP0309K2mPL000001P2G`_D0
0`000000Ul?e09O3m@0709O3m@040000002G`oH0Ul?f09O3mP@000000P2H`_D00`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`030000003_j/L0kn[703X0kn[70`00000:
0>oZa`030000002>]O40S[Ga00D0S[Ga00<0000008jfl@2>]_400P2>]_47000000@0SkOa00<00000
08nhlP2?^?801@2?^?800`000000SkSc08nhl`0508nhl`030000002?^O<0SkWc00<0SkWc1`000004
092jl`030000002@^_<0T;[c00D0T;[c00<00000092km02@^o@01P2@^o@00`000000T;cd092lm002
092lm0L00000102A_?@00`000000TKgd096mm006096mm0030000002A_OD0TKge00H0TKge00<00000
096nm@2A__D00P2A__D6000000L0T[ke00<0000009:om@2B_oD01P2B_oD00`000000T[of09:omP03
09:omPP00000102C_oD00`000000Tl3e09?0m@0609?0m@030000002D`OH0U<7f00<0U<7f1P000007
09G1m@030000002E`OD0UL7e00H0UL7e00@0000009G2mP2E`_H0UL;f1000000209K1m@030000002F
`_D0U/;e00H0U/;e00<0000009K2m@2F`_D01P2F`_D6000000<0Ul;e00<0000009O2m@000000202G
`_D00`000000Ul?e09O3m@0309O3m@L000001`2H`_D00`000000kn[70>oZa`0>0>oZa`030000003_
j/L0kn[700/0kn[7000F0>oZa`030000003_j/L0kn[703P0kn[70P00000>0>oZa`030000002>]O40
S[Ga0080S[Ga1`00000408nfl@030000002?]o40SkOa00D0SkOa00<0000008nhlP2?^?801@2?^?80
0`000000SkSc08nhl`0208nhl`P00000102@^O<00`000000T;[c092jl`05092jl`030000002@^_<0
T;[c00D0T;[c00<00000092km02@^o@00`2@^o@7000000@0TKcd00<00000096lm02A_?@01@2A_?@2
000000L0TKgd00<00000096mm@2A_OD00`2A_OD7000000@0T[kd00<0000009:nm@2B__D01`2B__D0
0`000000T[oe09:om@0309:om@P00000102C_oD00`000000Tkoe09>om@0609>om@030000002C`?D0
Tl3e00<0Tl3e2000000409C0m@030000002E`OD0UL7e00L0UL7e00<0000009G1m@2E`OD00`2E`OD6
000000L0U/7e00<0000009K2m@2F`_D01P2F`_D010000000U/;e09K2m@2F`_D400000080Ul;e00<0
000009O2m@2G`_D01@2G`_D2000000P0Ul;e1P00000509S2m@030000002H`_D0V<;e00L0V<;e00<0
00000>oZa`3_j/L03@3_j/L2000000`0kn[7000E0>oZa`030000003_j/L0kn[703H0kn[70`00000A
0>oZa`@00000102?]_000`000000SkKa08nfl@0508nfl@8000001P2?]o400`000000SkSb08nhlP02
08nhlPL00000102@^?800`000000T;Wc092il`06092il`030000002@^_<0T;[c00D0T;[c00<00000
092jl`2@^_<00P2@^_<8000000@0TK_c00<00000096lm02A_?@01@2A_?@00`000000TKcd096lm006
096lm0030000002A_O@0TKgd0080TKgd2000000409:mm0030000002B__@0T[kd00D0T[kd00<00000
09:nm@2B__D01P2B__D6000000@0Tkod00<0000009>om@2C_oD01P2C_oD00`000000Tkoe09>om@05
09>om@H00000102D`?D00`000000U<3e09C0m@0609C0m@030000002E`OD0UL7e00H0UL7e1P000004
09K1m@030000002F`OD0U/7e00L0U/7e00<0000009K2m@2F`_D00`2F`_D6000000L0Ul;e00<00000
09O2m@2G`_D01@2G`_D2000000<0Ul;e1000000209O2m@030000002H`_D0V<;e00H0V<;e00<00000
09S2m@2H`_D01P2H`_D3000000/0kn[70`0000000`3_j/L000000>oZa`0;0>oZa`005@3_j/L00`00
0000kn[70000000c0>oZa`<000005@3_j/L00`000000SkK`08nfl00508nfl08000001`2?]_400`00
0000SkOa08ngl@0208ngl@H00000102@^?800`000000T;Sb092hlP05092hlP8000001`2@^O<00`00
0000T;[c092jl`02092jl`L00000102A^_<00`000000TK_c096kl`06096kl`030000002A_?@0TKcd
00D0TKcd00<00000096lm02A_?@00`2A_?@7000000@0T[gd00<0000009:mm02B_O@01P2B_O@00`00
0000T[kd09:nm00509:nm0040000002B__D0T[ke09:nm@@000000P2C__@00`000000Tkod09>om006
09>om0030000002C_oD0Tkoe00H0Tkoe00<0000009>om@2C_oD01000000209Bom0030000002D`?D0
U<3e00H0U<3e00<0000009C0m@2D`?D01P2D`?D010000000UL7e09G1m@2E`OD400000080U/3d00<0
000009K1m@2F`OD01P2F`OD00`000000U/7e09K1m@0609K1m@H00000102G`OD00`000000Ul;e09O2
m@0709O2m@030000002G`_D0Ul;e00<0Ul;e1P00000709O2m@030000002H`_D0V<;e00H0V<;e00@0
000009S2m@2H`_D0V<;e1000000309S2m0030000003_j/L0kn[700@0kn[7100000040>oZa`030000
003_j/L0kn[700X0kn[7000E0>oZa`800000<@3_j/L3000001T0kn[70P00000708nfl0030000002?
]_40SkKa0080SkKa1`000003092gl@030000002@^?80T;Sb00D0T;Sb0P000007092hlP030000002@
^O<0T;Wc0080T;Wc1`000004096jlP030000002A^_<0TK[c00D0TK[c0P000007096kl`030000002A
_?@0TKcd0080TKcd2000000409:ll`030000002B_O@0T[gd00D0T[gd00<0000009:mm02B_O@01P2B
_O@00`000000T[kd09:nm00209:nm0H000001`2C__@00`000000Tkod09>om00609>om0030000002C
_oD0Tkoe00<0Tkoe1@00000709Bom0030000002D`?D0U<3e00H0U<3e00<0000009C0m@2D`?D00`2D
`?D6000000L0U/3d00<0000009K1m@2F`OD01P2F`OD010000000U/7e09K1m@2F`OD400000080U/7d
00<0000009O1m@2G`OD01@2G`OD00`000000Ul;e09O2m@0609O2m@L000000P2G`O@00`000000Ul7d
0000000909O2m@030000002H`_D0V<;e00<0V<;e1P00000709S2m0040000003_j/L0kn[70>oZa`<0
0000203_j/L00`000000kn[70>oZa`0:0>oZa`005@3_j/L00`000000kn[70>oZa`0]0>oZa`<00000
7P3_j/L00`000000SkK`08nfl00208nfl0L00000102@]o400`000000T;Oa092gl@04092gl@800000
1`2@^?800`000000T;Sb092hlP02092hlPL00000102A^O800`000000TK[b096jlP05096jlP030000
002A^_<0TK[c00H0TK[c00<00000096kl`2A^o<00P2A^o<7000000@0T[cc00<0000009:ll`2B_?<0
1P2B_?<00`000000T[gd09:mm00509:mm0030000002B_O@0T[gd00<0T[gd1`00000409>nm0030000
002C__@0Tkkd00L0Tkkd00<0000009>om02C_o@00`2C_o@8000000@0U;od00<0000009Bom02D_o@0
1P2D_o@00`000000U<3e09C0m@0309C0m@P00000102E`?@00`000000U/3d09K0m00709K0m0030000
002F`OD0U/7e00<0U/7e1P00000609K1m0030000002G`OD0Ul7e00H0Ul7e00@0000009O2m@2G`_D0
Ul;e1000000309O1m0030000002G`O@0Ul7d00@0Ul7d0P00000809O2m@L00000102H`_@00`000000
V<;d09S2m00709S2m0<00000303_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[7
0>oZa`0Z0>oZa`<000008P3_j/L4000000@0T;K`00<00000092gl@2@]o401@2@]o400`000000T;Oa
092gl@05092gl@030000002@^?80T;Sb0080T;Sb1`000004096ilP030000002A^O80TKWb00D0TKWb
00<00000096jlP2A^_801@2A^_800`000000TK[c096jl`05096jl`D00000102B^o<00`000000T[cc
09:ll`0509:ll`8000001`2B_?<00`000000T[gd09:mm00209:mm0P00000102C_O@00`000000Tkkd
09>nm00509>nm0030000002C__@0Tkkd00H0Tkkd1P00000409Bnm0030000002D_o@0U;od00D0U;od
00<0000009Bom02D_o@01P2D_o@6000000@0UKod00<0000009G0m02E`?@01P2E`?@00`000000U/3d
09K0m00609K0m0H00000102F`?@00`000000U/7d09K1m00609K1m0030000002G`OD0Ul7e00<0Ul7e
1P00000709O1m0030000002G`O@0Ul7d00D0Ul7d0P00000309O2m@@000000`2H`O@00`000000V<;d
09S2m00509S2m0030000002H`_@0V<;d00H0V<;d0`00000=0>oZa`030000003_j/L0kn[700T0kn[7
000E0>oZa`030000003_j/L0kn[702L0kn[70`00000V0>oZa`030000002@]_00T;K`00D0T;K`00<0
0000092gl@2@]o401@2@]o400`000000T;Oa092gl@02092gl@L00000102A^?400`000000TKWb096i
lP05096ilP030000002A^O80TKWb00@0TKWb00<00000096jlP2A^_801P2A^_800`000000TK[c096j
l`0400000080T[[b00<0000009:kl`2B^o<01@2B^o<00`000000T[cc09:ll`0609:ll`030000002B
_?<0T[cc0080T[cc1`00000409>ml`030000002C_O@0Tkgd00H0Tkgd00<0000009>nm02C__@01@2C
__@010000000Tkkd09>nm02C__@400000080U;kd00<0000009Bnm02D__@01P2D__@00`000000U;od
09Bom00509Bom0040000002D_o@0U;od09Bom0@000000P2E_o@00`000000UKod09Fom00609Fom003
0000002E`?@0UL3d00H0UL3d00@0000009K0m02F`?@0U/3d1000000209K0m0030000002F`?@0U/3d
00D0U/3d00<0000009K1m02F`O@01P2F`O@6000000@0Ul7d00<0000009O1m02G`O@01`2G`O@00`00
0000Ul7d09O1m00309O1m0H000001`2H`O@00`000000V<;d09S2m00609S2m0040000002H`_@0V<;d
09S2m0@000000`2I`_@00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZ
a`030000003_j/L0kn[702D0kn[70`00000Z0>oZa`8000001P2@]_000`000000T;Oa092gl@02092g
l@L00000102A]o400`000000TKSa096hl@05096hl@030000002A^O80TKWb00@0TKWb00<00000096i
lP2A^O801@2A^O800`000000TK[b096jlP03096jlPD000001`2B^_800`000000T[_c09:kl`0509:k
l`030000002B_?<0T[cc00<0T[cc1`00000409>ll`030000002C_O<0Tkgc00D0Tkgc00<0000009>m
m02C_O@01P2C_O@00`000000Tkkd09>nm00209>nm0H000001`2D__@00`000000U;kd09Bnm00609Bn
m0030000002D_o@0U;od0080U;od1P00000709Fom0030000002E_o@0UKod00H0UKod00<0000009G0
m02E`?@00`2E`?@6000000H0U/3d00<0000009K0m02F`?@01P2F`?@010000000U/7d09K1m02F`O@4
00000080Ul3d00<0000009O1m02G`O@01P2G`O@00`000000Ul7d09O1m00609O1m0H000000P2H`O@0
0`000000V<7d0000000909S1m0030000002H`_@0V<;d00<0V<;d1P00000709W2m0030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[70`00000R0>oZa`<00000;`3_j/L00`00
0000T;K`092fl002092fl0H00000102A]o000`000000TKOa096gl@05096gl@030000002A^?40TKSa
00@0TKSa00<00000096ilP2A^O801@2A^O800`000000TKWb096ilP02096ilPP00000102B^_800`00
0000T[[b09:jlP0509:jlP030000002B^o<0T[_c00D0T[_c1P00000409>kl`030000002C_?<0Tkcc
00D0Tkcc00<0000009>ml`2C_O<01@2C_O<00`000000Tkgd09>mm00309>mm0L00000102D_O<00`00
0000U;kd09Bnm00709Bnm0030000002D__@0U;kd00<0U;kd1`00000409Fnm0030000002E_o@0UKod
00L0UKod00<0000009Fom02E_o@00`2E_o@8000000@0U[od00<0000009K0m02F`?@01P2F`?@00`00
0000U/3d09K0m00309K0m0H000001`2G`?@00`000000Ul7d09O1m00609O1m0040000002G`O@0Ul7d
09O1m0@000000P2H`O@00`000000V<7d09S1m00409S1m0030000002H`O@0000000P0V<7d1P000004
09W1m0030000002I`_@0VL;d00L0VL;d00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`09
0>oZa`00503_j/L00`000000kn[70>oZa`0P0>oZa`800000<`3_j/L4000000<0T[K`00<00000096g
l02A]o001@2A]o000`000000TKOa096gl@04096gl@030000002A^?40TKSa00D0TKSa00<00000096i
lP2A^O800P2A^O87000000@0T[Wb00<0000009:jlP2B^_801P2B^_800`000000T[[b09:jlP0509:j
lP030000002B^o<0T[_c00@000000P2C^o800`000000Tk_c09>kl`0609>kl`030000002C_?<0Tkcc
00D0Tkcc00<0000009>ml`2C_O<00P2C_O<8000000@0U;gc00<0000009Bml`2D_O<01@2D_O<00`00
0000U;kd09Bnm00609Bnm0H00000102E__<00`000000UKkd09Fnm00509Fnm0030000002E_o@0UKod
00H0UKod1P00000409Jom0030000002F_o@0U[od00H0U[od00<0000009K0m02F`?@00`2F`?@80000
00@0Ul3d00<0000009O0m02G`?@01`2G`?@00`000000Ul7d09O1m00309O1m0H000001P2H`O@00`00
0000V<7d09S1m00509S1m0030000002H`O@0000000<0V<7d1000000209S1m0030000002I`O@0VL7d
00H0VL7d00<0000009W2m02I`_@00`2I`_@5000000X0kn[700<000000>oZa`3_j/L02@3_j/L001@0
kn[700<000000>oZa`3_j/L07@3_j/L3000003H0kn[700<0000009:fl02B]_00102B]_000`000000
TKO`096gl005096gl0030000002A]o40TKOa00@0TKOa00<00000096hl@2A^?400P2A^?47000000@0
T[Wa00<0000009:ilP2B^O801@2B^O82000000L0T[[b00<0000009:jlP2B^_800P2B^_85000000L0
Tk_b00<0000009>kl`2C^o<01P2C^o<00`000000Tkcc09>ll`0209>ll`L00000102D_?<00`000000
U;gc09Bml`0609Bml`030000002D_O<0U;gc00D0U;gc00@0000009Bnm02D__@0U;kd1000000209Fn
l`030000002E__<0UKkc00H0UKkc00<0000009Fnm02E__@01@2E__@010000000UKod09Fom02E_o@4
00000080U[oc00<0000009Jom02F_o@01@2F_o@00`000000U[od09Jom00609Jom0H00000102G`?@0
0`000000Ul3d09O0m00609O0m0030000002G`?@0Ul3d00H0Ul3d1P00000409S1m0030000002H`O@0
V<7d00H0V<7d00<0000009S1m02H`O@00`2H`O@7000000H0V<7d00<0000009W1m02I`O@01P2I`O@6
000000D0VL7d00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`00
0000kn[70>oZa`0J0>oZa`<00000>P3_j/L00`000000T[K`09:fl00409:fl0030000002A]o00TKO`
00D0TKO`00<00000096gl@2A]o400P2A]o46000000@0T[Sa00<0000009:il@2B^O401@2B^O420000
00L0T[Wb00<0000009:jlP2B^_800P2B^_87000000@0Tk[b00<0000009>klP2C^o801P2C^o800`00
0000Tk_c09>kl`0309>kl`L00000102D_?<00`000000U;cc09Bll`0509Bll`030000002D_O<0U;gc
00H0U;gc00<0000009Bml`2D_O<00P2D_O<6000000L0UKkc00<0000009Fnl`2E__<01P2E__<00`00
0000UKkd09Fnm00209Fnm0H000001`2F_o<00`000000U[od09Jom00509Jom0040000002F_o@0U[od
09Jom0@000000P2G_o<00`000000Ul3d09O0m00609O0m0030000002G`?@0Ul3d00H0Ul3d00@00000
09O0m02G`?@0Ul3d1000000209S0l`030000002H`O@0V<7d00D0V<7d00<0000009S1m02H`O@01P2H
`O@600000080V<7d00@0000009S1m02H`O@00000202H`O@010000000VL7d09W1m02I`O@400000080
VL7c00<0000009W1m02I`O@01P2I`O@00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700P0
kn[7000D0>oZa`030000003_j/L0kn[701L0kn[70`00000n0>oZa`030000002B]_00T[K`00@0T[K`
00<00000096gl02A]o000P2A]o07000000<0T[S`00<0000009:hl@2B^?401@2B^?42000000L0T[Wa
00<0000009:ilP2B^O800P2B^O87000000@0Tk[b00<0000009>jlP2C^_801@2C^_800`000000Tk_b
09>klP0509>klPH00000102D^o800`000000U;cc09Bll`0509Bll`030000002D_?<0U;cc00D0U;cc
00<0000009Bml`2D_O<00`2D_O<7000000@0UKgc00<0000009Fnl`2E__<01`2E__<00`000000UKkc
09Fnl`0309Fnl`L00000102F__<00`000000U[oc09Jol`0709Jol`030000002F_o@0U[od0080U[od
1P00000709Nol`030000002G`?@0Ul3d00H0Ul3d00<0000009O0m02G`?@00`2G`?@6000000H0V<3c
00<0000009S1m02H`O@01P2H`O@010000000V<7d09S1m02H`O@400000080V<7c00<0000009S1m02H
`O@0102H`O@00`000000V<7d0000000809S1m0@000001P2I`O<00`000000VL7d09W1m00709W1m003
0000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L0
5@3_j/L300000480kn[72`00000409:gl0030000002B^?00T[S`00@0T[S`0P00000709:hl@030000
002B^O40T[Wa0080T[Wa1`00000409>il@030000002C^_80Tk[b00D0Tk[b00<0000009>jlP2C^_80
1@2C^_800`000000Tk_b09>klP0400000080U;_b00<0000009BklP2D^o801P2D^o800`000000U;cc
09Bll`0509Bll`030000002D_?<0U;cc0080U;cc2000000409Fml`030000002E_O<0UKgc00D0UKgc
0P00000509Fnl`P00000102F__<00`000000U[kc09Jnl`0509Jnl`030000002F_o<0U[oc00H0U[oc
1@00000409Nol`030000002G_o<0Ukoc00L0Ukoc00<0000009O0m02G`?@00`2G`?@8000000@0Ul3c
00<0000009S0l`2H`?<01P2H`?<00`000000V<7d09S1m00309S1m0H000001`2H`O<00`000000V<7d
09S1m00409S1m0030000002H`O@0000000<0V<7d1000000209W1l`030000002I`O<0VL7c00H0VL7c
00<0000009W1m02I`O@00`2I`O@5000000P0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[70`00
000B0>oZa`<00000AP3_j/L00`000000T[O`09:gl00409:gl0030000002B]o00T[O`00D0T[O`00<0
000009:hl02B^?001@2B^?000`000000T[Sa09:hl@0209:hl@L00000102C^O400`000000TkWa09>i
l@0509>il@030000002C^_80Tk[b00D0Tk[b00<0000009>jlP2C^_800P2C^_85000000L0U;_b0P00
000709BklP030000002D_?<0U;cc0080U;cc1`00000409FllP030000002E_O<0UKgc00H0UKgc00<0
000009Fml`2E_O<01@2E_O<6000000@0U[gc00<0000009Jnl`2F__<01@2F__<00`000000U[kc09Jn
l`0609Jnl`040000002F_o<0U[oc09Jol`@000000P2G__<00`000000Ukoc09Nol`0509Nol`030000
002G_o<0Ukoc00H0Ukoc1P00000409Nol`030000002G`?<0Ul3c00H0Ul3c00<0000009S0l`2H`?<0
0`2H`?<8000000@0V<3c00<0000009S1l`2H`O<01`2H`O<00`000000V<7d09S1m00309S1m0H00000
1P2I`O<00`000000VL7c09W1l`0609W1l`H000001@2J`O<00`000000kn[70>oZa`050>oZa`030000
003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700l0kn[70`00001:0>oZa`030000002B
]o00T[O`00@0T[O`00<0000009:gl02B]o001@2B]o000`000000T[S`09:hl00209:hl0L00000102C
^?400`000000TkWa09>il@0509>il@030000002C^O40TkWa00D0TkWa00<0000009>jlP2C^_800P2C
^_87000000@0U;[b00<0000009BklP2D^o801`2D^o800`000000U;_b09BklP0209BklPL00000102E
_?800`000000UKcb09FllP0509FllP030000002E_O<0UKgc00H0UKgc00<0000009Fml`2E_O<01000
000209JmlP030000002F_O<0U[gc00H0U[gc00<0000009Jnl`2F__<01@2F__<00`000000U[kc09Jn
l`0309Jnl`H000001P2G__<00`000000Ukoc09Nol`0609Nol`040000002G_o<0Ukoc09Nol`@00000
0P2G_o<00`000000Ukoc09Nol`0509Nol`030000002G`?<0Ul3c00H0Ul3c1P00000409S0l`030000
002H`?<0V<3c00H0V<3c00<0000009S1l`2H`O<00`2H`O<90000000509W1l`000000VL7c09W1l`00
0000202I`O<010000000VL7c09W1l`2I`O<400000080VL7c00<0000009[1l`2J`O<01P2J`O<00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700`0
kn[70`00001>0>oZa`030000002B]o00T[O`00@0T[O`00<0000009:gl02B]o000P2B]o07000000@0
TkS`00<0000009>hl@2C^?401@2C^?400`000000TkWa09>il@0509>il@030000002C^O40TkWa0080
TkWa1`00000409Bjl@030000002D^_80U;[b00D0U;[b00<0000009BklP2D^o801P2D^o85000000@0
UK_b00<0000009FllP2E_?801@2E_?800`000000UKcb09FllP0509FllP030000002E_O<0UKgc00<0
UKgc1@00000709JmlP030000002F_O<0U[gc00H0U[gc00<0000009Jnl`2F__<00P2F__<8000000@0
Ukkc00<0000009Nnl`2G__<01P2G__<00`000000Ukoc09Nol`0309Nol`H000001P2G_o<00`000000
Ukoc09Nol`0609Nol`040000002G`?<0Ul3c09O0l`@000000P2H_o<00`000000V<3c09S0l`0509S0
l`030000002H`?<0V<3c00H0V<3c1P00000509W0l`030000002I`O<0VL7c00<0VL7c00@0000009W1
l`2I`O<000001@2I`O<6000000H0VL7c00<0000009[1l`2J`O<01`2J`O<00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700T0kn[70`00001B0>oZ
a`030000002B]o00T[O`0080T[O`1P00000409>gl0030000002C^?00TkS`00D0TkS`00<0000009>h
l@2C^?401@2C^?400`000000TkWa09>il@0209>il@L00000102D^_400`000000U;[a09Bjl@0509Bj
l@030000002D^_80U;[b00D0U;[b00@0000009BklP2D^o80U;_b1000000209FklP030000002E^o80
UK_b00D0UK_b00<0000009FllP2E_?801@2E_?800`000000UKcb09FllP0209FllPP00000102F_O80
0`000000U[gb09JmlP0609JmlP030000002F_O<0U[gc00<0U[gc1`00000409Jnl`030000002G__<0
Ukkc00H0Ukkc0P00000409Nnl`P00000102G_o<00`000000Ukoc09Nol`0609Nol`030000002G_o<0
Ukoc00<0Ukoc1P00000709Rol`030000002H`?<0V<3c00D0V<3c00@0000009S0l`2H`?<0V<3c1000
000209W0l`030000002I`?<0VL3c00H0VL3c00<0000009W1l`2I`O<00`2I`O<00`000000VL7c09W1
l`06000000@0VL7c00<0000009W1l`2I`O<01P2I`O<00`000000V/7c09[1l`0309[1l`D000001@3_
j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`070>oZa`800000EP3_j/L4
000000<0TkO_00<0000009>gl02C]o001@2C]o000`000000TkS`09>hl00509>hl0030000002C^?40
TkSa0080TkSa1`00000409Bil@030000002D^_40U;[a00D0U;[a00<0000009Bjl@2D^_401@2D^_40
0`000000U;[b09BjlP0209BjlPH000001`2E^o800`000000UK_b09FklP0509FklP030000002E_?80
UKcb0080UKcb1`00000409JllP030000002F_O80U[gb00H0U[gb00<0000009JmlP2F_O801@2F_O86
000000@0U[gb00<0000009Jnl`2F__<01@2F__<00`000000Ukkc09Nnl`0609Nnl`D00000102G__<0
0`000000Ukoc09Nol`0609Nol`030000002G_o<0Ukoc00D0Ukoc1P00000409Rol`030000002H_o<0
V;oc00L0V;oc00<0000009S0l`2H`?<00P2H`?<6000000L0VL3c00<0000009W0l`2I`?<01P2I`?<0
10000000VL7c09W1l`2I`O<400000080VL3c00<0000009W1l`2I`O<01@2I`O<00`000000VL7c09W1
l`0609W1l`H000001@2J`O<00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700L0kn[7000B
0>oZa`040000003_j/L00000000000@0kn[70`00001I0>oZa`030000002C]nl0TkO_00@0TkO_0P00
000609>gl0030000002C^?00TkS`0080TkS`1`00000409Bil0030000002D^O40U;Wa00D0U;Wa00<0
000009Bjl@2D^_401@2D^_400`000000U;[a09Bjl@0209Bjl@L00000102E^o42000000P0UK_b00<0
000009FklP2E^o800P2E^o87000000@0U[cb00<0000009JllP2F_?801@2F_?800`000000U[gb09Jm
lP0609JmlP030000002F_O80U[gb00@000000P2F_O800`000000U[gb09JmlP0509JmlP030000002F
__<0U[kc00H0U[kc00@0000009Nnl`2G__<0Ukkc1000000209NnlP030000002G__<0Ukkc00D0Ukkc
00<0000009Nol`2G_o<01P2G_o<00`000000Ukoc09Nol`0400000080V;oc00<0000009Rol`2H_o<0
1P2H_o<00`000000V;oc09Rol`0609Rol`D00000102I_o<00`000000VL3c09W0l`0709W0l`030000
002I`?<0VL3c00<0VL3c1P00000309W0l`040000002I`?<0VL3c000000P0VL7c00@0000009W1l`2I
`O<0VL7c1000000209[1l`030000002J`O<0V/7c00H0V/7c00<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`070>oZa`004P3_j/L2000000<0kn[70`00001M0>oZa`030000002C]nl0TkO_00D0
TkO_00<0000009>gl02C]o000P2C]o06000000@0U;S`00<0000009Bil02D^O001@2D^O000`000000
U;Wa09Bil@0509Bil@030000002D^_40U;[a0080U;[a1`00000409Fjl@030000002E^o40UK_a00H0
UK_a0P00000409FklPL00000102F^o400`000000U[cb09JllP0509JllP030000002F_?80U[cb00D0
U[cb00<0000009JmlP2F_O800`2F_O85000000L0U[gb00<0000009JmlP2F_O801@2F_O800`000000
U[kc09Jnl`0309Jnl`H000001P2G__800`000000Ukkc09Nnl`0609Nnl`030000002G_o<0Ukoc00<0
Ukoc1@00000709Rol`030000002H_o<0V;oc00H0V;oc00@0000009Rol`2H_o<0V;oc1000000209Ro
l`030000002I_o<0VKoc00D0VKoc00<0000009W0l`2I`?<01P2I`?<6000000@0VL3c00<0000009W0
l`2I`?<00`2I`?<010000000VL3c09W0l`00000509W1l`H000001P2J`O<00`000000V/7c09[1l`07
09[1l`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700<000000>oZ
a`0000000P00001Q0>oZa`030000002C]nl0TkO_0080TkO_1`00000309Bhl0030000002D^?00U;S`
00D0U;S`0P00000609Bil0030000002D^O40U;Wa0080U;Wa1`00000409Fjl@030000002E^_40UK[a
00D0UK[a00<0000009Fkl@2E^o401P2E^o45000000@0U[_a00<0000009Jkl@2F^o401@2F^o400`00
0000U[cb09JllP0509JllP030000002F_?80U[cb0080U[cb2000000409JllP030000002F_O80U[gb
00H0U[gb00<0000009JmlP2F_O800P2F_O88000000@0Ukgb00<0000009NnlP2G__801P2G__800`00
0000Ukkc09Nnl`0309Nnl`P00000102H__800`000000V;oc09Rol`0609Rol`030000002H_o<0V;oc
00<0V;oc1P00000609Rol`030000002I_o<0VKoc00H0VKoc00@0000009W0l`2I`?<0VL3c10000002
09W0l`030000002I`?<0VL3c00D0VL3c00<0000009W0l`2I`?<00`2I`?<00`000000VL3c09W0l`06
000000@0V/3c00<0000009[1l`2J`O<01P2J`O<00`000000V/7c09[1l`0309[1l`D000000`3_j/L0
0`000000kn[70>oZa`070>oZa`000`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L2
000006D0kn[71000000409Bgk`030000002D^?00U;S`00@0U;S`0P00000709Bhl0030000002D^O00
U;W`0080U;W`1P00000409Fil0030000002E^_40UK[a00D0UK[a00<0000009Fjl@2E^_401@2E^_40
10000000UK_a09Fkl@2E^o4400000080U[_a00<0000009Jkl@2F^o401@2F^o400`000000U[_a09Jk
l@0509Jkl@030000002F_?80U[cb0080U[cb1`00000409JllP030000002F_?80U[cb00H0U[cb0P00
000409JmlPL00000102G_O800`000000Ukgb09NmlP0609NmlP030000002G__80Ukkb00D0Ukkb1P00
000409RnlP030000002H__80V;kb00H0V;kb00<0000009Rol`2H_o<00`2H_o<8000000@0V;ob00<0
000009Rol`2H_o<01P2H_o<00`000000VKoc09Vol`0309Vol`H000001P2I`?<00`000000VL3c09W0
l`0609W0l`040000002I`?<0VL3c09W0l`@000000P2J`?800`000000V/3c09[0l`0509[0l`030000
002J`O<0V/7c00H0V/7c1P00000509[1l`040000003_j/L0kn[7000000T0kn[700000`3_j/L00000
0>oZa`090>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0I03_j/L00`000000U;O_
09Bgk`0509Bgk`030000002D^?00U;S`00D0U;S`00<0000009Bhl02D^?000P2D^?07000000<0UKW`
00<0000009Fil02E^O001@2E^O02000000H0UK[a00<0000009Fjl@2E^_400P2E^_46000000L0U[_a
00<0000009Jkl@2F^o401@2F^o400`000000U[_a09Jkl@0209Jkl@L00000102F_?400`000000U[cb
09JllP0509JllP030000002F_?80U[cb00H0U[cb1@00000409NmlP030000002G_O80Ukgb00D0Ukgb
00<0000009NmlP2G_O801P2G_O800`000000Ukkb09NnlP0400000080V;kb00<0000009RnlP2H__80
1@2H__800`000000V;kb09RnlP0609RnlPH00000102H_o800`000000V;ob09RolP0509RolP030000
002H_o<0V;oc00H0V;oc1P00000409VolP030000002I`?<0VL3c00H0VL3c00<0000009W0l`2I`?<0
0`2I`?<6000000<0V/3b00@0000009[0lP2J`?800000202J`?<010000000V/7c09[1l`2J`O<40000
0080V/3b00<0000009[1l`2J`O<01P2J`O<010000000kn[70>oZa`0000090>oZa`0000<0kn[70000
003_j/L02@3_j/L00`000000kn[70>oZa`050>oZa`800000I@3_j/L00`000000U;O_09Bgk`0509Bg
k`030000002D^?00U;S`0080U;S`1`00000409Fhl0030000002E^O00UKW`00@0UKW`0P00000709Fi
l0030000002E^_40UK[a0080UK[a1P00000409Jjl@800000202F^o400`000000U[_a09Jkl@0209Jk
l@L00000102F^o400`000000U[ca09Jll@0509Jll@030000002F_?80U[cb00D0U[cb00@0000009Jl
lP2F_?80U[cb1000000209NllP030000002G_O80Ukgb00D0Ukgb00<0000009NmlP2G_O801@2G_O80
0`000000Ukgb09NmlP0309NmlPD000001`2H__800`000000V;kb09RnlP0509RnlP040000002H__80
V;kb09RnlP@000000P2H__800`000000V;ob09RolP0509RolP030000002H_o80V;ob00H0V;ob00@0
000009Rol`2H_o<0V;oc1000000209VolP030000002I_o80VKob00D0VKob00<0000009W0l`2I`?<0
1P2I`?<6000000@0V/3b00<0000009[0lP2J`?800`2J`?8010000000V/3b09[0lP00000509[0l`H0
00001P2J`?800`000000V/7c09[1l`0609[1l`8000000P3_j/L00`000000kn[70>oZa`060>oZa`00
00<0kn[70000003_j/L01`3_j/L2000000X0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000U;O_
09Bgk`0209Bgk`L00000102E^>l00`000000UKS`09Fhl00509Fhl0030000002E^O00UKW`00D0UKW`
00<0000009Fil02E^O000P2E^O07000000<0U[[`00<0000009Jjl@2F^_401P2F^_42000000@0U[_a
1`00000409Jkl@030000002F^o40U[_a00D0U[_a00<0000009Jll@2F_?401@2F_?400`000000U[cb
09JllP0209JllPH000001P2G_?800`000000Ukgb09NmlP0609NmlP030000002G_O80Ukgb0080Ukgb
2000000409RmlP030000002H__80V;kb00H0V;kb00<0000009RnlP2H__800P2H__86000000L0V;kb
00<0000009RolP2H_o801@2H_o800`000000V;ob09RolP0309RolPH000001P2I_o800`000000VKob
09VolP0609VolP040000002I`?<0VL3c09W0l`@000000P2I_o800`000000V/3b09[0lP0609[0lP03
0000002J`?80V/3b0080V/3b2@00000409[0lP030000002J`?80V/3b00H0V/3b00@0000009[1l`2J
`O<0V/7c1000000209_0lP030000003_j/L0000000P0kn[70002000000P0kn[70`00000:0>oZa`03
0000003_j/L0kn[706<0kn[71000000409Fgk`030000002E^>l0UKS_00D0UKS_00<0000009Fhl02E
^?001@2E^?000`000000UKW`09Fil00209Fil0L00000102F^O000`000000U[[`09Jjl00409Jjl080
00001`2F^_45000000@0U[_a00<0000009Jkl@2F^o401@2F^o400`000000U[_a09Jkl@0509Jkl@03
0000002F_?40U[ca0080U[ca1`00000409Nll@030000002G_?80Ukcb00H0Ukcb00<0000009NmlP2G
_O800`2G_O87000000@0V;gb00<0000009RmlP2H_O801P2H_O800`000000V;kb09RnlP0309RnlPL0
0000102H__800`000000V;kb09RnlP0709RnlP030000002H_o80V;ob0080V;ob2000000409VolP03
0000002I_o80VKob00H0VKob00<0000009VolP2I_o800`2I_o86000000H0VKob00<0000009[0lP2J
`?801P2J`?87000000<0V/3b00<0000009[0lP2J`?801P2J`?800`000000V/3b09[0lP0309[0lPH0
00001P2K`?800`000000kn[7000000080>oZa`00603_j/L00`000000kn[70>oZa`1S0>oZa`030000
002E]nl0UKO_00D0UKO_00<0000009Fhk`2E^>l01@2E^>l00`000000UKS`09Fhl00209Fhl0L00000
102F^O000`000000U[W`09Jil00509Jil0030000002F^_00U[[`00D0U[[`00<0000009Jjl@2F^_40
1000000209Jjl0030000002F^o40U[_a00D0U[_a00<0000009Jkl@2F^o401@2F^o400`000000U[_a
09Jkl@0209Jkl@L00000102G_?400`000000Ukca09Nll@0509Nll@800000102G_?88000000@0Ukga
00<0000009RmlP2H_O801@2H_O800`000000V;gb09RmlP0509RmlPH00000102H__800`000000V;kb
09RnlP0509RnlP030000002H__80V;kb00H0V;kb1@00000409VnlP030000002I_o80VKob00H0VKob
00<0000009VolP2I_o800`2I_o88000000@0VKob00<0000009VolP2I_o801P2I_o8010000000V/3b
09[0lP2J`?8400000080V[ob00<0000009[0lP2J`?800P2J`?8010000000V/3b09[0lP00000809[0
lPH00000102K`?800`000000Vl3b09_0lP0609_0lP800000203_j/L001T0kn[70P00001T0>oZa`80
00001P2E]nl00`000000UKS_09Fhk`0209Fhk`L00000102F^>l00`000000U[W`09Jil00509Jil003
0000002F^O00U[W`00D0U[W`00<0000009Jjl02F^_000P2F^_05000000L0U[[`00<0000009Jkl@2F
^o401@2F^o400`000000U[_a09Jkl@0209Jkl@L00000102G^o400`000000Ukca09Nll@0509Nll@03
0000002G_?40Ukca00D0Ukca1@00000409Nll@030000002G_O40Ukga00D0Ukga00<0000009RmlP2H
_O801P2H_O800`000000V;gb09RmlP0400000080V;gb00<0000009RnlP2H__801@2H__800`000000
V;kb09RnlP0609RnlP040000002H__80V;kb09RnlP@000000P2I__800`000000VKkb09VnlP0509Vn
lP030000002I_o80VKob00D0VKob1P00000409VolP030000002I_o80VKob00H0VKob00<0000009Vo
lP2I_o800`2I_o86000000H0V[ob00<0000009[0lP2J`?800P2J`?801@000000V/3b09[0lP2J`?80
000000<0V/3b1000000209[0lP030000002K`?80Vl3b00D0Vl3b00<0000009_0lP2K`?801P2K`?82
000000P0kn[7000K0>oZa`030000003_j/L0kn[706<0kn[700<0000009Fgk`2E]nl00P2E]nl60000
00@0U[S_00<0000009Jhk`2F^>l01@2F^>l00`000000U[W`09Jil00509Jil0030000002F^O00U[W`
0080U[W`1`00000409Jjl0030000002F^_00U[[`00H0U[[`00<0000009Jkl@2F^o400P2F^o470000
00@0Uk_a00<0000009Nkl@2G^o401@2G^o400`000000Ukca09Nll@0509Nll@030000002G_?40Ukca
00@000000P2G_?400`000000Ukca09Nll@0509Nll@030000002G_O40Ukga00D0Ukga00<0000009Rm
lP2H_O800`2H_O85000000L0V;gb00<0000009RnlP2H__801@2H__800`000000V;kb09RnlP0309Rn
lPH000001P2I__800`000000VKkb09VnlP0609VnlP030000002I_o80VKob00@000000P2I__800`00
0000VKob09VolP0509VolP030000002I_o80VKob00H0VKob1P00000409ZolP030000002J_o80V[ob
00H0V[ob00<0000009[0lP2J`?800P2J`?87000000H0V/3b00<0000009_0lP2K`?801P2K`?801000
0000Vl3b09_0lP2K`?84000000030>oZa`000000kn[700L0kn[7000L0>oZa`030000003_j/L0kn[7
06<0kn[71000000309Jhk`030000002F^>l0U[S_00D0U[S_00<0000009Jhk`2F^>l01@2F^>l00`00
0000U[W`09Jil00209Jil0L00000102F^O000`000000U[[`09Jjl00509Jjl0800000102F^_070000
00@0Uk_`00<0000009Nkl@2G^o401@2G^o400`000000Uk_a09Nkl@0509Nkl@030000002G_?40Ukca
0080Ukca1@00000709Nll@030000002G_?40Ukca00D0Ukca00<0000009Nml@2G_O400P2G_O480000
00@0V;ga00<0000009RmlP2H_O801P2H_O800`000000V;kb09RnlP0209RnlPP00000102I__800`00
0000VKkb09VnlP0609VnlP030000002I__80VKkb00<0VKkb1@00000709VnlP030000002I_o80VKob
00D0VKob00@0000009VolP2I_o80VKob1000000209ZolP030000002J_o80V[ob00D0V[ob00<00000
09ZolP2J_o801P2J_o87000000<0V[ob00<0000009[0lP2J`?801P2J`?800`000000Vl3b09_0lP03
09_0lPH000001@3_j/L00`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1S0>oZ
a`030000002F^>l0U[S_00@0U[S_0P00000609Jhk`030000002F^>l0U[S_0080U[S_1`00000409Ji
l0030000002F^O00U[W`00D0U[W`00<0000009Jjl02F^_001@2F^_05000000@0Uk[`00<0000009Nk
l02G^o001@2G^o000`000000Uk_a09Nkl@0509Nkl@030000002G^o40Uk_a0080Uk_a1`00000409Nl
l@030000002G_?40Ukca00H0Ukca00<0000009Nll@2G_?400P2G_?47000000@0V;ga00<0000009Rm
l@2H_O401P2H_O400`000000V;gb09RmlP0309RmlPL00000102I_O400`000000VKkb09VnlP0609Vn
lP030000002I__80VKkb00<0VKkb2000000409VnlP030000002I__80VKkb00H0VKkb00<0000009Vo
lP2I_o800P2I_o86000000H0V[ob00<0000009ZolP2J_o801P2J_o8010000000V[ob09ZolP2J_o84
00000080V[ob00<0000009ZolP2J_o800P2J_o8010000000V[ob09ZolP00000809[0lPH00000303_
j/L00`000000kn[70>oZa`050>oZa`007P3_j/L00`000000kn[70>oZa`1S0>oZa`030000002F^>l0
U[S_00D0U[S_00<0000009Jhk`2F^>l00P2F^>l6000000@0U[W_00<0000009Jil02F^O001@2F^O00
0`000000U[W`09Jil00509Jil0030000002F^_00U[[`00@000000P2G^_000`000000Uk[`09Njl005
09Njl0030000002G^o00Uk_`00D0Uk_`00<0000009Nkl@2G^o400P2G^o47000000@0Uk_a00<00000
09Nll@2G_?401@2G_?42000000@0Ukca1`00000409Rll@030000002H_O40V;ga00D0V;ga00<00000
09Rml@2H_O401@2H_O46000000@0VKga00<0000009Vml@2I_O401@2I_O400`000000VKkb09VnlP05
09VnlPH00000102I__400`000000VKkb09VnlP0609VnlP030000002I__80VKkb00<0VKkb1`000004
09ZolP030000002J_o80V[ob00H0V[ob00<0000009ZolP2J_o800`2J_o86000000H0V[ob00<00000
09ZolP2J_o800P2J_o801@000000V[ob09ZolP2J_o80000000<0V/3b1000000B0>oZa`030000003_
j/L0kn[700D0kn[7000O0>oZa`800000I03_j/L00`000000U[S_09Jhk`0209Jhk`L000000`2F^>l0
0`000000U[W_09Jik`0509Jik`030000002F^O00U[W`00D0U[W`00<0000009Jil02F^O000P2F^O05
000000L0Uk[`00<0000009Njl02G^_001@2G^_000`000000Uk_`09Nkl00209Nkl0L00000102G^o00
0`000000Uk_a09Nkl@0509Nkl@030000002G_?40Ukca00D0Ukca1@00000409Rll@030000002H_?40
V;ca00D0V;ca00<0000009Rml@2H_O401@2H_O400`000000V;ga09Rml@0400000080VKga00<00000
09Vml@2I_O401@2I_O400`000000VKga09Vml@0609Vml@030000002I__80VKkb00@000000P2I__40
0`000000VKka09Vnl@0509Vnl@030000002I__80VKkb00H0VKkb1P00000409Znl@030000002J_o80
V[ob00D0V[ob0P00000409ZolPP00000102J_o800`000000V[ob09ZolP0609ZolP030000002J_o80
V[ob0080V[ob1`00000F0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[7
0680kn[71000000409Jhk`030000002F^>l0U[S_00@0U[S_00<0000009Jik`2F^Nl01@2F^Nl00`00
0000U[W`09Jil00209Jil0L00000102G^O000`000000Uk[`09Njl00609Njl0030000002G^_00Uk[`
0080Uk[`1`00000409Nkl0030000002G^o00Uk_`00@0Uk_`00<0000009Nkl@2G^o401P2G^o400`00
0000Ukca09Nll@0400000080V;ca00<0000009Rll@2H_?401@2H_?400`000000V;ca09Rll@0509Rl
l@030000002H_O40V;ga0080V;ga1@00000709Vml@030000002I_O40VKga00D0VKga00<0000009Vm
l@2I_O400`2I_O45000000L0VKka00<0000009Vnl@2I__401@2I__4010000000VKkb09VnlP2I__84
00000080V[ka00<0000009Znl@2J__401@2J__400`000000V[ob09ZolP0609ZolPD00000102J_o40
0`000000V[ob09ZolP0609ZolP030000002J_o80V[ob00<0V[ob2@00000K0>oZa`030000003_j/L0
kn[700D0kn[7000R0>oZa`030000003_j/L0kn[70680kn[700<0000009Jhk`2F^>l01@2F^>l00`00
0000U[S_09Jhk`0409Jhk`030000002F^Nl0U[W_0080U[W_1`00000409Nik`030000002G^O00UkW`
00D0UkW`0P00000409Njl0L00000102G^_000`000000Uk_`09Nkl00409Nkl0030000002G^o00Uk_`
00D0Uk_`00<0000009Nkl@2G^o400`2G^o45000000H0V;ca00<0000009Rll@2H_?401P2H_?400`00
0000V;ca09Rll@0209Rll@L00000102H_O400`000000VKga09Vml@0609Vml@030000002I_O40VKga
0080VKga2000000409Vml@030000002I__40VKka00H0VKka00<0000009Vnl@2I__400P2I__460000
00H0V[ka00<0000009Znl@2J__401P2J__4010000000V[ob09ZolP2J_o8400000080V[ka00<00000
09Zol@2J_o401@2J_o400`000000V[ob09ZolP0509ZolPH000002@3_j/L00`000000kn[70>oZa`0H
0>oZa`030000003_j/L0kn[700D0kn[7000S0>oZa`030000003_j/L0kn[70680kn[700<0000009Jh
k`2F^>l01@2F^>l00`000000U[S_09Jhk`0209Jhk`H00000102G^Nl00`000000UkW_09Nik`0509Ni
k`800000102G^O07000000@0Uk[`00<0000009Njl02G^_00102G^_000`000000Uk_`09Nkl00509Nk
l0030000002G^o00Uk_`0080Uk_`2000000409Rkl0030000002H_?40V;ca00D0V;ca00<0000009Rl
l@2H_?400`2H_?47000000@0V;ca00<0000009Rml@2H_O401@2H_O42000000@0VKga1`00000409Vm
l@030000002I_O40VKga00H0VKga00<0000009Vnl@2I__400`2I__47000000@0V[ka00<0000009Zn
l@2J__401P2J__400`000000V[ka09Znl@0309Znl@H000001P2J__400`000000V[oa09Zol@0609Zo
l@030000002J_o80V[ob00@000003`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[7
00D0kn[7000T0>oZa`800000H`3_j/L00`000000U[S_09Jhk`0209Jhk`L000000`2G^>l00`000000
UkW_09Nik`0509Nik`030000002G^Nl0UkW_00D0UkW_1@00000409Njk`030000002G^_00Uk[`00D0
Uk[`00<0000009Njl02G^_00102G^_000`000000Uk_`09Nkl00209Nkl0L00000102H^o000`000000
V;_`09Rkl00609Rkl0030000002H_?40V;ca0080V;ca2000000409Rll0030000002H_?40V;ca00@0
V;ca00<0000009Rml@2H_O401P2H_O45000000@0VKga00<0000009Vml@2I_O401@2I_O400`000000
VKga09Vml@0509Vml@H00000102I__400`000000V[ka09Znl@0509Znl@800000102J__48000000@0
V[ka00<0000009Znl@2J__401P2J__400`000000V[oa09Zol@0309Zol@D00000503_j/L00`000000
kn[70>oZa`0G0>oZa`030000003_j/L0kn[700D0kn[7000V0>oZa`030000003_j/L0kn[70640kn[7
1000000409Nhk`030000002G^>l0UkS_00@0UkS_0P00000609Nik`030000002G^Nl0UkW_00@00000
0P2G^Nl00`000000Uk[_09Njk`0509Njk`030000002G^_00Uk[`00D0Uk[`00<0000009Njl02G^_00
0P2G^_06000000@0V;_`00<0000009Rkl02H^o001@2H^o000`000000V;_`09Rkl00509Rkl0D00000
102H_?000`000000V;c`09Rll00509Rll0030000002H_?40V;ca00D0V;ca00@0000009Rml@2H_O40
V;ga1000000209Vll@030000002I_O40VKga00D0VKga00<0000009Vml@2I_O401@2I_O400`000000
VKga09Vml@0400000080VKga00<0000009Vnl@2I__401@2I__400`000000V[ka09Znl@0609Znl@D0
0000102J__400`000000V[ka09Znl@0609Znl@030000002J__40V[ka00<0V[ka2000000J0>oZa`03
0000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0103_j/L002L0kn[700<000000>oZa`3_j/L0
H@3_j/L00`000000UkS_09Nhk`0509Nhk`030000002G^>l0UkS_00D0UkS_00<0000009Nik`2G^Nl0
0P2G^Nl4000000L0UkW_00<0000009Njk`2G^^l01@2G^^l00`000000Uk[`09Njl00209Njl0L00000
0`2H^_000`000000V;_`09Rkl00509Rkl0030000002H^o00V;_`00D0V;_`00<0000009Rkl02H^o00
1000000209Rkl0030000002H_?00V;c`00D0V;c`00<0000009Rll02H_?001@2H_?000`000000V;ca
09Rll@0209Rll@H000001P2I_?400`000000VKga09Vml@0609Vml@030000002I_O40VKga0080VKga
1@00000709Vml@030000002I__40VKka00D0VKka00@0000009Znl@2J__40V[ka1000000209Znl@03
0000002J__40V[ka00D0V[ka00<0000009Znl@2J__401@2J__46000002<0kn[700<000000>oZa`3_
j/L05P3_j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1Q0>oZa`030000
002G^>l0UkS_00D0UkS_00<0000009Nhk`2G^>l00P2G^>l7000000<0UkW_00<0000009Nik`2G^Nl0
1P2G^Nl00`000000Uk[_09Njk`0209Njk`L00000102H^^l00`000000V;[`09Rjl00409Rjl0030000
002H^o00V;_`00D0V;_`00<0000009Rkl02H^o000P2H^o05000000L0V;_`00<0000009Rll02H_?00
1@2H_?000`000000V;c`09Rll00209Rll0L00000102I_?000`000000VKca09Vll@0609Vll@030000
002I_O40VKga00<0VKga1`00000409Vml@030000002I_O40VKga00H0VKga00<0000009Vnl@2I__40
0P2I__46000000H0V[ka00<0000009Znl@2J__401P2J__400`000000V[ka09Znl@04000002T0kn[7
00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L200000680kn[700<0
000009Nhk`2G^>l00P2G^>l7000000@0UkW_00<0000009Nik`2G^Nl0102G^Nl2000000@0UkW_1`00
000409Rjk`030000002H^^l0V;[_00@0V;[_00<0000009Rjl02H^_001@2H^_000`000000V;_`09Rk
l00209Rkl0L00000102H^o000`000000V;_`09Rkl00609Rkl0030000002H_?00V;c`0080V;c`1`00
000409Vll0030000002I_?00VKc`00D0VKc`0P00000409Vll@P00000102I_O400`000000VKga09Vm
l@0509Vml@030000002I_O40VKga00<0VKga1`00000409Zml@030000002J__40V[ka00H0V[ka00<0
000009Znl@2J__400`2J__45000002h0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZ
a`040>oZa`00:`3_j/L00`000000kn[70>oZa`1P0>oZa`@00000102G^>h00`000000UkW_09Nik`05
09Nik`800000102G^Nl6000000@0V;W_00<0000009Rjk`2H^^l01@2H^^l00`000000V;[_09Rjk`04
09Rjk`030000002H^_00V;[`0080V;[`1`00000409Rkl0030000002H^o00V;_`00D0V;_`0P000004
09Rkl0L00000102I_?000`000000VKc`09Vll00509Vll0800000102I_?07000000@0VKc`00<00000
09Vml@2I_O401@2I_O400`000000VKga09Vml@0509Vml@H00000102J_O400`000000V[ga09Zml@05
09Zml@800000102J__48000003@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`04
0>oZa`00;03_j/L00`000000kn[70>oZa`1P0>oZa`030000002G^>h0UkS^00D0UkS^0P00000409Ni
k`L000000`2H^Nl00`000000V;W_09Rik`0509Rik`030000002H^^l0V;[_00D0V;[_00<0000009Rj
k`2H^^l00P2H^^l6000000@0V;[_00<0000009Rkl02H^o001@2H^o02000000@0V;_`1`00000409Vk
l0030000002I_?00VKc`00D0VKc`00<0000009Vll02I_?001@2I_?05000000@0VKc`00<0000009Vl
l02I_?001@2I_?000`000000VKga09Vml@0509Vml@030000002I_O40VKga00@000000P2J_O000`00
0000V[ga09Zml@0509Zml@030000002J_O40V[ga00H0V[ga1@00000l0>oZa`030000003_j/L0kn[7
01@0kn[700<000000>oZa`3_j/L0103_j/L002d0kn[700<000000>oZa`3_j/L0H03_j/L2000000@0
UkS^1`00000409RikP030000002H^Nl0V;W_00@0V;W_00<0000009Rik`2H^Nl01@2H^Nl00`000000
V;[_09Rjk`0209Rjk`L000000`2H^^l00`000000V;[_09Rjk`0509Rjk`800000102H^o07000000@0
VK_`00<0000009Vkl02I^o001@2I^o000`000000VKc`09Vll00509Vll0030000002I_?00VKc`00@0
00000P2I_?000`000000VKc`09Vll00509Vll0030000002I_?00VKc`00D0VKc`00<0000009Vml@2I
_O400P2I_O45000000L0V[g`00<0000009Zml@2J_O401@2J_O4010000000V[ga09Zml@2J_O440000
0480kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`040>oZa`00;P3_j/L200000680
kn[71000000409RhkP030000002H^Nh0V;W^00D0V;W^00<0000009Rik`2H^Nl0102H^Nl00`000000
V;W_09Rik`0209Rik`L00000102H^^l00`000000V;[_09Rjk`0409Rjk`030000002H^^l0V;[_00D0
V;[_1@00000409Vkk`030000002I^o00VK_`00D0VK_`00<0000009Vkl02I^o001@2I^o000`000000
VKc`09Vll00209Vll0D000001P2I_?000`000000VKc`09Vll00609Vll0030000002I_?00VKc`0080
VKc`1`00000409Zml0030000002J_O00V[g`00H0V[g`00<0000009Zml@2J_O400P2J_O46000004L0
kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`030>oZa`00<03_j/L00`000000kn[7
0>oZa`1P0>oZa`030000002H^>h0V;S^00D0V;S^00<0000009RikP2H^Nh01@2H^Nh00`000000V;W_
09Rik`0209Rik`H00000102H^Nl00`000000V;[_09Rjk`0509Rjk`030000002H^^l0V;[_00@0V;[_
00<0000009Rjk`2H^^l01000000209Vjk`030000002I^nl0VK__00D0VK__00<0000009Vkl02I^o00
1@2I^o000`000000VK_`09Vkl00209Vkl0L00000102I_?000`000000VKc`09Vll00509Vll0030000
002I_?00VKc`00<0VKc`1`00000409Zll0030000002J_O00V[g`00D0V[g`00<0000009Zml02J_O00
0`2J_O07000004h0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_
j/L00`000000kn[70>oZa`1P0>oZa`030000002H^>h0V;S^00D0V;S^00<0000009RikP2H^Nh00P2H
^Nh7000000<0V;W_00<0000009Rik`2H^Nl01@2H^Nl00`000000V;[_09Rjk`0509Rjk`030000002H
^^l0V;[_0080V;[_1000000709Vjk`030000002I^nl0VK__00D0VK__00<0000009Vkl02I^o000P2I
^o07000000@0VK_`00<0000009Vll02I_?001@2I_?000`000000VKc`09Vll00209Vll0P00000102J
_?000`000000V[c`09Zll00509Zll0030000002J_O00V[g`0080V[g`2000001E0>oZa`030000003_
j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L00380kn[700<000000>oZa`3_j/L0H03_j/L0
0`000000V;S^09RhkP0209RhkPL00000102H^Nh00`000000V;W_09Rik`0409Rik`030000002H^Nl0
V;W_00D0V;W_00<0000009Rjk`2H^^l00P2H^^l7000000<0VK[_00<0000009Vjk`2I^^l01P2I^^l0
0`000000VK__09Vkk`0209Vkk`L00000102I^nl00`000000VK_`09Vkl00509Vkl0030000002I_?00
VKc`0080VKc`1`00000409Zll0030000002J_?00V[c`00D0V[c`00<0000009Zll02J_?001@2J_?05
000005h0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L20000
0640kn[71000000409RikP030000002H^Nh0V;W^00D0V;W^00<0000009Rik`2H^Nl0102H^Nl00`00
0000V;W_09Rik`0209Rik`L00000102I^^l00`000000VK[_09Vjk`0409Vjk`800000102I^^l70000
00@0VK__00<0000009Vkk`2I^nl0102I^nl00`000000VK_`09Vkl00509Vkl0D00000102J_?000`00
0000V[c`09Zll00509Zll0030000002J_?00V[c`00D0V[c`00<0000009Zll02J_?001000001T0>oZ
a`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_j/L003D0kn[700<000000>oZa`3_
j/L0G`3_j/L00`000000V;W^09RikP0509RikP030000002H^Nh0V;W^00D0V;W^00<0000009Rik`2H
^Nl00P2H^Nl6000000@0VK[_00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_09Vjk`0209Vjk`L0
0000102I^^l00`000000VK__09Vkk`0509Vkk`030000002I^nl0VK__00@0VK__00<0000009Vkl02I
^o001000000209Zkk`030000002J_?00V[c`00D0V[c`00<0000009Zll02J_?001@2J_?000`000000
V[c`09Zll00209Zll0D00000J@3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0
kn[7000f0>oZa`030000003_j/L0kn[705l0kn[700<0000009RikP2H^Nh01@2H^Nh00`000000V;W^
09RikP0209RikPL000000`2I^Nh00`000000VK[_09Vjk`0509Vjk`800000102I^^l6000000@0VK[_
00<0000009Vjk`2I^^l01@2I^^l00`000000VK__09Vkk`0509Vkk`030000002I^nl0VK__0080VK__
1000000709Zkk`030000002J_?00V[c`00D0V[c`00<0000009Zll02J_?000P2J_?07000006h0kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00=`3_j/L00`000000kn[70>oZ
a`1O0>oZa`030000002H^Nh0V;W^0080V;W^1`00000409VikP030000002I^Nh0VKW^00@0VKW^00<0
000009Vjk`2I^^l01@2I^^l5000000<0VK[_00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_09Vj
k`0509Vjk`030000002I^nl0VK__0080VK__1`00000309Zkk`030000002J^nl0V[__00H0V[__00<0
000009Zll02J_?000P2J_?07000007H0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZ
a`020>oZa`00>03_j/L00`000000kn[70>oZa`1O0>oZa`@00000102I^Nh00`000000VKW^09VikP04
09VikP030000002I^Nh0VKW^00D0VKW^00<0000009Vjk`2I^^l01000000209VjkP030000002I^^l0
VK[_00@0VK[_00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_09Vjk`0209Vjk`L00000102J^nl0
0`000000V[__09Zkk`0409Zkk`800000102J^nl7000007h0kn[700<000000>oZa`3_j/L03P3_j/L0
0`000000kn[70>oZa`020>oZa`00>@3_j/L200000600kn[700<0000009VikP2I^Nh01@2I^Nh00`00
0000VKW^09VikP0409VikP030000002I^Nh0VKW^0080VKW^1@00000609VjkP030000002I^^l0VK[_
00D0VK[_00<0000009Vjk`2I^^l00P2I^^l7000000@0V[[_00<0000009Zkk`2J^nl01@2J^nl00`00
0000V[__09Zkk`0209Zkk`L00000QP3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
0080kn[7000k0>oZa`030000003_j/L0kn[705h0kn[700<0000009VikP2I^Nh01@2I^Nh00`000000
VKW^09VikP0209VikPH00000102I^Nh00`000000VK[^09VjkP0509VjkP030000002I^^l0VK[_0080
VK[_1`00000409Zjk`030000002J^^l0V[[_00D0V[[_00<0000009Zkk`2J^nl00P2J^nl7000008d0
kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00?03_j/L00`000000kn[7
0>oZa`1N0>oZa`030000002I^Nh0VKW^0080VKW^1`00000309VikP030000002I^Nh0VKW^00D0VKW^
0P00000409VjkPH00000102J^^l00`000000V[[_09Zjk`0509Zjk`030000002J^^l0V[[_00@0V[[_
1@00002E0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[700<0
00000>oZa`3_j/L0GP3_j/L4000000@0VKW^00<0000009VikP2I^Nh0102I^Nh2000000@0VKW^1`00
000309ZjkP030000002J^^l0V[[_00D0V[[_00<0000009Zjk`2J^^l01@2J^^l00`000000V[[_09Zj
k`03000009/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00?P3_j/L2
000005l0kn[700<0000009VikP2I^Nh01@2I^Nh2000000@0VKW^1P00000409ZikP030000002J^^h0
V[[^00@0V[[^00<0000009Zjk`2J^^l01@2J^^l00`000000V[[_09Zjk`0209Zjk`D00000WP3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[700100>oZa`030000003_j/L0kn[7
05d0kn[70P00000409VikPL000000`2J^Nh00`000000V[W^09ZikP0509ZikP030000002J^^h0V[[^
00@0V[[^00<0000009Zjk`2J^^l00P2J^^l700000:@0kn[700<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`010>oZa`00@@3_j/L00`000000kn[70>oZa`1N0>oZa`@00000102J^Nh00`000000
V[W^09ZikP0409ZikP030000002J^Nh0V[W^00D0V[W^00<0000009ZjkP2J^^h00P2J^^h600000:`0
kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[7
0>oZa`1N0>oZa`030000002J^Nh0V[W^00D0V[W^00<0000009ZikP2J^Nh0102J^Nh00`000000V[W^
09ZikP0209ZikPL00000/`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[7
00130>oZa`800000G`3_j/L00`000000V[W^09ZikP0509ZikP030000002J^Nh0V[W^0080V[W^1P00
002j0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000V[W^09ZikP0209ZikPL00000`@3_j/L00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[70040kn[700160>oZa`030000003_j/L0kn[705d0kn[7100000390>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L004L0kn[700<000000>oZa`3_
j/L0G03_j/L00`000000kn[70>oZa`3;0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40
kn[700180>oZa`800000G03_j/L00`000000kn[70>oZa`3;0>oZa`030000003_j/L0kn[700L0kn[7
0@0000010>oZa`40kn[7001:0>oZa`030000003_j/L0kn[705T0kn[700<000000>oZa`3_j/L0c03_
j/L00`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZa`00B`3_j/L00`000000kn[70>oZa`1H
0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L0
04`0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`3=0>oZa`030000003_j/L0kn[7
00D0kn[70@0000010>oZa`40kn[7001=0>oZa`800000E`3_j/L00`000000kn[70>oZa`3>0>oZa`03
0000003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7001?0>oZa`030000003_j/L0kn[705@0kn[7
00<000000>oZa`3_j/L0c`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00D03_
j/L00`000000kn[70>oZa`1C0>oZa`030000003_j/L0kn[70=00kn[700<000000>oZa`3_j/L00`3_
j/L100000040kn[7001A0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0d03_j/L0
0`000000kn[70>oZa`030>oZa`4000000@3_j/L00580kn[700<000000>oZa`3_j/L0D@3_j/L00`00
0000kn[70>oZa`3A0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00D`3_j/L200000540
kn[700<000000>oZa`3_j/L0dP3_j/L01@000000kn[70>oZa`3_j/L000000040kn[7001E0>oZa`03
0000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L0d`3_j/L010000000kn[70>oZa`0000010>oZ
a`00EP3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70=<0kn[700@000000>oZa`3_
j/L000000@3_j/L005L0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`3D0>oZa`03
0000003_j/L000000040kn[7001H0>oZa`800000C03_j/L00`000000kn[70>oZa`3E0>oZa`400000
0@3_j/L100000000FP3_j/L00`000000kn[70>oZa`190>oZa`030000003_j/L0kn[70=H0kn[70P00
000005/0kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3F0>oZa`800000001L0>oZ
a`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0e`3_j/L200000000G@3_j/L2000004H0
kn[700<000000>oZa`3_j/L0d`3_j/L400000080kn[7001O0>oZa`030000003_j/L0kn[704<0kn[7
00<000000>oZa`3_j/L0c`3_j/L4000000H0kn[7001P0>oZa`030000003_j/L0kn[70480kn[700<0
00000>oZa`3_j/L0b`3_j/L4000000X0kn[7001Q0>oZa`030000003_j/L0kn[70440kn[700<00000
0>oZa`3_j/L0a`3_j/L4000000h0kn[7001R0>oZa`800000@@3_j/L00`000000kn[70>oZa`340>oZ
a`<000004P3_j/L006@0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`300>oZa`@0
00005@3_j/L006D0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`2l0>oZa`@00000
6@3_j/L006H0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`2h0>oZa`@000007@3_
j/L006L0kn[700<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`2d0>oZa`@000008@3_j/L0
06P0kn[70P00000k0>oZa`030000003_j/L0kn[70;40kn[70`00000U0>oZa`00JP3_j/L00`000000
kn[70>oZa`0h0>oZa`030000003_j/L0kn[70:d0kn[71000000X0>oZa`00J`3_j/L00`000000kn[7
0>oZa`0g0>oZa`030000003_j/L0kn[70:T0kn[71000000/0>oZa`00K03_j/L00`000000kn[70>oZ
a`0f0>oZa`030000003_j/L0kn[70:D0kn[71000000`0>oZa`00K@3_j/L2000003H0kn[700<00000
0>oZa`3_j/L0XP3_j/L3000003@0kn[7001_0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZ
a`3_j/L0WP3_j/L4000003L0kn[7001`0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_
j/L0VP3_j/L4000003/0kn[7001a0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0
UP3_j/L4000003l0kn[7001b0>oZa`800000<@3_j/L00`000000kn[70>oZa`2B0>oZa`@00000@`3_
j/L007@0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`2?0>oZa`<00000A`3_j/L0
07D0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2;0>oZa`@00000BP3_j/L007H0
kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`270>oZa`@00000CP3_j/L007L0kn[7
0P00000/0>oZa`030000003_j/L0kn[708<0kn[71000001B0>oZa`00N@3_j/L00`000000kn[70>oZ
a`0Y0>oZa`030000003_j/L0kn[707l0kn[71000001F0>oZa`00NP3_j/L00`000000kn[70>oZa`0X
0>oZa`030000003_j/L0kn[707`0kn[70`00001J0>oZa`00N`3_j/L00`000000kn[70>oZa`0W0>oZ
a`030000003_j/L0kn[707P0kn[71000001M0>oZa`00O03_j/L2000002L0kn[700<000000>oZa`3_
j/L0M03_j/L400000640kn[7001n0>oZa`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0
L03_j/L4000006D0kn[7001o0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0K03_
j/L4000006T0kn[700200>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0J@3_j/L3
000006d0kn[700210>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0I@3_j/L40000
0700kn[700220>oZa`8000008@3_j/L00`000000kn[70>oZa`1Q0>oZa`@00000M03_j/L008@0kn[7
00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1M0>oZa`@00000N03_j/L008D0kn[700<0
00000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`1I0>oZa`@00000O03_j/L008H0kn[700<00000
0>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1F0>oZa`<00000P03_j/L008L0kn[70P00000L0>oZ
a`030000003_j/L0kn[70580kn[7100000230>oZa`00R@3_j/L00`000000kn[70>oZa`0I0>oZa`03
0000003_j/L0kn[704h0kn[7100000270>oZa`00RP3_j/L00`000000kn[70>oZa`0H0>oZa`030000
003_j/L0kn[704X0kn[71000002;0>oZa`00R`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_
j/L0kn[704H0kn[71000002?0>oZa`00S03_j/L2000001H0kn[700<000000>oZa`3_j/L0A03_j/L3
000009<0kn[7002>0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0@03_j/L40000
09H0kn[7002?0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0?03_j/L4000009X0
kn[7002@0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0>03_j/L4000009h0kn[7
002A0>oZa`8000004@3_j/L00`000000kn[70>oZa`0e0>oZa`<00000XP3_j/L009<0kn[700<00000
0>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0a0>oZa`@00000Y@3_j/L009@0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`0]0>oZa`@00000Z@3_j/L009D0kn[700<000000>oZa`3_
j/L0303_j/L00`000000kn[70>oZa`0Y0>oZa`@00000[@3_j/L009H0kn[70P00000<0>oZa`030000
003_j/L0kn[702D0kn[71000002a0>oZa`00V03_j/L00`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[70280kn[70`00002e0>oZa`00V@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[701h0kn[71000002h0>oZa`00VP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[7
01X0kn[71000002l0>oZa`00V`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701H0
kn[7100000300>oZa`00W03_j/L2000000H0kn[700<000000>oZa`3_j/L04P3_j/L400000<@0kn[7
002N0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L300000<P0kn[7002O
0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L400000</0kn[7002P0>oZ
a`050000003_j/L0kn[70>oZa`0000002@3_j/L400000<l0kn[7002Q0>oZa`80000000<0kn[70000
003_j/L0103_j/L400000=<0kn[7002S0>oZa`80000000<0kn[70000000000000P00003G0>oZa`00
Y03_j/L200000=/0kn[7003o0>oZah80kn[70000\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.605 .725 .93 r
.39457 .59394 .40512 .60376 .42274 .60086 .41225 .59103 Metetra
.605 .726 .93 r
.41225 .59103 .42274 .60086 .44049 .59792 .43007 .58808 Metetra
.605 .727 .931 r
.43007 .58808 .44049 .59792 .45839 .59495 .44804 .58511 Metetra
.605 .728 .932 r
.44804 .58511 .45839 .59495 .47644 .59195 .46615 .5821 Metetra
.605 .729 .933 r
.46615 .5821 .47644 .59195 .49463 .58892 .48441 .57906 Metetra
.605 .73 .933 r
.48441 .57906 .49463 .58892 .51296 .58585 .50283 .57598 Metetra
.605 .731 .934 r
.50283 .57598 .51296 .58585 .53145 .58275 .52139 .57286 Metetra
.605 .732 .935 r
.52139 .57286 .53145 .58275 .55009 .5796 .54011 .56971 Metetra
.605 .733 .936 r
.54011 .56971 .55009 .5796 .56888 .57642 .55898 .56652 Metetra
.605 .734 .936 r
.55898 .56652 .56888 .57642 .58783 .57321 .57801 .56328 Metetra
.605 .735 .937 r
.57801 .56328 .58783 .57321 .60693 .56995 .59719 .56001 Metetra
.605 .736 .938 r
.59719 .56001 .60693 .56995 .62619 .56665 .61654 .5567 Metetra
.605 .737 .938 r
.61654 .5567 .62619 .56665 .64561 .56331 .63605 .55334 Metetra
.605 .738 .939 r
.63605 .55334 .64561 .56331 .66519 .55992 .65572 .54993 Metetra
.605 .739 .94 r
.65572 .54993 .66519 .55992 .68493 .55649 .67556 .54649 Metetra
.606 .74 .94 r
.67556 .54649 .68493 .55649 .70484 .55302 .69556 .54299 Metetra
.606 .741 .941 r
.69556 .54299 .70484 .55302 .72492 .54949 .71574 .53945 Metetra
.606 .742 .941 r
.71574 .53945 .72492 .54949 .74516 .54593 .73608 .53586 Metetra
.606 .743 .942 r
.73608 .53586 .74516 .54593 .76557 .54231 .7566 .53222 Metetra
.606 .744 .943 r
.7566 .53222 .76557 .54231 .78616 .53864 .77729 .52852 Metetra
.606 .745 .943 r
.77729 .52852 .78616 .53864 .80692 .53492 .79816 .52478 Metetra
.607 .746 .944 r
.79816 .52478 .80692 .53492 .82785 .53116 .81921 .52098 Metetra
.607 .747 .944 r
.81921 .52098 .82785 .53116 .84897 .52734 .84044 .51713 Metetra
.607 .748 .945 r
.84044 .51713 .84897 .52734 .87026 .52346 .86184 .51323 Metetra
.607 .749 .945 r
.86184 .51323 .87026 .52346 .89173 .51954 .88344 .50927 Metetra
.608 .75 .946 r
.88344 .50927 .89173 .51954 .91338 .51555 .90521 .50525 Metetra
.608 .751 .946 r
.90521 .50525 .91338 .51555 .93522 .51151 .92718 .50118 Metetra
.608 .752 .947 r
.92718 .50118 .93522 .51151 .95725 .50742 .94934 .49704 Metetra
.608 .753 .947 r
.94934 .49704 .95725 .50742 .97947 .50326 .97168 .49285 Metetra
.604 .725 .93 r
.38389 .584 .39457 .59394 .41225 .59103 .40163 .58108 Metetra
.604 .726 .931 r
.40163 .58108 .41225 .59103 .43007 .58808 .41952 .57813 Metetra
.604 .727 .932 r
.41952 .57813 .43007 .58808 .44804 .58511 .43756 .57515 Metetra
.603 .728 .932 r
.43756 .57515 .44804 .58511 .46615 .5821 .45574 .57213 Metetra
.603 .729 .933 r
.45574 .57213 .46615 .5821 .48441 .57906 .47407 .56908 Metetra
.603 .73 .934 r
.47407 .56908 .48441 .57906 .50283 .57598 .49256 .56599 Metetra
.603 .731 .935 r
.49256 .56599 .50283 .57598 .52139 .57286 .5112 .56287 Metetra
.603 .732 .935 r
.5112 .56287 .52139 .57286 .54011 .56971 .52999 .55971 Metetra
.603 .733 .936 r
.52999 .55971 .54011 .56971 .55898 .56652 .54894 .5565 Metetra
.603 .734 .937 r
.54894 .5565 .55898 .56652 .57801 .56328 .56806 .55326 Metetra
.604 .735 .938 r
.56806 .55326 .57801 .56328 .59719 .56001 .58733 .54997 Metetra
.604 .736 .938 r
.58733 .54997 .59719 .56001 .61654 .5567 .60676 .54664 Metetra
.604 .738 .939 r
.60676 .54664 .61654 .5567 .63605 .55334 .62636 .54327 Metetra
.604 .739 .94 r
.62636 .54327 .63605 .55334 .65572 .54993 .64613 .53985 Metetra
.604 .74 .94 r
.64613 .53985 .65572 .54993 .67556 .54649 .66606 .53639 Metetra
.604 .741 .941 r
.66606 .53639 .67556 .54649 .69556 .54299 .68616 .53287 Metetra
.604 .742 .942 r
.68616 .53287 .69556 .54299 .71574 .53945 .70644 .52931 Metetra
.604 .743 .942 r
.70644 .52931 .71574 .53945 .73608 .53586 .72688 .5257 Metetra
.605 .744 .943 r
.72688 .5257 .73608 .53586 .7566 .53222 .74751 .52203 Metetra
.605 .745 .944 r
.74751 .52203 .7566 .53222 .77729 .52852 .76831 .51832 Metetra
.605 .746 .944 r
.76831 .51832 .77729 .52852 .79816 .52478 .78929 .51455 Metetra
.605 .747 .945 r
.78929 .51455 .79816 .52478 .81921 .52098 .81045 .51072 Metetra
.605 .748 .945 r
.81045 .51072 .81921 .52098 .84044 .51713 .83179 .50684 Metetra
.606 .749 .946 r
.83179 .50684 .84044 .51713 .86184 .51323 .85332 .50291 Metetra
.606 .75 .946 r
.85332 .50291 .86184 .51323 .88344 .50927 .87503 .49891 Metetra
.606 .751 .947 r
.87503 .49891 .88344 .50927 .90521 .50525 .89693 .49486 Metetra
.606 .752 .947 r
.89693 .49486 .90521 .50525 .92718 .50118 .91903 .49075 Metetra
.607 .753 .948 r
.91903 .49075 .92718 .50118 .94934 .49704 .94131 .48658 Metetra
.607 .754 .948 r
.94131 .48658 .94934 .49704 .97168 .49285 .9638 .48235 Metetra
.602 .724 .93 r
.37308 .57393 .38389 .584 .40163 .58108 .39089 .57101 Metetra
.602 .725 .931 r
.39089 .57101 .40163 .58108 .41952 .57813 .40884 .56806 Metetra
.602 .726 .932 r
.40884 .56806 .41952 .57813 .43756 .57515 .42694 .56507 Metetra
.602 .727 .933 r
.42694 .56507 .43756 .57515 .45574 .57213 .44519 .56205 Metetra
.602 .729 .934 r
.44519 .56205 .45574 .57213 .47407 .56908 .4636 .559 Metetra
.602 .73 .935 r
.4636 .559 .47407 .56908 .49256 .56599 .48216 .5559 Metetra
.602 .731 .935 r
.48216 .5559 .49256 .56599 .5112 .56287 .50087 .55277 Metetra
.602 .732 .936 r
.50087 .55277 .5112 .56287 .52999 .55971 .51975 .5496 Metetra
.602 .733 .937 r
.51975 .5496 .52999 .55971 .54894 .5565 .53878 .54639 Metetra
.602 .734 .938 r
.53878 .54639 .54894 .5565 .56806 .55326 .55798 .54313 Metetra
.602 .735 .939 r
.55798 .54313 .56806 .55326 .58733 .54997 .57733 .53984 Metetra
.602 .737 .939 r
.57733 .53984 .58733 .54997 .60676 .54664 .59686 .53649 Metetra
.602 .738 .94 r
.59686 .53649 .60676 .54664 .62636 .54327 .61655 .53311 Metetra
.602 .739 .941 r
.61655 .53311 .62636 .54327 .64613 .53985 .6364 .52967 Metetra
.602 .74 .941 r
.6364 .52967 .64613 .53985 .66606 .53639 .65643 .52619 Metetra
.603 .741 .942 r
.65643 .52619 .66606 .53639 .68616 .53287 .67663 .52266 Metetra
.603 .742 .943 r
.67663 .52266 .68616 .53287 .70644 .52931 .69701 .51908 Metetra
.603 .743 .943 r
.69701 .51908 .70644 .52931 .72688 .5257 .71756 .51545 Metetra
.603 .744 .944 r
.71756 .51545 .72688 .5257 .74751 .52203 .73829 .51176 Metetra
.603 .745 .945 r
.73829 .51176 .74751 .52203 .76831 .51832 .7592 .50802 Metetra
.603 .747 .945 r
.7592 .50802 .76831 .51832 .78929 .51455 .78029 .50423 Metetra
.604 .748 .946 r
.78029 .50423 .78929 .51455 .81045 .51072 .80157 .50038 Metetra
.604 .749 .946 r
.80157 .50038 .81045 .51072 .83179 .50684 .82303 .49647 Metetra
.604 .75 .947 r
.82303 .49647 .83179 .50684 .85332 .50291 .84467 .4925 Metetra
.604 .751 .948 r
.84467 .4925 .85332 .50291 .87503 .49891 .86651 .48848 Metetra
.605 .752 .948 r
.86651 .48848 .87503 .49891 .89693 .49486 .88854 .48439 Metetra
.605 .753 .949 r
.88854 .48439 .89693 .49486 .91903 .49075 .91077 .48025 Metetra
.605 .754 .949 r
.91077 .48025 .91903 .49075 .94131 .48658 .93318 .47604 Metetra
.606 .755 .95 r
.93318 .47604 .94131 .48658 .9638 .48235 .9558 .47176 Metetra
.601 .724 .931 r
.36214 .56375 .37308 .57393 .39089 .57101 .38 .56082 Metetra
.6 .725 .932 r
.38 .56082 .39089 .57101 .40884 .56806 .39802 .55787 Metetra
.6 .726 .933 r
.39802 .55787 .40884 .56806 .42694 .56507 .41619 .55488 Metetra
.6 .727 .934 r
.41619 .55488 .42694 .56507 .44519 .56205 .43451 .55186 Metetra
.6 .728 .934 r
.43451 .55186 .44519 .56205 .4636 .559 .45299 .5488 Metetra
.6 .73 .935 r
.45299 .5488 .4636 .559 .48216 .5559 .47162 .5457 Metetra
.6 .731 .936 r
.47162 .5457 .48216 .5559 .50087 .55277 .49042 .54256 Metetra
.6 .732 .937 r
.49042 .54256 .50087 .55277 .51975 .5496 .50937 .53938 Metetra
.6 .733 .938 r
.50937 .53938 .51975 .5496 .53878 .54639 .52848 .53617 Metetra
.6 .734 .939 r
.52848 .53617 .53878 .54639 .55798 .54313 .54776 .5329 Metetra
.6 .735 .939 r
.54776 .5329 .55798 .54313 .57733 .53984 .56721 .5296 Metetra
.6 .737 .94 r
.56721 .5296 .57733 .53984 .59686 .53649 .58682 .52625 Metetra
.6 .738 .941 r
.58682 .52625 .59686 .53649 .61655 .53311 .6066 .52285 Metetra
.601 .739 .942 r
.6066 .52285 .61655 .53311 .6364 .52967 .62655 .5194 Metetra
.601 .74 .942 r
.62655 .5194 .6364 .52967 .65643 .52619 .64668 .5159 Metetra
.601 .741 .943 r
.64668 .5159 .65643 .52619 .67663 .52266 .66698 .51236 Metetra
.601 .743 .944 r
.66698 .51236 .67663 .52266 .69701 .51908 .68745 .50876 Metetra
.601 .744 .944 r
.68745 .50876 .69701 .51908 .71756 .51545 .70811 .50511 Metetra
.601 .745 .945 r
.70811 .50511 .71756 .51545 .73829 .51176 .72895 .5014 Metetra
.602 .746 .946 r
.72895 .5014 .73829 .51176 .7592 .50802 .74997 .49764 Metetra
.602 .747 .946 r
.74997 .49764 .7592 .50802 .78029 .50423 .77117 .49382 Metetra
.602 .748 .947 r
.77117 .49382 .78029 .50423 .80157 .50038 .79256 .48994 Metetra
.602 .749 .948 r
.79256 .48994 .80157 .50038 .82303 .49647 .81414 .48601 Metetra
.603 .751 .948 r
.81414 .48601 .82303 .49647 .84467 .4925 .83591 .48202 Metetra
.603 .752 .949 r
.83591 .48202 .84467 .4925 .86651 .48848 .85788 .47796 Metetra
.603 .753 .949 r
.85788 .47796 .86651 .48848 .88854 .48439 .88003 .47384 Metetra
.603 .754 .95 r
.88003 .47384 .88854 .48439 .91077 .48025 .90239 .46966 Metetra
.604 .755 .95 r
.90239 .46966 .91077 .48025 .93318 .47604 .92494 .46541 Metetra
.604 .756 .951 r
.92494 .46541 .93318 .47604 .9558 .47176 .9477 .4611 Metetra
.599 .723 .931 r
.35105 .55343 .36214 .56375 .38 .56082 .36899 .55051 Metetra
.599 .724 .932 r
.36899 .55051 .38 .56082 .39802 .55787 .38707 .54755 Metetra
.599 .726 .933 r
.38707 .54755 .39802 .55787 .41619 .55488 .4053 .54457 Metetra
.599 .727 .934 r
.4053 .54457 .41619 .55488 .43451 .55186 .4237 .54154 Metetra
.598 .728 .935 r
.4237 .54154 .43451 .55186 .45299 .5488 .44225 .53848 Metetra
.598 .729 .936 r
.44225 .53848 .45299 .5488 .47162 .5457 .46095 .53538 Metetra
.598 .731 .937 r
.46095 .53538 .47162 .5457 .49042 .54256 .47982 .53224 Metetra
.598 .732 .938 r
.47982 .53224 .49042 .54256 .50937 .53938 .49885 .52906 Metetra
.598 .733 .939 r
.49885 .52906 .50937 .53938 .52848 .53617 .51805 .52584 Metetra
.598 .734 .94 r
.51805 .52584 .52848 .53617 .54776 .5329 .53741 .52257 Metetra
.598 .736 .94 r
.53741 .52257 .54776 .5329 .56721 .5296 .55694 .51926 Metetra
.599 .737 .941 r
.55694 .51926 .56721 .5296 .58682 .52625 .57664 .5159 Metetra
.599 .738 .942 r
.57664 .5159 .58682 .52625 .6066 .52285 .59651 .51249 Metetra
.599 .739 .943 r
.59651 .51249 .6066 .52285 .62655 .5194 .61656 .50903 Metetra
.599 .741 .944 r
.61656 .50903 .62655 .5194 .64668 .5159 .63678 .50553 Metetra
.599 .742 .944 r
.63678 .50553 .64668 .5159 .66698 .51236 .65718 .50197 Metetra
.599 .743 .945 r
.65718 .50197 .66698 .51236 .68745 .50876 .67777 .49835 Metetra
.599 .744 .946 r
.67777 .49835 .68745 .50876 .70811 .50511 .69853 .49468 Metetra
.6 .745 .946 r
.69853 .49468 .70811 .50511 .72895 .5014 .71947 .49096 Metetra
.6 .747 .947 r
.71947 .49096 .72895 .5014 .74997 .49764 .7406 .48718 Metetra
.6 .748 .948 r
.7406 .48718 .74997 .49764 .77117 .49382 .76192 .48334 Metetra
.6 .749 .948 r
.76192 .48334 .77117 .49382 .79256 .48994 .78343 .47944 Metetra
.601 .75 .949 r
.78343 .47944 .79256 .48994 .81414 .48601 .80513 .47547 Metetra
.601 .751 .95 r
.80513 .47547 .81414 .48601 .83591 .48202 .82703 .47145 Metetra
.601 .753 .95 r
.82703 .47145 .83591 .48202 .85788 .47796 .84912 .46736 Metetra
.602 .754 .951 r
.84912 .46736 .85788 .47796 .88003 .47384 .87141 .46321 Metetra
.602 .755 .951 r
.87141 .46321 .88003 .47384 .90239 .46966 .8939 .459 Metetra
.602 .756 .952 r
.8939 .459 .90239 .46966 .92494 .46541 .91659 .45472 Metetra
.603 .757 .952 r
.91659 .45472 .92494 .46541 .9477 .4611 .93948 .45036 Metetra
.597 .723 .932 r
.33983 .54298 .35105 .55343 .36899 .55051 .35783 .54007 Metetra
.597 .724 .933 r
.35783 .54007 .36899 .55051 .38707 .54755 .37597 .53712 Metetra
.597 .725 .934 r
.37597 .53712 .38707 .54755 .4053 .54457 .39428 .53413 Metetra
.597 .726 .935 r
.39428 .53413 .4053 .54457 .4237 .54154 .41274 .53111 Metetra
.597 .728 .936 r
.41274 .53111 .4237 .54154 .44225 .53848 .43136 .52806 Metetra
.596 .729 .937 r
.43136 .52806 .44225 .53848 .46095 .53538 .45014 .52496 Metetra
.596 .73 .938 r
.45014 .52496 .46095 .53538 .47982 .53224 .46909 .52182 Metetra
.596 .732 .939 r
.46909 .52182 .47982 .53224 .49885 .52906 .4882 .51864 Metetra
.596 .733 .94 r
.4882 .51864 .49885 .52906 .51805 .52584 .50747 .51541 Metetra
.596 .734 .941 r
.50747 .51541 .51805 .52584 .53741 .52257 .52692 .51214 Metetra
.597 .736 .941 r
.52692 .51214 .53741 .52257 .55694 .51926 .54654 .50883 Metetra
.597 .737 .942 r
.54654 .50883 .55694 .51926 .57664 .5159 .56633 .50546 Metetra
.597 .738 .943 r
.56633 .50546 .57664 .5159 .59651 .51249 .58629 .50205 Metetra
.597 .74 .944 r
.58629 .50205 .59651 .51249 .61656 .50903 .60644 .49858 Metetra
.597 .741 .945 r
.60644 .49858 .61656 .50903 .63678 .50553 .62676 .49506 Metetra
.597 .742 .945 r
.62676 .49506 .63678 .50553 .65718 .50197 .64726 .49149 Metetra
.597 .744 .946 r
.64726 .49149 .65718 .50197 .67777 .49835 .66794 .48786 Metetra
.598 .745 .947 r
.66794 .48786 .67777 .49835 .69853 .49468 .68881 .48418 Metetra
.598 .746 .948 r
.68881 .48418 .69853 .49468 .71947 .49096 .70987 .48044 Metetra
.598 .747 .948 r
.70987 .48044 .71947 .49096 .7406 .48718 .73111 .47664 Metetra
.598 .749 .949 r
.73111 .47664 .7406 .48718 .76192 .48334 .75255 .47277 Metetra
.598 .75 .95 r
.75255 .47277 .76192 .48334 .78343 .47944 .77418 .46885 Metetra
.599 .751 .95 r
.77418 .46885 .78343 .47944 .80513 .47547 .796 .46487 Metetra
.599 .752 .951 r
.796 .46487 .80513 .47547 .82703 .47145 .81802 .46082 Metetra
.599 .754 .952 r
.81802 .46082 .82703 .47145 .84912 .46736 .84024 .4567 Metetra
.6 .755 .952 r
.84024 .4567 .84912 .46736 .87141 .46321 .86266 .45252 Metetra
.6 .756 .953 r
.86266 .45252 .87141 .46321 .8939 .459 .88528 .44827 Metetra
.6 .757 .953 r
.88528 .44827 .8939 .459 .91659 .45472 .90811 .44395 Metetra
.601 .758 .954 r
.90811 .44395 .91659 .45472 .93948 .45036 .93115 .43956 Metetra
.595 .722 .933 r
.32847 .53241 .33983 .54298 .35783 .54007 .34653 .5295 Metetra
.595 .723 .934 r
.34653 .5295 .35783 .54007 .37597 .53712 .36474 .52656 Metetra
.595 .725 .935 r
.36474 .52656 .37597 .53712 .39428 .53413 .38311 .52358 Metetra
.595 .726 .936 r
.38311 .52358 .39428 .53413 .41274 .53111 .40164 .52057 Metetra
.594 .727 .937 r
.40164 .52057 .41274 .53111 .43136 .52806 .42033 .51751 Metetra
.594 .729 .938 r
.42033 .51751 .43136 .52806 .45014 .52496 .43919 .51442 Metetra
.594 .73 .939 r
.43919 .51442 .45014 .52496 .46909 .52182 .45821 .51129 Metetra
.594 .732 .94 r
.45821 .51129 .46909 .52182 .4882 .51864 .4774 .50811 Metetra
.594 .733 .941 r
.4774 .50811 .4882 .51864 .50747 .51541 .49676 .50488 Metetra
.594 .734 .942 r
.49676 .50488 .50747 .51541 .52692 .51214 .51629 .50161 Metetra
.594 .736 .942 r
.51629 .50161 .52692 .51214 .54654 .50883 .53599 .4983 Metetra
.595 .737 .943 r
.53599 .4983 .54654 .50883 .56633 .50546 .55587 .49493 Metetra
.595 .739 .944 r
.55587 .49493 .56633 .50546 .58629 .50205 .57593 .49151 Metetra
.595 .74 .945 r
.57593 .49151 .58629 .50205 .60644 .49858 .59617 .48804 Metetra
.595 .741 .946 r
.59617 .48804 .60644 .49858 .62676 .49506 .61659 .48451 Metetra
.595 .743 .947 r
.61659 .48451 .62676 .49506 .64726 .49149 .63719 .48093 Metetra
.595 .744 .948 r
.63719 .48093 .64726 .49149 .66794 .48786 .65798 .47729 Metetra
.595 .746 .948 r
.65798 .47729 .66794 .48786 .68881 .48418 .67896 .4736 Metetra
.596 .747 .949 r
.67896 .4736 .68881 .48418 .70987 .48044 .70013 .46984 Metetra
.596 .748 .95 r
.70013 .46984 .70987 .48044 .73111 .47664 .72149 .46602 Metetra
.596 .75 .951 r
.72149 .46602 .73111 .47664 .75255 .47277 .74304 .46214 Metetra
.596 .751 .951 r
.74304 .46214 .75255 .47277 .77418 .46885 .76479 .4582 Metetra
.597 .752 .952 r
.76479 .4582 .77418 .46885 .796 .46487 .78674 .45419 Metetra
.597 .753 .953 r
.78674 .45419 .796 .46487 .81802 .46082 .80889 .45011 Metetra
.597 .755 .953 r
.80889 .45011 .81802 .46082 .84024 .4567 .83124 .44597 Metetra
.598 .756 .954 r
.83124 .44597 .84024 .4567 .86266 .45252 .85379 .44176 Metetra
.598 .757 .954 r
.85379 .44176 .86266 .45252 .88528 .44827 .87655 .43748 Metetra
.599 .758 .955 r
.87655 .43748 .88528 .44827 .90811 .44395 .89952 .43312 Metetra
.599 .76 .955 r
.89952 .43312 .90811 .44395 .93115 .43956 .9227 .42869 Metetra
.593 .721 .933 r
.31697 .52169 .32847 .53241 .34653 .5295 .33508 .5188 Metetra
.593 .723 .934 r
.33508 .5188 .34653 .5295 .36474 .52656 .35336 .51587 Metetra
.593 .724 .935 r
.35336 .51587 .36474 .52656 .38311 .52358 .37179 .5129 Metetra
.592 .726 .937 r
.37179 .5129 .38311 .52358 .40164 .52057 .39039 .5099 Metetra
.592 .727 .938 r
.39039 .5099 .40164 .52057 .42033 .51751 .40915 .50686 Metetra
.592 .729 .939 r
.40915 .50686 .42033 .51751 .43919 .51442 .42808 .50377 Metetra
.592 .73 .94 r
.42808 .50377 .43919 .51442 .45821 .51129 .44718 .50065 Metetra
.592 .731 .941 r
.44718 .50065 .45821 .51129 .4774 .50811 .46645 .49747 Metetra
.592 .733 .942 r
.46645 .49747 .4774 .50811 .49676 .50488 .48589 .49426 Metetra
.592 .734 .943 r
.48589 .49426 .49676 .50488 .51629 .50161 .50551 .49099 Metetra
.592 .736 .944 r
.50551 .49099 .51629 .50161 .53599 .4983 .5253 .48767 Metetra
.592 .737 .945 r
.5253 .48767 .53599 .4983 .55587 .49493 .54527 .48431 Metetra
.592 .739 .946 r
.54527 .48431 .55587 .49493 .57593 .49151 .56543 .48089 Metetra
.593 .74 .946 r
.56543 .48089 .57593 .49151 .59617 .48804 .58576 .47741 Metetra
.593 .742 .947 r
.58576 .47741 .59617 .48804 .61659 .48451 .60628 .47388 Metetra
.593 .743 .948 r
.60628 .47388 .61659 .48451 .63719 .48093 .62699 .4703 Metetra
.593 .745 .949 r
.62699 .4703 .63719 .48093 .65798 .47729 .64788 .46665 Metetra
.593 .746 .95 r
.64788 .46665 .65798 .47729 .67896 .4736 .66897 .46294 Metetra
.593 .748 .951 r
.66897 .46294 .67896 .4736 .70013 .46984 .69025 .45918 Metetra
.594 .749 .951 r
.69025 .45918 .70013 .46984 .72149 .46602 .71173 .45534 Metetra
.594 .751 .952 r
.71173 .45534 .72149 .46602 .74304 .46214 .7334 .45145 Metetra
.594 .752 .953 r
.7334 .45145 .74304 .46214 .76479 .4582 .75527 .44748 Metetra
.595 .753 .954 r
.75527 .44748 .76479 .4582 .78674 .45419 .77734 .44345 Metetra
.595 .755 .954 r
.77734 .44345 .78674 .45419 .80889 .45011 .79962 .43935 Metetra
.595 .756 .955 r
.79962 .43935 .80889 .45011 .83124 .44597 .8221 .43518 Metetra
.596 .757 .956 r
.8221 .43518 .83124 .44597 .85379 .44176 .8448 .43094 Metetra
.596 .759 .956 r
.8448 .43094 .85379 .44176 .87655 .43748 .8677 .42663 Metetra
.596 .76 .957 r
.8677 .42663 .87655 .43748 .89952 .43312 .89081 .42224 Metetra
.597 .761 .957 r
.89081 .42224 .89952 .43312 .9227 .42869 .91414 .41778 Metetra
.591 .72 .934 r
.30531 .51085 .31697 .52169 .33508 .5188 .32349 .50797 Metetra
.59 .722 .935 r
.32349 .50797 .33508 .5188 .35336 .51587 .34183 .50505 Metetra
.59 .724 .936 r
.34183 .50505 .35336 .51587 .37179 .5129 .36033 .5021 Metetra
.59 .725 .937 r
.36033 .5021 .37179 .5129 .39039 .5099 .37899 .49912 Metetra
.59 .727 .939 r
.37899 .49912 .39039 .5099 .40915 .50686 .39783 .49609 Metetra
.59 .728 .94 r
.39783 .49609 .40915 .50686 .42808 .50377 .41683 .49302 Metetra
.59 .73 .941 r
.41683 .49302 .42808 .50377 .44718 .50065 .43601 .4899 Metetra
.59 .731 .942 r
.43601 .4899 .44718 .50065 .46645 .49747 .45535 .48674 Metetra
.59 .733 .943 r
.45535 .48674 .46645 .49747 .48589 .49426 .47488 .48353 Metetra
.59 .735 .944 r
.47488 .48353 .48589 .49426 .50551 .49099 .49458 .48027 Metetra
.59 .736 .945 r
.49458 .48027 .50551 .49099 .5253 .48767 .51446 .47696 Metetra
.59 .738 .946 r
.51446 .47696 .5253 .48767 .54527 .48431 .53452 .4736 Metetra
.59 .739 .947 r
.53452 .4736 .54527 .48431 .56543 .48089 .55477 .47019 Metetra
.59 .741 .948 r
.55477 .47019 .56543 .48089 .58576 .47741 .5752 .46671 Metetra
.59 .743 .949 r
.5752 .46671 .58576 .47741 .60628 .47388 .59582 .46318 Metetra
.59 .744 .95 r
.59582 .46318 .60628 .47388 .62699 .4703 .61663 .45959 Metetra
.591 .746 .951 r
.61663 .45959 .62699 .4703 .64788 .46665 .63764 .45594 Metetra
.591 .747 .952 r
.63764 .45594 .64788 .46665 .66897 .46294 .65884 .45223 Metetra
.591 .749 .952 r
.65884 .45223 .66897 .46294 .69025 .45918 .68023 .44845 Metetra
.591 .75 .953 r
.68023 .44845 .69025 .45918 .71173 .45534 .70182 .44461 Metetra
.592 .752 .954 r
.70182 .44461 .71173 .45534 .7334 .45145 .72362 .4407 Metetra
.592 .753 .955 r
.72362 .4407 .7334 .45145 .75527 .44748 .74561 .43672 Metetra
.592 .755 .955 r
.74561 .43672 .75527 .44748 .77734 .44345 .76781 .43267 Metetra
.593 .756 .956 r
.76781 .43267 .77734 .44345 .79962 .43935 .79022 .42855 Metetra
.593 .757 .957 r
.79022 .42855 .79962 .43935 .8221 .43518 .81284 .42435 Metetra
.593 .759 .957 r
.81284 .42435 .8221 .43518 .8448 .43094 .83567 .42008 Metetra
.594 .76 .958 r
.83567 .42008 .8448 .43094 .8677 .42663 .85872 .41574 Metetra
.594 .761 .959 r
.85872 .41574 .8677 .42663 .89081 .42224 .88198 .41132 Metetra
.595 .763 .959 r
.88198 .41132 .89081 .42224 .91414 .41778 .90546 .40682 Metetra
.588 .72 .935 r
.29351 .49986 .30531 .51085 .32349 .50797 .31174 .497 Metetra
.588 .721 .936 r
.31174 .497 .32349 .50797 .34183 .50505 .33014 .49411 Metetra
.588 .723 .937 r
.33014 .49411 .34183 .50505 .36033 .5021 .34871 .49118 Metetra
.587 .725 .938 r
.34871 .49118 .36033 .5021 .37899 .49912 .36744 .48821 Metetra
.587 .726 .94 r
.36744 .48821 .37899 .49912 .39783 .49609 .38635 .4852 Metetra
.587 .728 .941 r
.38635 .4852 .39783 .49609 .41683 .49302 .40542 .48215 Metetra
.587 .73 .942 r
.40542 .48215 .41683 .49302 .43601 .4899 .42468 .47905 Metetra
.587 .731 .943 r
.42468 .47905 .43601 .4899 .45535 .48674 .4441 .47591 Metetra
.587 .733 .944 r
.4441 .47591 .45535 .48674 .47488 .48353 .46371 .47271 Metetra
.587 .735 .945 r
.46371 .47271 .47488 .48353 .49458 .48027 .4835 .46947 Metetra
.587 .736 .946 r
.4835 .46947 .49458 .48027 .51446 .47696 .50347 .46617 Metetra
.587 .738 .948 r
.50347 .46617 .51446 .47696 .53452 .4736 .52362 .46282 Metetra
.587 .74 .949 r
.52362 .46282 .53452 .4736 .55477 .47019 .54396 .45941 Metetra
.587 .742 .95 r
.54396 .45941 .55477 .47019 .5752 .46671 .56449 .45594 Metetra
.587 .743 .951 r
.56449 .45594 .5752 .46671 .59582 .46318 .58522 .45242 Metetra
.588 .745 .952 r
.58522 .45242 .59582 .46318 .61663 .45959 .60613 .44883 Metetra
.588 .746 .952 r
.60613 .44883 .61663 .45959 .63764 .45594 .62724 .44518 Metetra
.588 .748 .953 r
.62724 .44518 .63764 .45594 .65884 .45223 .64855 .44146 Metetra
.588 .75 .954 r
.64855 .44146 .65884 .45223 .68023 .44845 .67006 .43768 Metetra
.589 .751 .955 r
.67006 .43768 .68023 .44845 .70182 .44461 .69178 .43382 Metetra
.589 .753 .956 r
.69178 .43382 .70182 .44461 .72362 .4407 .71369 .4299 Metetra
.589 .754 .957 r
.71369 .4299 .72362 .4407 .74561 .43672 .73582 .42591 Metetra
.59 .756 .957 r
.73582 .42591 .74561 .43672 .76781 .43267 .75815 .42184 Metetra
.59 .757 .958 r
.75815 .42184 .76781 .43267 .79022 .42855 .78069 .4177 Metetra
.591 .759 .959 r
.78069 .4177 .79022 .42855 .81284 .42435 .80345 .41348 Metetra
.591 .76 .96 r
.80345 .41348 .81284 .42435 .83567 .42008 .82642 .40919 Metetra
.591 .762 .96 r
.82642 .40919 .83567 .42008 .85872 .41574 .84961 .40481 Metetra
.592 .763 .961 r
.84961 .40481 .85872 .41574 .88198 .41132 .87302 .40036 Metetra
.592 .765 .961 r
.87302 .40036 .88198 .41132 .90546 .40682 .89665 .39582 Metetra
.585 .719 .935 r
.28155 .48873 .29351 .49986 .31174 .497 .29984 .4859 Metetra
.585 .72 .937 r
.29984 .4859 .31174 .497 .33014 .49411 .31831 .48304 Metetra
.585 .722 .938 r
.31831 .48304 .33014 .49411 .34871 .49118 .33694 .48013 Metetra
.585 .724 .939 r
.33694 .48013 .34871 .49118 .36744 .48821 .35574 .47719 Metetra
.584 .726 .941 r
.35574 .47719 .36744 .48821 .38635 .4852 .37471 .47421 Metetra
.584 .728 .942 r
.37471 .47421 .38635 .4852 .40542 .48215 .39386 .47118 Metetra
.584 .729 .943 r
.39386 .47118 .40542 .48215 .42468 .47905 .41319 .46811 Metetra
.584 .731 .944 r
.41319 .46811 .42468 .47905 .4441 .47591 .4327 .46498 Metetra
.584 .733 .946 r
.4327 .46498 .4441 .47591 .46371 .47271 .45238 .46181 Metetra
.584 .735 .947 r
.45238 .46181 .46371 .47271 .4835 .46947 .47226 .45858 Metetra
.584 .737 .948 r
.47226 .45858 .4835 .46947 .50347 .46617 .49231 .4553 Metetra
.584 .739 .949 r
.49231 .4553 .50347 .46617 .52362 .46282 .51256 .45197 Metetra
.584 .74 .95 r
.51256 .45197 .52362 .46282 .54396 .45941 .533 .44857 Metetra
.584 .742 .951 r
.533 .44857 .54396 .45941 .56449 .45594 .55363 .44511 Metetra
.585 .744 .952 r
.55363 .44511 .56449 .45594 .58522 .45242 .57446 .44159 Metetra
.585 .746 .953 r
.57446 .44159 .58522 .45242 .60613 .44883 .59548 .43801 Metetra
.585 .748 .954 r
.59548 .43801 .60613 .44883 .62724 .44518 .6167 .43436 Metetra
.585 .749 .955 r
.6167 .43436 .62724 .44518 .64855 .44146 .63812 .43065 Metetra
.585 .751 .956 r
.63812 .43065 .64855 .44146 .67006 .43768 .65975 .42686 Metetra
.586 .753 .957 r
.65975 .42686 .67006 .43768 .69178 .43382 .68158 .423 Metetra
.586 .754 .958 r
.68158 .423 .69178 .43382 .71369 .4299 .70362 .41907 Metetra
.586 .756 .959 r
.70362 .41907 .71369 .4299 .73582 .42591 .72587 .41507 Metetra
.587 .758 .96 r
.72587 .41507 .73582 .42591 .75815 .42184 .74834 .41099 Metetra
.587 .759 .96 r
.74834 .41099 .75815 .42184 .78069 .4177 .77102 .40683 Metetra
.588 .761 .961 r
.77102 .40683 .78069 .4177 .80345 .41348 .79391 .40259 Metetra
.588 .762 .962 r
.79391 .40259 .80345 .41348 .82642 .40919 .81703 .39827 Metetra
.589 .764 .962 r
.81703 .39827 .82642 .40919 .84961 .40481 .84037 .39387 Metetra
.589 .765 .963 r
.84037 .39387 .84961 .40481 .87302 .40036 .86393 .38939 Metetra
.59 .767 .964 r
.86393 .38939 .87302 .40036 .89665 .39582 .88771 .38482 Metetra
.582 .718 .936 r
.26944 .47745 .28155 .48873 .29984 .4859 .28779 .47466 Metetra
.582 .72 .938 r
.28779 .47466 .29984 .4859 .31831 .48304 .30631 .47183 Metetra
.582 .722 .939 r
.30631 .47183 .31831 .48304 .33694 .48013 .325 .46896 Metetra
.581 .723 .94 r
.325 .46896 .33694 .48013 .35574 .47719 .34387 .46606 Metetra
.581 .725 .942 r
.34387 .46606 .35574 .47719 .37471 .47421 .36291 .46311 Metetra
.581 .727 .943 r
.36291 .46311 .37471 .47421 .39386 .47118 .38214 .46011 Metetra
.581 .729 .945 r
.38214 .46011 .39386 .47118 .41319 .46811 .40154 .45707 Metetra
.581 .731 .946 r
.40154 .45707 .41319 .46811 .4327 .46498 .42112 .45397 Metetra
.581 .733 .947 r
.42112 .45397 .4327 .46498 .45238 .46181 .4409 .45082 Metetra
.581 .735 .949 r
.4409 .45082 .45238 .46181 .47226 .45858 .46085 .44762 Metetra
.581 .737 .95 r
.46085 .44762 .47226 .45858 .49231 .4553 .481 .44437 Metetra
.581 .739 .951 r
.481 .44437 .49231 .4553 .51256 .45197 .50134 .44105 Metetra
.581 .741 .952 r
.50134 .44105 .51256 .45197 .533 .44857 .52188 .43767 Metetra
.581 .743 .953 r
.52188 .43767 .533 .44857 .55363 .44511 .54261 .43423 Metetra
.581 .745 .954 r
.54261 .43423 .55363 .44511 .57446 .44159 .56354 .43073 Metetra
.581 .747 .956 r
.56354 .43073 .57446 .44159 .59548 .43801 .58467 .42716 Metetra
.582 .749 .957 r
.58467 .42716 .59548 .43801 .6167 .43436 .606 .42352 Metetra
.582 .751 .958 r
.606 .42352 .6167 .43436 .63812 .43065 .62754 .41981 Metetra
.582 .752 .959 r
.62754 .41981 .63812 .43065 .65975 .42686 .64928 .41602 Metetra
.583 .754 .959 r
.64928 .41602 .65975 .42686 .68158 .423 .67124 .41216 Metetra
.583 .756 .96 r
.67124 .41216 .68158 .423 .70362 .41907 .69341 .40823 Metetra
.583 .758 .961 r
.69341 .40823 .70362 .41907 .72587 .41507 .71579 .40422 Metetra
.584 .759 .962 r
.71579 .40422 .72587 .41507 .74834 .41099 .73839 .40013 Metetra
.584 .761 .963 r
.73839 .40013 .74834 .41099 .77102 .40683 .7612 .39595 Metetra
.585 .763 .964 r
.7612 .39595 .77102 .40683 .79391 .40259 .78424 .3917 Metetra
.585 .764 .964 r
.78424 .3917 .79391 .40259 .81703 .39827 .8075 .38736 Metetra
.586 .766 .965 r
.8075 .38736 .81703 .39827 .84037 .39387 .83099 .38293 Metetra
.586 .768 .966 r
.83099 .38293 .84037 .39387 .86393 .38939 .85471 .37842 Metetra
.587 .769 .966 r
.85471 .37842 .86393 .38939 .88771 .38482 .87865 .37381 Metetra
.579 .717 .937 r
.25716 .46603 .26944 .47745 .28779 .47466 .27557 .46328 Metetra
.579 .719 .938 r
.27557 .46328 .28779 .47466 .30631 .47183 .29415 .4605 Metetra
.578 .721 .94 r
.29415 .4605 .30631 .47183 .325 .46896 .31291 .45767 Metetra
.578 .723 .942 r
.31291 .45767 .325 .46896 .34387 .46606 .33184 .45481 Metetra
.578 .725 .943 r
.33184 .45481 .34387 .46606 .36291 .46311 .35095 .4519 Metetra
.578 .727 .945 r
.35095 .4519 .36291 .46311 .38214 .46011 .37025 .44894 Metetra
.577 .729 .946 r
.37025 .44894 .38214 .46011 .40154 .45707 .38972 .44593 Metetra
.577 .731 .948 r
.38972 .44593 .40154 .45707 .42112 .45397 .40939 .44288 Metetra
.577 .733 .949 r
.40939 .44288 .42112 .45397 .4409 .45082 .42924 .43977 Metetra
.577 .736 .95 r
.42924 .43977 .4409 .45082 .46085 .44762 .44929 .4366 Metetra
.577 .738 .952 r
.44929 .4366 .46085 .44762 .481 .44437 .46952 .43337 Metetra
.577 .74 .953 r
.46952 .43337 .481 .44437 .50134 .44105 .48996 .43008 Metetra
.577 .742 .954 r
.48996 .43008 .50134 .44105 .52188 .43767 .51059 .42673 Metetra
.577 .744 .956 r
.51059 .42673 .52188 .43767 .54261 .43423 .53142 .42332 Metetra
.578 .746 .957 r
.53142 .42332 .54261 .43423 .56354 .43073 .55245 .41983 Metetra
.578 .748 .958 r
.55245 .41983 .56354 .43073 .58467 .42716 .57369 .41628 Metetra
.578 .75 .959 r
.57369 .41628 .58467 .42716 .606 .42352 .59514 .41265 Metetra
.578 .752 .96 r
.59514 .41265 .606 .42352 .62754 .41981 .61679 .40895 Metetra
.579 .754 .961 r
.61679 .40895 .62754 .41981 .64928 .41602 .63866 .40518 Metetra
.579 .756 .962 r
.63866 .40518 .64928 .41602 .67124 .41216 .66074 .40132 Metetra
.579 .758 .963 r
.66074 .40132 .67124 .41216 .69341 .40823 .68303 .39739 Metetra
.58 .76 .964 r
.68303 .39739 .69341 .40823 .71579 .40422 .70555 .39337 Metetra
.58 .762 .965 r
.70555 .39337 .71579 .40422 .73839 .40013 .72828 .38928 Metetra
.581 .763 .966 r
.72828 .38928 .73839 .40013 .7612 .39595 .75124 .38509 Metetra
.581 .765 .966 r
.75124 .38509 .7612 .39595 .78424 .3917 .77443 .38082 Metetra
.582 .767 .967 r
.77443 .38082 .78424 .3917 .8075 .38736 .79784 .37646 Metetra
.582 .769 .968 r
.79784 .37646 .8075 .38736 .83099 .38293 .82148 .37201 Metetra
.583 .77 .968 r
.82148 .37201 .83099 .38293 .85471 .37842 .84535 .36747 Metetra
.583 .772 .969 r
.84535 .36747 .85471 .37842 .87865 .37381 .86946 .36283 Metetra
.575 .715 .938 r
.24473 .45445 .25716 .46603 .27557 .46328 .26319 .45176 Metetra
.575 .718 .94 r
.26319 .45176 .27557 .46328 .29415 .4605 .28183 .44903 Metetra
.574 .72 .941 r
.28183 .44903 .29415 .4605 .31291 .45767 .30065 .44626 Metetra
.574 .722 .943 r
.30065 .44626 .31291 .45767 .33184 .45481 .31964 .44345 Metetra
.574 .724 .945 r
.31964 .44345 .33184 .45481 .35095 .4519 .33882 .44059 Metetra
.574 .727 .946 r
.33882 .44059 .35095 .4519 .37025 .44894 .35819 .43768 Metetra
.573 .729 .948 r
.35819 .43768 .37025 .44894 .38972 .44593 .37774 .43472 Metetra
.573 .731 .949 r
.37774 .43472 .38972 .44593 .40939 .44288 .39748 .43171 Metetra
.573 .734 .951 r
.39748 .43171 .40939 .44288 .42924 .43977 .41742 .42865 Metetra
.573 .736 .952 r
.41742 .42865 .42924 .43977 .44929 .4366 .43755 .42552 Metetra
.573 .738 .954 r
.43755 .42552 .44929 .4366 .46952 .43337 .45787 .42233 Metetra
.573 .74 .955 r
.45787 .42233 .46952 .43337 .48996 .43008 .4784 .41908 Metetra
.573 .743 .957 r
.4784 .41908 .48996 .43008 .51059 .42673 .49913 .41577 Metetra
.573 .745 .958 r
.49913 .41577 .51059 .42673 .53142 .42332 .52006 .41238 Metetra
.573 .747 .959 r
.52006 .41238 .53142 .42332 .55245 .41983 .5412 .40892 Metetra
.574 .749 .96 r
.5412 .40892 .55245 .41983 .57369 .41628 .56255 .4054 Metetra
.574 .752 .962 r
.56255 .4054 .57369 .41628 .59514 .41265 .58411 .40179 Metetra
.574 .754 .963 r
.58411 .40179 .59514 .41265 .61679 .40895 .60588 .39811 Metetra
.574 .756 .964 r
.60588 .39811 .61679 .40895 .63866 .40518 .62787 .39435 Metetra
.575 .758 .965 r
.62787 .39435 .63866 .40518 .66074 .40132 .65008 .3905 Metetra
.575 .76 .966 r
.65008 .3905 .66074 .40132 .68303 .39739 .6725 .38658 Metetra
.576 .762 .967 r
.6725 .38658 .68303 .39739 .70555 .39337 .69516 .38256 Metetra
.576 .764 .968 r
.69516 .38256 .70555 .39337 .72828 .38928 .71803 .37846 Metetra
.577 .766 .968 r
.71803 .37846 .72828 .38928 .75124 .38509 .74113 .37427 Metetra
.577 .768 .969 r
.74113 .37427 .75124 .38509 .77443 .38082 .76447 .36999 Metetra
.578 .77 .97 r
.76447 .36999 .77443 .38082 .79784 .37646 .78803 .36561 Metetra
.578 .772 .971 r
.78803 .36561 .79784 .37646 .82148 .37201 .81183 .36114 Metetra
.579 .773 .971 r
.81183 .36114 .82148 .37201 .84535 .36747 .83587 .35657 Metetra
.58 .775 .972 r
.83587 .35657 .84535 .36747 .86946 .36283 .86014 .35191 Metetra
.571 .714 .939 r
.23213 .44272 .24473 .45445 .26319 .45176 .25064 .4401 Metetra
.571 .716 .941 r
.25064 .4401 .26319 .45176 .28183 .44903 .26934 .43743 Metetra
.57 .719 .943 r
.26934 .43743 .28183 .44903 .30065 .44626 .28821 .43473 Metetra
.57 .721 .944 r
.28821 .43473 .30065 .44626 .31964 .44345 .30727 .43198 Metetra
.569 .724 .946 r
.30727 .43198 .31964 .44345 .33882 .44059 .32652 .42918 Metetra
.569 .726 .948 r
.32652 .42918 .33882 .44059 .35819 .43768 .34595 .42634 Metetra
.569 .729 .95 r
.34595 .42634 .35819 .43768 .37774 .43472 .36558 .42344 Metetra
.569 .731 .952 r
.36558 .42344 .37774 .43472 .39748 .43171 .3854 .42049 Metetra
.568 .734 .953 r
.3854 .42049 .39748 .43171 .41742 .42865 .40541 .41748 Metetra
.568 .736 .955 r
.40541 .41748 .41742 .42865 .43755 .42552 .42563 .41441 Metetra
.568 .739 .956 r
.42563 .41441 .43755 .42552 .45787 .42233 .44605 .41127 Metetra
.568 .741 .958 r
.44605 .41127 .45787 .42233 .4784 .41908 .46667 .40807 Metetra
.568 .744 .959 r
.46667 .40807 .4784 .41908 .49913 .41577 .48749 .40479 Metetra
.568 .746 .961 r
.48749 .40479 .49913 .41577 .52006 .41238 .50853 .40145 Metetra
.569 .749 .962 r
.50853 .40145 .52006 .41238 .5412 .40892 .52977 .39803 Metetra
.569 .751 .963 r
.52977 .39803 .5412 .40892 .56255 .4054 .55123 .39453 Metetra
.569 .754 .965 r
.55123 .39453 .56255 .4054 .58411 .40179 .57291 .39096 Metetra
.569 .756 .966 r
.57291 .39096 .58411 .40179 .60588 .39811 .5948 .3873 Metetra
.57 .758 .967 r
.5948 .3873 .60588 .39811 .62787 .39435 .61692 .38356 Metetra
.57 .76 .968 r
.61692 .38356 .62787 .39435 .65008 .3905 .63925 .37973 Metetra
.57 .763 .969 r
.63925 .37973 .65008 .3905 .6725 .38658 .66181 .37582 Metetra
.571 .765 .97 r
.66181 .37582 .6725 .38658 .69516 .38256 .6846 .37181 Metetra
.571 .767 .971 r
.6846 .37181 .69516 .38256 .71803 .37846 .70762 .36771 Metetra
.572 .769 .972 r
.70762 .36771 .71803 .37846 .74113 .37427 .73087 .36352 Metetra
.573 .771 .973 r
.73087 .36352 .74113 .37427 .76447 .36999 .75436 .35923 Metetra
.573 .773 .973 r
.75436 .35923 .76447 .36999 .78803 .36561 .77808 .35484 Metetra
.574 .775 .974 r
.77808 .35484 .78803 .36561 .81183 .36114 .80204 .35035 Metetra
.575 .777 .975 r
.80204 .35035 .81183 .36114 .83587 .35657 .82624 .34576 Metetra
.575 .779 .975 r
.82624 .34576 .83587 .35657 .86014 .35191 .85068 .34106 Metetra
.567 .712 .94 r
.21936 .43084 .23213 .44272 .25064 .4401 .23792 .42829 Metetra
.566 .715 .942 r
.23792 .42829 .25064 .4401 .26934 .43743 .25667 .42571 Metetra
.565 .718 .944 r
.25667 .42571 .26934 .43743 .28821 .43473 .2756 .42309 Metetra
.565 .72 .946 r
.2756 .42309 .28821 .43473 .30727 .43198 .29472 .42042 Metetra
.564 .723 .948 r
.29472 .42042 .30727 .43198 .32652 .42918 .31403 .4177 Metetra
.564 .726 .95 r
.31403 .4177 .32652 .42918 .34595 .42634 .33353 .41493 Metetra
.564 .729 .952 r
.33353 .41493 .34595 .42634 .36558 .42344 .35323 .4121 Metetra
.563 .732 .954 r
.35323 .4121 .36558 .42344 .3854 .42049 .37313 .40922 Metetra
.563 .734 .956 r
.37313 .40922 .3854 .42049 .40541 .41748 .39323 .40628 Metetra
.563 .737 .957 r
.39323 .40628 .40541 .41748 .42563 .41441 .41353 .40327 Metetra
.563 .74 .959 r
.41353 .40327 .42563 .41441 .44605 .41127 .43403 .4002 Metetra
.563 .743 .961 r
.43403 .4002 .44605 .41127 .46667 .40807 .45475 .39706 Metetra
.563 .745 .962 r
.45475 .39706 .46667 .40807 .48749 .40479 .47568 .39384 Metetra
.563 .748 .964 r
.47568 .39384 .48749 .40479 .50853 .40145 .49681 .39055 Metetra
.563 .751 .965 r
.49681 .39055 .50853 .40145 .52977 .39803 .51817 .38718 Metetra
.563 .753 .967 r
.51817 .38718 .52977 .39803 .55123 .39453 .53974 .38373 Metetra
.563 .756 .968 r
.53974 .38373 .55123 .39453 .57291 .39096 .56153 .38019 Metetra
.564 .758 .969 r
.56153 .38019 .57291 .39096 .5948 .3873 .58355 .37657 Metetra
.564 .761 .97 r
.58355 .37657 .5948 .3873 .61692 .38356 .60579 .37286 Metetra
.565 .763 .972 r
.60579 .37286 .61692 .38356 .63925 .37973 .62826 .36905 Metetra
.565 .766 .973 r
.62826 .36905 .63925 .37973 .66181 .37582 .65096 .36516 Metetra
.565 .768 .974 r
.65096 .36516 .66181 .37582 .6846 .37181 .67389 .36116 Metetra
.566 .77 .975 r
.67389 .36116 .6846 .37181 .70762 .36771 .69705 .35707 Metetra
.567 .772 .975 r
.69705 .35707 .70762 .36771 .73087 .36352 .72045 .35288 Metetra
.567 .775 .976 r
.72045 .35288 .73087 .36352 .75436 .35923 .74409 .34859 Metetra
.568 .777 .977 r
.74409 .34859 .75436 .35923 .77808 .35484 .76797 .34419 Metetra
.569 .779 .978 r
.76797 .34419 .77808 .35484 .80204 .35035 .7921 .33968 Metetra
.57 .781 .978 r
.7921 .33968 .80204 .35035 .82624 .34576 .81647 .33507 Metetra
.571 .783 .979 r
.81647 .33507 .82624 .34576 .85068 .34106 .84109 .33034 Metetra
.561 .711 .941 r
.20642 .41879 .21936 .43084 .23792 .42829 .22503 .41635 Metetra
.561 .713 .943 r
.22503 .41635 .23792 .42829 .25667 .42571 .24383 .41386 Metetra
.56 .716 .946 r
.24383 .41386 .25667 .42571 .2756 .42309 .26281 .41133 Metetra
.559 .719 .948 r
.26281 .41133 .2756 .42309 .29472 .42042 .28199 .40876 Metetra
.559 .723 .95 r
.28199 .40876 .29472 .42042 .31403 .4177 .30136 .40614 Metetra
.558 .726 .952 r
.30136 .40614 .31403 .4177 .33353 .41493 .32093 .40346 Metetra
.558 .729 .954 r
.32093 .40346 .33353 .41493 .35323 .4121 .3407 .40073 Metetra
.557 .732 .957 r
.3407 .40073 .35323 .4121 .37313 .40922 .36067 .39794 Metetra
.557 .735 .959 r
.36067 .39794 .37313 .40922 .39323 .40628 .38085 .39508 Metetra
.557 .738 .96 r
.38085 .39508 .39323 .40628 .41353 .40327 .40124 .39215 Metetra
.557 .741 .962 r
.40124 .39215 .41353 .40327 .43403 .4002 .42183 .38916 Metetra
.556 .744 .964 r
.42183 .38916 .43403 .4002 .45475 .39706 .44264 .38609 Metetra
.556 .747 .966 r
.44264 .38609 .45475 .39706 .47568 .39384 .46367 .38294 Metetra
.556 .75 .967 r
.46367 .38294 .47568 .39384 .49681 .39055 .48491 .37972 Metetra
.557 .753 .969 r
.48491 .37972 .49681 .39055 .51817 .38718 .50638 .37641 Metetra
.557 .756 .97 r
.50638 .37641 .51817 .38718 .53974 .38373 .52806 .37301 Metetra
.557 .758 .972 r
.52806 .37301 .53974 .38373 .56153 .38019 .54998 .36953 Metetra
.557 .761 .973 r
.54998 .36953 .56153 .38019 .58355 .37657 .57212 .36595 Metetra
.558 .764 .974 r
.57212 .36595 .58355 .37657 .60579 .37286 .59449 .36228 Metetra
.558 .767 .976 r
.59449 .36228 .60579 .37286 .62826 .36905 .61709 .35851 Metetra
.559 .769 .977 r
.61709 .35851 .62826 .36905 .65096 .36516 .63993 .35464 Metetra
.559 .772 .978 r
.63993 .35464 .65096 .36516 .67389 .36116 .663 .35067 Metetra
.56 .774 .979 r
.663 .35067 .67389 .36116 .69705 .35707 .68632 .34659 Metetra
.56 .777 .979 r
.68632 .34659 .69705 .35707 .72045 .35288 .70987 .3424 Metetra
.561 .779 .98 r
.70987 .3424 .72045 .35288 .74409 .34859 .73367 .33811 Metetra
.562 .781 .981 r
.73367 .33811 .74409 .34859 .76797 .34419 .75772 .33371 Metetra
.563 .783 .982 r
.75772 .33371 .76797 .34419 .7921 .33968 .78201 .32919 Metetra
.564 .785 .982 r
.78201 .32919 .7921 .33968 .81647 .33507 .80656 .32455 Metetra
.565 .787 .983 r
.80656 .32455 .81647 .33507 .84109 .33034 .83136 .3198 Metetra
.555 .708 .942 r
.1933 .40659 .20642 .41879 .22503 .41635 .21196 .40426 Metetra
.554 .712 .945 r
.21196 .40426 .22503 .41635 .24383 .41386 .2308 .40189 Metetra
.553 .715 .948 r
.2308 .40189 .24383 .41386 .26281 .41133 .24983 .39949 Metetra
.553 .718 .95 r
.24983 .39949 .26281 .41133 .28199 .40876 .26907 .39703 Metetra
.552 .722 .953 r
.26907 .39703 .28199 .40876 .30136 .40614 .2885 .39453 Metetra
.551 .725 .955 r
.2885 .39453 .30136 .40614 .32093 .40346 .30813 .39196 Metetra
.551 .729 .957 r
.30813 .39196 .32093 .40346 .3407 .40073 .32797 .38934 Metetra
.55 .732 .96 r
.32797 .38934 .3407 .40073 .36067 .39794 .34802 .38666 Metetra
.55 .735 .962 r
.34802 .38666 .36067 .39794 .38085 .39508 .36828 .38391 Metetra
.549 .739 .964 r
.36828 .38391 .38085 .39508 .40124 .39215 .38875 .38108 Metetra
.549 .742 .966 r
.38875 .38108 .40124 .39215 .42183 .38916 .40943 .37818 Metetra
.549 .746 .968 r
.40943 .37818 .42183 .38916 .44264 .38609 .43034 .37521 Metetra
.549 .749 .97 r
.43034 .37521 .44264 .38609 .46367 .38294 .45146 .37215 Metetra
.549 .752 .971 r
.45146 .37215 .46367 .38294 .48491 .37972 .47281 .36901 Metetra
.549 .755 .973 r
.47281 .36901 .48491 .37972 .50638 .37641 .49439 .36577 Metetra
.549 .759 .975 r
.49439 .36577 .50638 .37641 .52806 .37301 .51619 .36245 Metetra
.549 .762 .976 r
.51619 .36245 .52806 .37301 .54998 .36953 .53823 .35903 Metetra
.549 .765 .977 r
.53823 .35903 .54998 .36953 .57212 .36595 .56049 .35551 Metetra
.55 .768 .979 r
.56049 .35551 .57212 .36595 .59449 .36228 .583 .35188 Metetra
.55 .771 .98 r
.583 .35188 .59449 .36228 .61709 .35851 .60574 .34816 Metetra
.551 .773 .981 r
.60574 .34816 .61709 .35851 .63993 .35464 .62872 .34433 Metetra
.551 .776 .982 r
.62872 .34433 .63993 .35464 .663 .35067 .65194 .34038 Metetra
.552 .779 .983 r
.65194 .34038 .663 .35067 .68632 .34659 .67541 .33633 Metetra
.553 .781 .984 r
.67541 .33633 .68632 .34659 .70987 .3424 .69913 .33216 Metetra
.554 .784 .985 r
.69913 .33216 .70987 .3424 .73367 .33811 .72309 .32787 Metetra
.555 .786 .985 r
.72309 .32787 .73367 .33811 .75772 .33371 .74731 .32346 Metetra
.556 .789 .986 r
.74731 .32346 .75772 .33371 .78201 .32919 .77178 .31893 Metetra
.557 .791 .986 r
.77178 .31893 .78201 .32919 .80656 .32455 .79651 .31428 Metetra
.558 .793 .987 r
.79651 .31428 .80656 .32455 .83136 .3198 .82149 .3095 Metetra
.548 .706 .944 r
.18001 .39421 .1933 .40659 .21196 .40426 .1987 .39203 Metetra
.547 .71 .947 r
.1987 .39203 .21196 .40426 .2308 .40189 .21758 .38982 Metetra
.546 .713 .95 r
.21758 .38982 .2308 .40189 .24983 .39949 .23666 .38755 Metetra
.545 .717 .953 r
.23666 .38755 .24983 .39949 .26907 .39703 .25595 .38524 Metetra
.544 .721 .955 r
.25595 .38524 .26907 .39703 .2885 .39453 .27544 .38288 Metetra
.543 .725 .958 r
.27544 .38288 .2885 .39453 .30813 .39196 .29513 .38046 Metetra
.542 .729 .961 r
.29513 .38046 .30813 .39196 .32797 .38934 .31504 .37798 Metetra
.542 .732 .963 r
.31504 .37798 .32797 .38934 .34802 .38666 .33516 .37543 Metetra
.541 .736 .966 r
.33516 .37543 .34802 .38666 .36828 .38391 .3555 .37281 Metetra
.541 .74 .968 r
.3555 .37281 .36828 .38391 .38875 .38108 .37605 .37011 Metetra
.54 .744 .97 r
.37605 .37011 .38875 .38108 .40943 .37818 .39683 .36733 Metetra
.54 .748 .972 r
.39683 .36733 .40943 .37818 .43034 .37521 .41783 .36447 Metetra
.539 .751 .974 r
.41783 .36447 .43034 .37521 .45146 .37215 .43905 .36152 Metetra
.539 .755 .976 r
.43905 .36152 .45146 .37215 .47281 .36901 .46051 .35848 Metetra
.539 .759 .978 r
.46051 .35848 .47281 .36901 .49439 .36577 .4822 .35534 Metetra
.539 .762 .979 r
.4822 .35534 .49439 .36577 .51619 .36245 .50412 .3521 Metetra
.539 .766 .981 r
.50412 .3521 .51619 .36245 .53823 .35903 .52628 .34876 Metetra
.54 .769 .982 r
.52628 .34876 .53823 .35903 .56049 .35551 .54868 .34531 Metetra
.54 .772 .984 r
.54868 .34531 .56049 .35551 .583 .35188 .57132 .34176 Metetra
.541 .775 .985 r
.57132 .34176 .583 .35188 .60574 .34816 .5942 .33809 Metetra
.541 .778 .986 r
.5942 .33809 .60574 .34816 .62872 .34433 .61733 .3343 Metetra
.542 .781 .987 r
.61733 .3343 .62872 .34433 .65194 .34038 .6407 .3304 Metetra
.543 .784 .988 r
.6407 .3304 .65194 .34038 .67541 .33633 .66433 .32637 Metetra
.543 .787 .988 r
.66433 .32637 .67541 .33633 .69913 .33216 .68821 .32222 Metetra
.544 .79 .989 r
.68821 .32222 .69913 .33216 .72309 .32787 .71235 .31794 Metetra
.545 .792 .99 r
.71235 .31794 .72309 .32787 .74731 .32346 .73674 .31354 Metetra
.547 .795 .99 r
.73674 .31354 .74731 .32346 .77178 .31893 .76139 .309 Metetra
.548 .797 .991 r
.76139 .309 .77178 .31893 .79651 .31428 .78631 .30433 Metetra
.549 .799 .991 r
.78631 .30433 .79651 .31428 .82149 .3095 .81149 .29952 Metetra
.54 .703 .945 r
.16653 .38167 .18001 .39421 .1987 .39203 .18525 .37967 Metetra
.538 .707 .949 r
.18525 .37967 .1987 .39203 .21758 .38982 .20417 .37764 Metetra
.537 .711 .952 r
.20417 .37764 .21758 .38982 .23666 .38755 .2233 .37556 Metetra
.536 .716 .955 r
.2233 .37556 .23666 .38755 .25595 .38524 .24263 .37343 Metetra
.534 .72 .959 r
.24263 .37343 .25595 .38524 .27544 .38288 .26217 .37124 Metetra
.533 .724 .962 r
.26217 .37124 .27544 .38288 .29513 .38046 .28192 .369 Metetra
.532 .729 .964 r
.28192 .369 .29513 .38046 .31504 .37798 .30189 .36668 Metetra
.531 .733 .967 r
.30189 .36668 .31504 .37798 .33516 .37543 .32208 .3643 Metetra
.53 .737 .97 r
.32208 .3643 .33516 .37543 .3555 .37281 .3425 .36184 Metetra
.529 .742 .973 r
.3425 .36184 .3555 .37281 .37605 .37011 .36313 .3593 Metetra
.529 .746 .975 r
.36313 .3593 .37605 .37011 .39683 .36733 .384 .35667 Metetra
.528 .75 .977 r
.384 .35667 .39683 .36733 .41783 .36447 .4051 .35395 Metetra
.528 .754 .979 r
.4051 .35395 .41783 .36447 .43905 .36152 .42642 .35114 Metetra
.527 .759 .981 r
.42642 .35114 .43905 .36152 .46051 .35848 .44799 .34822 Metetra
.527 .763 .983 r
.44799 .34822 .46051 .35848 .4822 .35534 .46979 .3452 Metetra
.527 .766 .985 r
.46979 .3452 .4822 .35534 .50412 .3521 .49183 .34207 Metetra
.527 .77 .986 r
.49183 .34207 .50412 .3521 .52628 .34876 .51412 .33883 Metetra
.527 .774 .988 r
.51412 .33883 .52628 .34876 .54868 .34531 .53665 .33548 Metetra
.528 .777 .989 r
.53665 .33548 .54868 .34531 .57132 .34176 .55943 .332 Metetra
.528 .781 .99 r
.55943 .332 .57132 .34176 .5942 .33809 .58246 .3284 Metetra
.529 .784 .991 r
.58246 .3284 .5942 .33809 .61733 .3343 .60574 .32468 Metetra
.53 .788 .992 r
.60574 .32468 .61733 .3343 .6407 .3304 .62928 .32082 Metetra
.53 .791 .993 r
.62928 .32082 .6407 .3304 .66433 .32637 .65307 .31683 Metetra
.531 .794 .993 r
.65307 .31683 .66433 .32637 .68821 .32222 .67712 .31271 Metetra
.533 .796 .994 r
.67712 .31271 .68821 .32222 .71235 .31794 .70144 .30845 Metetra
.534 .799 .994 r
.70144 .30845 .71235 .31794 .73674 .31354 .72601 .30405 Metetra
.535 .802 .995 r
.72601 .30405 .73674 .31354 .76139 .309 .75085 .2995 Metetra
.537 .804 .995 r
.75085 .2995 .76139 .309 .78631 .30433 .77596 .29481 Metetra
.538 .806 .995 r
.77596 .29481 .78631 .30433 .81149 .29952 .80134 .28997 Metetra
.529 .699 .947 r
.15286 .36895 .16653 .38167 .18525 .37967 .17161 .36718 Metetra
.528 .704 .951 r
.17161 .36718 .18525 .37967 .20417 .37764 .19056 .36538 Metetra
.526 .709 .955 r
.19056 .36538 .20417 .37764 .2233 .37556 .20972 .36352 Metetra
.524 .714 .959 r
.20972 .36352 .2233 .37556 .24263 .37343 .22909 .36162 Metetra
.522 .719 .962 r
.22909 .36162 .24263 .37343 .26217 .37124 .24868 .35966 Metetra
.521 .724 .966 r
.24868 .35966 .26217 .37124 .28192 .369 .26849 .35763 Metetra
.519 .729 .969 r
.26849 .35763 .28192 .369 .30189 .36668 .28852 .35553 Metetra
.518 .734 .972 r
.28852 .35553 .30189 .36668 .32208 .3643 .30878 .35336 Metetra
.517 .739 .975 r
.30878 .35336 .32208 .3643 .3425 .36184 .32926 .3511 Metetra
.515 .744 .978 r
.32926 .3511 .3425 .36184 .36313 .3593 .34998 .34875 Metetra
.514 .749 .98 r
.34998 .34875 .36313 .3593 .384 .35667 .37094 .34631 Metetra
.513 .753 .983 r
.37094 .34631 .384 .35667 .4051 .35395 .39213 .34377 Metetra
.513 .758 .985 r
.39213 .34377 .4051 .35395 .42642 .35114 .41356 .34112 Metetra
.512 .763 .987 r
.41356 .34112 .42642 .35114 .44799 .34822 .43524 .33837 Metetra
.512 .767 .989 r
.43524 .33837 .44799 .34822 .46979 .3452 .45716 .33549 Metetra
.511 .772 .99 r
.45716 .33549 .46979 .3452 .49183 .34207 .47932 .3325 Metetra
.511 .776 .992 r
.47932 .3325 .49183 .34207 .51412 .33883 .50174 .32939 Metetra
.511 .78 .993 r
.50174 .32939 .51412 .33883 .53665 .33548 .52441 .32614 Metetra
.512 .784 .994 r
.52441 .32614 .53665 .33548 .55943 .332 .54734 .32277 Metetra
.512 .787 .995 r
.54734 .32277 .55943 .332 .58246 .3284 .57052 .31925 Metetra
.513 .791 .996 r
.57052 .31925 .58246 .3284 .60574 .32468 .59396 .3156 Metetra
.513 .795 .996 r
.59396 .3156 .60574 .32468 .62928 .32082 .61766 .31181 Metetra
.515 .798 .997 r
.61766 .31181 .62928 .32082 .65307 .31683 .64163 .30786 Metetra
.516 .801 .997 r
.64163 .30786 .65307 .31683 .67712 .31271 .66586 .30377 Metetra
.517 .804 .998 r
.66586 .30377 .67712 .31271 .70144 .30845 .69035 .29953 Metetra
.519 .807 .998 r
.69035 .29953 .70144 .30845 .72601 .30405 .71512 .29513 Metetra
.521 .81 .998 r
.71512 .29513 .72601 .30405 .75085 .2995 .74016 .29058 Metetra
.522 .812 .999 r
.74016 .29058 .75085 .2995 .77596 .29481 .76547 .28586 Metetra
.525 .815 .999 r
.76547 .28586 .77596 .29481 .80134 .28997 .79105 .28099 Metetra
.517 .694 .949 r
.139 .35606 .15286 .36895 .17161 .36718 .15776 .35458 Metetra
.514 .7 .954 r
.15776 .35458 .17161 .36718 .19056 .36538 .17673 .35306 Metetra
.512 .706 .958 r
.17673 .35306 .19056 .36538 .20972 .36352 .19592 .3515 Metetra
.509 .711 .963 r
.19592 .3515 .20972 .36352 .22909 .36162 .21532 .34988 Metetra
.507 .717 .967 r
.21532 .34988 .22909 .36162 .24868 .35966 .23495 .3482 Metetra
.505 .723 .971 r
.23495 .3482 .24868 .35966 .26849 .35763 .25481 .34645 Metetra
.502 .729 .974 r
.25481 .34645 .26849 .35763 .28852 .35553 .2749 .34462 Metetra
.5 .735 .978 r
.2749 .34462 .28852 .35553 .30878 .35336 .29522 .34271 Metetra
.498 .741 .981 r
.29522 .34271 .30878 .35336 .32926 .3511 .31578 .34071 Metetra
.496 .746 .984 r
.31578 .34071 .32926 .3511 .34998 .34875 .33658 .33861 Metetra
.495 .752 .987 r
.33658 .33861 .34998 .34875 .37094 .34631 .35762 .3364 Metetra
.493 .757 .989 r
.35762 .3364 .37094 .34631 .39213 .34377 .37891 .33408 Metetra
.492 .762 .991 r
.37891 .33408 .39213 .34377 .41356 .34112 .40044 .33165 Metetra
.491 .768 .993 r
.40044 .33165 .41356 .34112 .43524 .33837 .42223 .32909 Metetra
.49 .773 .994 r
.42223 .32909 .43524 .33837 .45716 .33549 .44427 .3264 Metetra
.489 .777 .996 r
.44427 .3264 .45716 .33549 .47932 .3325 .46657 .32358 Metetra
.489 .782 .997 r
.46657 .32358 .47932 .3325 .50174 .32939 .48912 .32062 Metetra
.489 .786 .998 r
.48912 .32062 .50174 .32939 .52441 .32614 .51194 .31751 Metetra
.489 .791 .998 r
.51194 .31751 .52441 .32614 .54734 .32277 .53502 .31426 Metetra
.489 .795 .999 r
.53502 .31426 .54734 .32277 .57052 .31925 .55836 .31085 Metetra
.49 .798 .999 r
.55836 .31085 .57052 .31925 .59396 .3156 .58196 .30729 Metetra
.491 .802 1 r
.58196 .30729 .59396 .3156 .61766 .31181 .60584 .30356 Metetra
.493 .806 1 r
.60584 .30356 .61766 .31181 .64163 .30786 .62999 .29967 Metetra
.494 .809 1 r
.62999 .29967 .64163 .30786 .66586 .30377 .6544 .29562 Metetra
.496 .812 1 r
.6544 .29562 .66586 .30377 .69035 .29953 .67909 .29139 Metetra
.498 .815 1 r
.67909 .29139 .69035 .29953 .71512 .29513 .70406 .28699 Metetra
.5 .818 1 r
.70406 .28699 .71512 .29513 .74016 .29058 .7293 .28242 Metetra
.503 .821 1 r
.7293 .28242 .74016 .29058 .76547 .28586 .75483 .27767 Metetra
.506 .823 1 r
.75483 .27767 .76547 .28586 .79105 .28099 .78063 .27274 Metetra
.501 .688 .951 r
.12495 .34298 .139 .35606 .15776 .35458 .14371 .34188 Metetra
.497 .695 .957 r
.14371 .34188 .15776 .35458 .17673 .35306 .16269 .34074 Metetra
.493 .701 .962 r
.16269 .34074 .17673 .35306 .19592 .3515 .18189 .33955 Metetra
.49 .708 .967 r
.18189 .33955 .19592 .3515 .21532 .34988 .20131 .3383 Metetra
.486 .715 .972 r
.20131 .3383 .21532 .34988 .23495 .3482 .22097 .33698 Metetra
.483 .722 .976 r
.22097 .33698 .23495 .3482 .25481 .34645 .24087 .33559 Metetra
.479 .729 .98 r
.24087 .33559 .25481 .34645 .2749 .34462 .26101 .33412 Metetra
.476 .736 .984 r
.26101 .33412 .2749 .34462 .29522 .34271 .28139 .33254 Metetra
.473 .742 .987 r
.28139 .33254 .29522 .34271 .31578 .34071 .30202 .33087 Metetra
.47 .749 .99 r
.30202 .33087 .31578 .34071 .33658 .33861 .32289 .32908 Metetra
.467 .755 .992 r
.32289 .32908 .33658 .33861 .35762 .3364 .34402 .32718 Metetra
.464 .761 .994 r
.34402 .32718 .35762 .3364 .37891 .33408 .3654 .32515 Metetra
.462 .767 .996 r
.3654 .32515 .37891 .33408 .40044 .33165 .38705 .32298 Metetra
.46 .772 .997 r
.38705 .32298 .40044 .33165 .42223 .32909 .40895 .32067 Metetra
.458 .778 .998 r
.40895 .32067 .42223 .32909 .44427 .3264 .43112 .31821 Metetra
.457 .783 .998 r
.43112 .31821 .44427 .3264 .46657 .32358 .45355 .3156 Metetra
.456 .788 .999 r
.45355 .3156 .46657 .32358 .48912 .32062 .47625 .31283 Metetra
.456 .792 .999 r
.47625 .31283 .48912 .32062 .51194 .31751 .49921 .30989 Metetra
.456 .797 .999 r
.49921 .30989 .51194 .31751 .53502 .31426 .52245 .30678 Metetra
.456 .801 .998 r
.52245 .30678 .53502 .31426 .55836 .31085 .54596 .3035 Metetra
.457 .805 .998 r
.54596 .3035 .55836 .31085 .58196 .30729 .56975 .30003 Metetra
.459 .809 .998 r
.56975 .30003 .58196 .30729 .60584 .30356 .59381 .29639 Metetra
.461 .812 .997 r
.59381 .29639 .60584 .30356 .62999 .29967 .61814 .29255 Metetra
.463 .816 .997 r
.61814 .29255 .62999 .29967 .6544 .29562 .64276 .28853 Metetra
.466 .819 .997 r
.64276 .28853 .6544 .29562 .67909 .29139 .66766 .28431 Metetra
.469 .822 .997 r
.66766 .28431 .67909 .29139 .70406 .28699 .69283 .27989 Metetra
.472 .826 .996 r
.69283 .27989 .70406 .28699 .7293 .28242 .71829 .27528 Metetra
.476 .828 .996 r
.71829 .27528 .7293 .28242 .75483 .27767 .74404 .27047 Metetra
.48 .831 .996 r
.74404 .27047 .75483 .27767 .78063 .27274 .77007 .26547 Metetra
.479 .679 .953 r
.1107 .32973 .12495 .34298 .14371 .34188 .12944 .32912 Metetra
.473 .687 .96 r
.12944 .32912 .14371 .34188 .16269 .34074 .1484 .32848 Metetra
.468 .695 .967 r
.1484 .32848 .16269 .34074 .18189 .33955 .1676 .32779 Metetra
.462 .704 .972 r
.1676 .32779 .18189 .33955 .20131 .3383 .18703 .32703 Metetra
.456 .712 .978 r
.18703 .32703 .20131 .3383 .22097 .33698 .20671 .3262 Metetra
.451 .72 .983 r
.20671 .3262 .22097 .33698 .24087 .33559 .22663 .32529 Metetra
.445 .728 .987 r
.22663 .32529 .24087 .33559 .26101 .33412 .24681 .32427 Metetra
.439 .736 .99 r
.24681 .32427 .26101 .33412 .28139 .33254 .26724 .32315 Metetra
.434 .743 .992 r
.26724 .32315 .28139 .33254 .30202 .33087 .28793 .32191 Metetra
.428 .75 .994 r
.28793 .32191 .30202 .33087 .32289 .32908 .30888 .32054 Metetra
.423 .757 .995 r
.30888 .32054 .32289 .32908 .34402 .32718 .3301 .31902 Metetra
.419 .763 .996 r
.3301 .31902 .34402 .32718 .3654 .32515 .35158 .31736 Metetra
.415 .769 .995 r
.35158 .31736 .3654 .32515 .38705 .32298 .37333 .31553 Metetra
.411 .774 .995 r
.37333 .31553 .38705 .32298 .40895 .32067 .39535 .31354 Metetra
.408 .78 .993 r
.39535 .31354 .40895 .32067 .43112 .31821 .41765 .31137 Metetra
.406 .785 .992 r
.41765 .31137 .43112 .31821 .45355 .3156 .44023 .30902 Metetra
.404 .789 .99 r
.44023 .30902 .45355 .3156 .47625 .31283 .46308 .30648 Metetra
.403 .794 .989 r
.46308 .30648 .47625 .31283 .49921 .30989 .48621 .30374 Metetra
.403 .798 .987 r
.48621 .30374 .49921 .30989 .52245 .30678 .50962 .3008 Metetra
.404 .802 .985 r
.50962 .3008 .52245 .30678 .54596 .3035 .53331 .29765 Metetra
.406 .806 .984 r
.53331 .29765 .54596 .3035 .56975 .30003 .55729 .29429 Metetra
.408 .81 .983 r
.55729 .29429 .56975 .30003 .59381 .29639 .58154 .29072 Metetra
.411 .814 .982 r
.58154 .29072 .59381 .29639 .61814 .29255 .60609 .28693 Metetra
.415 .817 .981 r
.60609 .28693 .61814 .29255 .64276 .28853 .63092 .28291 Metetra
.419 .821 .981 r
.63092 .28291 .64276 .28853 .66766 .28431 .65603 .27868 Metetra
.425 .825 .981 r
.65603 .27868 .66766 .28431 .69283 .27989 .68144 .27422 Metetra
.43 .828 .981 r
.68144 .27422 .69283 .27989 .71829 .27528 .70713 .26953 Metetra
.437 .832 .982 r
.70713 .26953 .71829 .27528 .74404 .27047 .73311 .26461 Metetra
.444 .835 .983 r
.73311 .26461 .74404 .27047 .77007 .26547 .75938 .25947 Metetra
.448 .666 .955 r
.09625 .31629 .1107 .32973 .12944 .32912 .11493 .31638 Metetra
.439 .676 .964 r
.11493 .31638 .12944 .32912 .1484 .32848 .13385 .31643 Metetra
.43 .686 .971 r
.13385 .31643 .1484 .32848 .1676 .32779 .15301 .31642 Metetra
.42 .696 .978 r
.15301 .31642 .1676 .32779 .18703 .32703 .17243 .31635 Metetra
.409 .706 .983 r
.17243 .31635 .18703 .32703 .20671 .3262 .19211 .3162 Metetra
.399 .715 .987 r
.19211 .3162 .20671 .3262 .22663 .32529 .21204 .31594 Metetra
.388 .723 .989 r
.21204 .31594 .22663 .32529 .24681 .32427 .23224 .31556 Metetra
.378 .731 .99 r
.23224 .31556 .24681 .32427 .26724 .32315 .25271 .31505 Metetra
.367 .738 .989 r
.25271 .31505 .26724 .32315 .28793 .32191 .27346 .31439 Metetra
.357 .744 .987 r
.27346 .31439 .28793 .32191 .30888 .32054 .29448 .31357 Metetra
.348 .75 .983 r
.29448 .31357 .30888 .32054 .3301 .31902 .31578 .31258 Metetra
.339 .754 .979 r
.31578 .31258 .3301 .31902 .35158 .31736 .33736 .31139 Metetra
.332 .759 .973 r
.33736 .31139 .35158 .31736 .37333 .31553 .35923 .31001 Metetra
.325 .762 .967 r
.35923 .31001 .37333 .31553 .39535 .31354 .38138 .30842 Metetra
.32 .766 .961 r
.38138 .30842 .39535 .31354 .41765 .31137 .40382 .30662 Metetra
.316 .769 .955 r
.40382 .30662 .41765 .31137 .44023 .30902 .42655 .30458 Metetra
.314 .772 .95 r
.42655 .30458 .44023 .30902 .46308 .30648 .44957 .30231 Metetra
.313 .775 .945 r
.44957 .30231 .46308 .30648 .48621 .30374 .47288 .2998 Metetra
.314 .779 .94 r
.47288 .2998 .48621 .30374 .50962 .3008 .49648 .29704 Metetra
.316 .783 .937 r
.49648 .29704 .50962 .3008 .53331 .29765 .52037 .29403 Metetra
.32 .787 .935 r
.52037 .29403 .53331 .29765 .55729 .29429 .54456 .29076 Metetra
.325 .791 .933 r
.54456 .29076 .55729 .29429 .58154 .29072 .56904 .28723 Metetra
.331 .796 .933 r
.56904 .28723 .58154 .29072 .60609 .28693 .59381 .28344 Metetra
.339 .801 .933 r
.59381 .28344 .60609 .28693 .63092 .28291 .61887 .27938 Metetra
.348 .807 .935 r
.61887 .27938 .63092 .28291 .65603 .27868 .64422 .27506 Metetra
.357 .813 .937 r
.64422 .27506 .65603 .27868 .68144 .27422 .66987 .27047 Metetra
.368 .818 .941 r
.66987 .27047 .68144 .27422 .70713 .26953 .69581 .26562 Metetra
.379 .824 .944 r
.69581 .26562 .70713 .26953 .73311 .26461 .72204 .2605 Metetra
.391 .83 .948 r
.72204 .2605 .73311 .26461 .75938 .25947 .74857 .25512 Metetra
.4 .644 .955 r
.08158 .30266 .09625 .31629 .11493 .31638 .10015 .30377 Metetra
.383 .656 .966 r
.10015 .30377 .11493 .31638 .13385 .31643 .11898 .30485 Metetra
.365 .668 .973 r
.11898 .30485 .13385 .31643 .15301 .31642 .13807 .30587 Metetra
.345 .679 .978 r
.13807 .30587 .15301 .31642 .17243 .31635 .15743 .30681 Metetra
.324 .688 .979 r
.15743 .30681 .17243 .31635 .19211 .3162 .17707 .30764 Metetra
.302 .696 .977 r
.17707 .30764 .19211 .3162 .21204 .31594 .19699 .30834 Metetra
.28 .701 .97 r
.19699 .30834 .21204 .31594 .23224 .31556 .21719 .30888 Metetra
.258 .704 .959 r
.21719 .30888 .23224 .31556 .25271 .31505 .23768 .30924 Metetra
.236 .705 .944 r
.23768 .30924 .25271 .31505 .27346 .31439 .25847 .30941 Metetra
.217 .704 .927 r
.25847 .30941 .27346 .31439 .29448 .31357 .27956 .30937 Metetra
.199 .701 .909 r
.27956 .30937 .29448 .31357 .31578 .31258 .30095 .30908 Metetra
.184 .699 .889 r
.30095 .30908 .31578 .31258 .33736 .31139 .32264 .30855 Metetra
.171 .696 .871 r
.32264 .30855 .33736 .31139 .35923 .31001 .34463 .30775 Metetra
.161 .693 .853 r
.34463 .30775 .35923 .31001 .38138 .30842 .36693 .30668 Metetra
.155 .691 .837 r
.36693 .30668 .38138 .30842 .40382 .30662 .38953 .30531 Metetra
.152 .691 .824 r
.38953 .30531 .40382 .30662 .42655 .30458 .41244 .30364 Metetra
.151 .692 .813 r
.41244 .30364 .42655 .30458 .44957 .30231 .43565 .30166 Metetra
.154 .695 .806 r
.43565 .30166 .44957 .30231 .47288 .2998 .45916 .29937 Metetra
.159 .699 .801 r
.45916 .29937 .47288 .2998 .49648 .29704 .48298 .29675 Metetra
.167 .705 .8 r
.48298 .29675 .49648 .29704 .52037 .29403 .50711 .29382 Metetra
.177 .712 .801 r
.50711 .29382 .52037 .29403 .54456 .29076 .53153 .29055 Metetra
.189 .721 .804 r
.53153 .29055 .54456 .29076 .56904 .28723 .55626 .28696 Metetra
.204 .731 .811 r
.55626 .28696 .56904 .28723 .59381 .28344 .58128 .28304 Metetra
.22 .743 .819 r
.58128 .28304 .59381 .28344 .61887 .27938 .6066 .27879 Metetra
.239 .755 .83 r
.6066 .27879 .61887 .27938 .64422 .27506 .63222 .27422 Metetra
.258 .767 .841 r
.63222 .27422 .64422 .27506 .66987 .27047 .65813 .26933 Metetra
.279 .78 .854 r
.65813 .26933 .66987 .27047 .69581 .26562 .68434 .26412 Metetra
.3 .793 .868 r
.68434 .26412 .69581 .26562 .72204 .2605 .71084 .25861 Metetra
.323 .806 .882 r
.71084 .25861 .72204 .2605 .74857 .25512 .73763 .25279 Metetra
.312 .6 .948 r
.0667 .28885 .08158 .30266 .10015 .30377 .08506 .29166 Metetra
.274 .613 .957 r
.08506 .29166 .10015 .30377 .11898 .30485 .1037 .29443 Metetra
.229 .621 .955 r
.1037 .29443 .11898 .30485 .13807 .30587 .12262 .29713 Metetra
.181 .624 .941 r
.12262 .29713 .13807 .30587 .15743 .30681 .14185 .29971 Metetra
.13 .618 .913 r
.14185 .29971 .15743 .30681 .17707 .30764 .16138 .30214 Metetra
.079 .605 .872 r
.16138 .30214 .17707 .30764 .19699 .30834 .18122 .30436 Metetra
.032 .586 .822 r
.18122 .30436 .19699 .30834 .21719 .30888 .20139 .30635 Metetra
0 .563 .766 r
.20139 .30635 .21719 .30888 .23768 .30924 .22188 .30807 Metetra
0 .54 .71 r
.22188 .30807 .23768 .30924 .25847 .30941 .2427 .30949 Metetra
.071 0 0 r
.2427 .30949 .25847 .30941 .27956 .30937 .26385 .31057 Metetra
.09 0 0 r
.26385 .31057 .27956 .30937 .30095 .30908 .28533 .3113 Metetra
.103 0 0 r
.28533 .3113 .30095 .30908 .32264 .30855 .30715 .31164 Metetra
.111 0 0 r
.30715 .31164 .32264 .30855 .34463 .30775 .3293 .31158 Metetra
.113 0 0 r
.3293 .31158 .34463 .30775 .36693 .30668 .35177 .3111 Metetra
.11 0 0 r
.35177 .3111 .36693 .30668 .38953 .30531 .37458 .31019 Metetra
.104 0 0 r
.37458 .31019 .38953 .30531 .41244 .30364 .39771 .30885 Metetra
.093 0 0 r
.39771 .30885 .41244 .30364 .43565 .30166 .42117 .30705 Metetra
.08 0 0 r
.42117 .30705 .43565 .30166 .45916 .29937 .44494 .30482 Metetra
.062 0 0 r
.44494 .30482 .45916 .29937 .48298 .29675 .46903 .30213 Metetra
.042 0 0 r
.46903 .30213 .48298 .29675 .50711 .29382 .49343 .299 Metetra
.018 0 0 r
.49343 .299 .50711 .29382 .53153 .29055 .51814 .29544 Metetra
.51814 .29544 .53153 .29055 .55626 .28696 .54316 .29144 Metetra
.54316 .29144 .55626 .28696 .58128 .28304 .56847 .28702 Metetra
.56847 .28702 .58128 .28304 .6066 .27879 .59409 .28219 Metetra
.59409 .28219 .6066 .27879 .63222 .27422 .61999 .27696 Metetra
.61999 .27696 .63222 .27422 .65813 .26933 .64619 .27135 Metetra
.182 .712 .722 r
.64619 .27135 .65813 .26933 .68434 .26412 .67268 .26537 Metetra
.222 .743 .76 r
.67268 .26537 .68434 .26412 .71084 .25861 .69946 .25903 Metetra
.263 .771 .797 r
.69946 .25903 .71084 .25861 .73763 .25279 .72652 .25235 Metetra
.098 .477 .895 r
.0516 .27488 .0667 .28885 .08506 .29166 .06946 .28116 Metetra
0 .458 .852 r
.06946 .28116 .08506 .29166 .1037 .29443 .08764 .28741 Metetra
0 .409 .747 r
.08764 .28741 .1037 .29443 .12262 .29713 .10617 .29353 Metetra
.262 0 0 r
.10617 .29353 .12262 .29713 .14185 .29971 .12507 .2994 Metetra
.333 0 0 r
.12507 .2994 .14185 .29971 .16138 .30214 .14433 .30495 Metetra
.374 0 0 r
.14433 .30495 .16138 .30214 .18122 .30436 .16399 .31007 Metetra
.394 0 0 r
.16399 .31007 .18122 .30436 .20139 .30635 .18404 .3147 Metetra
.402 0 0 r
.18404 .3147 .20139 .30635 .22188 .30807 .20448 .31876 Metetra
.402 0 0 r
.20448 .31876 .22188 .30807 .2427 .30949 .22533 .32218 Metetra
.398 0 0 r
.22533 .32218 .2427 .30949 .26385 .31057 .24657 .32493 Metetra
.39 0 0 r
.24657 .32493 .26385 .31057 .28533 .3113 .26821 .32697 Metetra
.38 0 0 r
.26821 .32697 .28533 .3113 .30715 .31164 .29023 .32826 Metetra
.367 0 0 r
.29023 .32826 .30715 .31164 .3293 .31158 .31263 .3288 Metetra
.353 0 0 r
.31263 .3288 .3293 .31158 .35177 .3111 .3354 .32858 Metetra
.336 0 0 r
.3354 .32858 .35177 .3111 .37458 .31019 .35853 .32761 Metetra
.316 0 0 r
.35853 .32761 .37458 .31019 .39771 .30885 .38202 .3259 Metetra
.294 0 0 r
.38202 .3259 .39771 .30885 .42117 .30705 .40583 .32348 Metetra
.269 0 0 r
.40583 .32348 .42117 .30705 .44494 .30482 .42998 .32036 Metetra
.239 0 0 r
.42998 .32036 .44494 .30482 .46903 .30213 .45445 .31659 Metetra
.206 0 0 r
.45445 .31659 .46903 .30213 .49343 .299 .47922 .3122 Metetra
.167 0 0 r
.47922 .3122 .49343 .299 .51814 .29544 .5043 .30722 Metetra
.122 0 0 r
.5043 .30722 .51814 .29544 .54316 .29144 .52967 .30171 Metetra
.071 0 0 r
.52967 .30171 .54316 .29144 .56847 .28702 .55532 .29568 Metetra
.014 0 0 r
.55532 .29568 .56847 .28702 .59409 .28219 .58126 .2892 Metetra
.58126 .2892 .59409 .28219 .61999 .27696 .60747 .28228 Metetra
.60747 .28228 .61999 .27696 .64619 .27135 .63395 .27498 Metetra
.63395 .27498 .64619 .27135 .67268 .26537 .66071 .26731 Metetra
.261 .767 .751 r
.66071 .26731 .67268 .26537 .69946 .25903 .68774 .25933 Metetra
.329 .814 .819 r
.68774 .25933 .69946 .25903 .72652 .25235 .71504 .25104 Metetra
.724 .222 0 r
.03624 .26095 .0516 .27488 .06946 .28116 .05171 .28283 Metetra
.755 .278 .11 r
.05171 .28283 .06946 .28116 .08764 .28741 .06777 .30426 Metetra
.686 .265 .242 r
.06777 .30426 .08764 .28741 .10617 .29353 .08454 .32433 Metetra
.63 .246 .297 r
.08454 .32433 .10617 .29353 .12507 .2994 .10211 .34225 Metetra
.588 .226 .322 r
.10211 .34225 .12507 .2994 .14433 .30495 .12053 .35743 Metetra
.556 .208 .334 r
.12053 .35743 .14433 .30495 .16399 .31007 .1398 .36951 Metetra
.529 .19 .337 r
.1398 .36951 .16399 .31007 .18404 .3147 .15988 .37835 Metetra
.506 .171 .334 r
.15988 .37835 .18404 .3147 .20448 .31876 .1807 .38402 Metetra
.485 .152 .327 r
.1807 .38402 .20448 .31876 .22533 .32218 .20219 .38677 Metetra
.465 .132 .316 r
.20219 .38677 .22533 .32218 .24657 .32493 .22427 .38695 Metetra
.446 .11 .301 r
.22427 .38695 .24657 .32493 .26821 .32697 .24684 .38495 Metetra
.427 .085 .281 r
.24684 .38495 .26821 .32697 .29023 .32826 .26984 .38119 Metetra
.406 .056 .255 r
.26984 .38119 .29023 .32826 .31263 .3288 .29321 .37605 Metetra
.382 .021 .222 r
.29321 .37605 .31263 .3288 .3354 .32858 .3169 .36985 Metetra
.353 0 .18 r
.3169 .36985 .3354 .32858 .35853 .32761 .34088 .36287 Metetra
.319 0 .126 r
.34088 .36287 .35853 .32761 .38202 .3259 .36513 .35531 Metetra
.275 0 .056 r
.36513 .35531 .38202 .3259 .40583 .32348 .38963 .34734 Metetra
.218 0 0 r
.38963 .34734 .40583 .32348 .42998 .32036 .41437 .33906 Metetra
.144 0 0 r
.41437 .33906 .42998 .32036 .45445 .31659 .43935 .33057 Metetra
.049 0 0 r
.43935 .33057 .45445 .31659 .47922 .3122 .46457 .3219 Metetra
.46457 .3219 .47922 .3122 .5043 .30722 .49003 .3131 Metetra
.49003 .3131 .5043 .30722 .52967 .30171 .51573 .30419 Metetra
.322 .806 .773 r
.51573 .30419 .52967 .30171 .55532 .29568 .54167 .29517 Metetra
.426 .869 .88 r
.54167 .29517 .55532 .29568 .58126 .2892 .56786 .28605 Metetra
.503 .896 .945 r
.56786 .28605 .58126 .2892 .60747 .28228 .59429 .27685 Metetra
.554 .899 .977 r
.59429 .27685 .60747 .28228 .63395 .27498 .62099 .26755 Metetra
.587 .889 .99 r
.62099 .26755 .63395 .27498 .66071 .26731 .64793 .25816 Metetra
.608 .875 .992 r
.64793 .25816 .66071 .26731 .68774 .25933 .67514 .24868 Metetra
.621 .859 .988 r
.67514 .24868 .68774 .25933 .71504 .25104 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0W]_l000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[71000000309kKo080000000<0
W]_l0000003_j/L0<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
09kKo0<000000P2Nfo`00`000000W]_l0000000b0>oZa`030000003_j/L0kn[703D0kn[7000R0>oZ
a`800000hP3_j/L200000080Vmom00<0000009kKo00000000P00000509kKo0030000002Nfo`00000
00L00000;03_j/L00`000000kn[70>oZa`0d0>oZa`00803_j/L200000>40kn[70`00000309_Oo@<0
00001`2Nfo`300000080E=3A0`00000304?5c0L000009@3_j/L00`000000kn[70>oZa`0d0>oZa`00
803_j/L300000=h0kn[70P00000409_Oo@8000000`2Kgod00`000000W]_l09kKo0040000000305C@
d@00000000000080000000<0@lG<0000000000001`00000306CDlP800000903_j/L00`000000kn[7
0>oZa`0c0>oZa`007`3_j/L2000000030>oZa`000000kn[70=X0kn[70`00000309_Oo@<000001@2K
godA000000T0I=Cb0`00000Q0>oZa`<00000=03_j/L001l0kn[70P0000020>oZa`030000003_j/L0
kn[70=D0kn[70`00000209KSo@@000001@2Kgod?000000<0HM;a0P00000406CDlPD000000`1aeO/2
00000240kn[700<000000>oZa`3_j/L0<P3_j/L001l0kn[70P0000030>oZa`030000003_j/L0kn[7
0=00kn[71000000309KSo@<0000000<0U^?m0000000000000P2Kgod=000000D0HM;a00@00000067B
l@1Qd_40HM;a1@000009077En`<00000803_j/L00`000000kn[70>oZa`0a0>oZa`005`3_j/L30000
00D0kn[70`0000030>oZa`030000003_j/L0kn[70<`0kn[70`00000409KSo@<000001@2Fhod;0000
00@0G]7`0P000004067Bl@@000000`1_e?/2000000@0LMGk1@00000307[DoP030000003_j/L0kn[7
01h0kn[700<000000>oZa`3_j/L0<03_j/L001L0kn[700<000000>oZa`0000001@3_j/L00`000000
kn[70000000200000080kn[700<000000>oZa`3_j/L0b03_j/L300000080SNKj1@00000509KSo@X0
00001`1NdO0700000080KmCk00<0000006oDn`1_e?/00`1_e?/5000000T0N]Cn00<000000>oZa`3_
j/L07@3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
01h0kn[7000G0>oZa`030000003_j/L0000000D0kn[70P000000103_j/L000000;Th000000020>oZ
a`030000003_j/L0kn[70<<0kn[71000000408gVnPD000000P2Fhod40000000304;4e`0000000000
00800000101Kd>l8000000D0K]?k0P00000206oDn`030000001_e?/0000000<000000`1idoh00`00
0000N]Cn07[DoP0707[DoP<000007`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`0000007P3_j/L001L0kn[700<000000>oZa`0000001@3_j/L01P000000
kn[70>oZa`3_j/L000000;Th0080000000<0kn[7000000000000`03_j/L3000000D0SNKj0`000003
08gVnPT00000101Kd>l4000000<0K=?k0P00000706kCn`L00000201idoh2000000<0N]Cn10000003
087Bo`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[700000007
0>oZa`<000007P3_j/L001L0kn[70`0000050>oZa`050000003_j/L0kn[70>oZa`0000000`2i>004
00000;d0kn[70P000003083Ul@D0000000<0SNKj0000000000001@00000605W>k`D00000201/do/8
000000D0N=?n0`00000507WCoPL000002021d_l2000001d0kn[70P0000040>oZa`030000003_j/L0
000000L0kn[700<000000>oZa`3_j/L07P3_j/L001h0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000^CP00;Th00020;Th00@00000^@3_j/L2000000D0P>Ga1P00000305K=kP800000101Ic^l40000
00<0Jm;k0P00000406cCn`@000000`1hd_l00`000000N=?n07SCoP0807SCoPL000001@20d_l00`00
0000PM;o087Bo`07087Bo`<000006P3_j/L2000000030>oZa`000000kn[700<0kn[70`0000080>oZ
a`8000007P3_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L4000000@0`DLL1000002b0>oZa`<0
00001020iO45000000H0E/g^1`00000806_Bn`D00000201hd_l2000000<0N=?n1@00000207oAo`80
00002@20d_l2000000<0PM;o1000000308K@o`030000003_j/L0kn[701/0kn[700<000000>oZa`3_
j/L0;03_j/L001h0kn[70P0000060>oZa`0300000031Aa`0`DLL00P0`DLL0`00002U0>oZa``00000
0P20iO4>000000D0J]7k0P00000406_Bn`@000000`1gdOl00`000000N=;o07SBo`0707SBo`D00000
201odOl3000000D0P=;o1`00000808K@o`8000006`3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_
j/L00`000000kn[70>oZa`060>oZa`0300000031Aa`0`DLL00L0`DLL00<000000:m3?@2_@cd01000
002J0>oZa`l000000`1]g^48000000D0JM3k0P00000606[An`L00000201gdOl2000000<0N=;o1000
000307o@o`030000001odOl0Om7o00P0Om7o1`00000508G?o`0300000026d?l0Q]3o00L0Q]3o0`00
000K0>oZa`030000003_j/L0kn[702/0kn[7000N0>oZa`030000003_j/L0kn[700L0kn[700<00000
0<577031Aa`01@31Aa`00`000000[d<m0:m3?@050:m3?@<00000T`3_j/L@00000080KMkQ1@000003
06S?n`8000001P1Yd?/9000000D0M]3o0P00000607OAo`L00000201od?l2000000<0Om7o1P000002
08G?o`0300000025col0QLoo00L0QLoo0P00000308K@o`@000000`29c_h00`000000kn[70>oZa`0I
0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0kn[700L0kn[700<000000<57
7031Aa`00`31Aa`2000000P0[d<m00<000000:4nC02Q?T`00`00002:0>oZa`d000000P0O000:0000
00P0J<ok1`00000507K?o`030000001fd?l0M]3o00L0M]3o1`00000507k?o`030000001od?l0Om3o
00L0Om3o1@00000608G?o`0400000025col0QLoo000000P0QLoo1@00000808W>oP030000003_j/L0
kn[701P0kn[700<000000>oZa`3_j/L0:P3_j/L001d0kn[700<000000>oZa`3_j/L02@3_j/L01@00
0000`DLL0<577031Aa`0000000X0[d<m00<000000:4nC02Q?T`00P2Q?T`6000007`0kn[730000003
02X000030000000O00007`0000<07`002P0000000`1Wc_/000000000000406S?n`@000000`1ecol2
000000P0M/oo0P00000307K@o`@000000`1ncol00`000000O/oo07k?o`0707k?o`8000000`1od?l4
000000<0Q<ko00<0000008G?o`25col01P25col010000000QLoo08G?o`00000308G?o`@000000`29
cOh00`000000RLkn08W>oP0808W>oP030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0:@3_
j/L001d0kn[70P00000;0>oZa`0300000031Aa`0000000X0[d<m00<000000:4nC02Q?T`01@2Q?T`;
000006@0kn[74@0000000`0?0000000000000004000000H0:P000P00000301l000X00000101Wc_/6
000000T0MLoo0P00000507K?o`H00000201ncol2000000D0O/oo1`00000808C>o`8000001P25col7
000000P0RLgn0P00000508W>oPD00000603_j/L3000002X0kn[7000M0>oZa`030000003_j/L0kn[7
00/0kn[700<000000:m3?@2_@cd0202_@cd00`000000XCi<0:4nC0060:4nC0030000002F>E80USUB
00@00000101E000>000004d0kn[72`00000701@00080000000<03`000000000000001@00000303@0
00030000000Z0000:P0000@0:P0000<0000001l0000000001000000306O=o0X000001@1dc_l20000
00H0MLoo2@00000407k>o`8000002@1ncol6000000D0Q<go00<0000008C>o`24c_l01`24c_l80000
000308S=oP000000R<gn0080R<gn00<0000008W=oP29cOh01`29cOh7000000D0S<cm00<000000>oZ
a`3_j/L05`3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L00`000000kn[70>oZa`0<0>oZa`03
0000002_@cd0[d<m00L0[d<m00<000000:4nC02Q?T`01P2Q?T`00`000000USUB09HiDP0409HiDPD0
00001@1O0003000000D0I0002000000e0>oZabD000000`0m00000`000000=00003@0000303@00003
0000000Z0000:P000080:P003P00000507C=o`030000001dc_l0M<ko00L0M<ko1`00000507g=o`03
0000001nc_l0O/ko00L0O/ko0P00000307k?o`@000000P24cOl2000000P0Q<go0P00000308C>o`@0
00000`28c?h00`000000R<gn08S=oP0408S=oP0500000028cOh0R<gn08S=oP0000000`29cOh50000
00<0S<cm00<0000008c<o@2<c?d01`2<c?d00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
02L0kn[7000M0>oZa`030000003_j/L0kn[700`0kn[700<000000:m3?@2_@cd01P2_@cd00`000000
XCi<0:4nC0060:4nC0030000002F>E80USUB00H0USUB00@0000008heE@2>=ED0SSEE1@00000906@0
008000001@1V000g000000H070000P0000000`0J0000000000000006000000<0B`0000<0000004@0
001400001P1400000`000000?@0003d0000503d000030000000d0000=00000<0=00000<0000002X0
000000002@00000207C<o`@00000201dcOl2000000<0M<ko1000000307g<o`030000001mcOl0OLgo
00L0OLgo0P00000507k>o`L000002024cOl2000000D0Q<go1P00000808S<oP0300000028cOh0R<gn
00@0R<gn00<0000008S=oP0000001000000808c<o@030000002<c?d0S<cm00H0S<cm0`00000H0>oZ
a`030000003_j/L0kn[702L0kn[7000M0>oZa`030000003_j/L0kn[700d0kn[700<000000:m3?@2_
@cd0102_@cd00`000000XCi<0:4nC0070:4nC0030000002F>E80USUB00D0USUB00<0000008heE@2>
=ED01@2>=ED00`000000Qc1F00000003000000<0I0000P00000806H0008000001P1V0002000000@0
I@00<@000002050000030000001;0000B`0000D0B`0000<0000004@0001400001P1400000`000000
?@0003d0000403d0008000000`0d000:0000000407C:o`000000M<co07C<o`<00000101dc?l20000
00D0M<go1P00000807g<o`8000001@1mcOl9000000D0Plco00<0000008C=o`24cOl01`24cOl70000
00@0R<_n00<0000008S<oP28c?h02028c?h010000000R<gn08S=oP28cOh4000000<0S<_m00<00000
08c<o@2<c?d0202<c?d010000000S<cm08c<o@2<c?d4000000<0S/_l00<000000>oZa`3_j/L05P3_
j/L00`000000kn[70>oZa`0V0>oZa`00703_j/L200000100kn[700<000000:m3?@2_@cd00`2_@cd0
0`000000XCi<0:4nC0060:4nC0030000002F>E80USUB00H0USUB00<0000008heE@2>=ED0102>=ED0
0`000000Qc1F08L`EP0408L`EP<000002@1V00000`000000IP0006H0000506H000030000001U0000
I@0000H0I@000P00000606<000030000001Q0000H@0000D0H@0000<0000005d0001M00001@1M0000
0`000000FP0005X0000605X000030000001F0000EP0000D0EP0000<000000500001@0000101@0000
0`000000B`0004/0000504/00003000000140000A00000D0A0000P00000603d000030000000d0000
000000<0000000<030000000000000001@00000307C:o`<000001@1dc?l9000000@0OL_o0P000009
07g<o`H000001@23boh00`000000Plco08?<o`0708?<o`8000000`24cOl4000000<0Ql_n00<00000
08S;oP28boh01P28boh2000000D0R<cn1`00000308c;o@030000002<bod0S<_m0080S<_m00<00000
08c<o@2<c?d01P2<c?d5000000P0S/_l00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0U
0>oZa`00703_j/L00`000000kn[70>oZa`0@0>oZa`050000002_@cd0[d<m0:m3?@000000202Q?T`0
0`000000USUB09HiDP0609HiDP030000002>=ED0SSEE00D0SSEE00<0000008L`EP27<5H01@27<5H0
0`000000PB]E00000003000000<0IP000P00000706H000030000001U0000I@0000H0I@0000<00000
06<0001S00001@1S00000`000000H@0006400005064000030000001M0000G@0000D0G@0000<00000
05X0001J00001P1J00000`000000EP0005H0000505H000030000001@0000D00000@0D00000<00000
04/0001;00001@1;00000`000000A00004@0000504@000040000000m0000?@0003d000L000000`0<
000700000080M<[o2`00000507g:o`030000001mbol0OL_o00L0OL_o0P00000307g<o`@000000P23
b_h00`000000Pl_n08?;oP0708?;oP8000001@23c?l7000000P0Ql_n00<0000008S;oP28boh01P28
boh6000000D0Rl[m00<0000008c;o@2<bod00`2<bod00`000000S<_m08c;o@0208c;o@040000002<
c?d0S<cm08c<o@@000000`2>b_`00`000000S/_l08k;o00808k;o0030000003_j/L0kn[701D0kn[7
00<000000>oZa`3_j/L09@3_j/L001`0kn[700<000000>oZa`3_j/L0403_j/L010000000[d<m0:m3
?@0000090:4nC0030000002F>E80USUB00H0USUB00<0000008heE@2>=ED0102>=ED00`000000Qc1F
08L`EP0508L`EP0300000021:eD0PB]E00@0PB]E1P00000406H000800000201U00000`000000H`00
06<0000506<000030000001Q0000H@0000D0H@0000<0000005d0001M00001@1M00000`000000FP00
05X0000605X000030000001F0000EP0000D0EP0000<000000500001@00001@1@00000`000000B`00
04/0000404/00004000000140000A00004@000T000000`0T00000`000000300000`0000300`000@0
000000<0M<Wo0000000000001P00000407g9o`800000201mb_l2000000D0OL_o1`00000708?:oP80
00002023boh6000000D0Ql[n00<0000008O;oP27boh02027boh010000000R<_n08S;oP28boh40000
0080Rl[m00<0000008_:o@2;b_d01`2;b_d2000000@0S<_m2000000808k:o0030000002>bo`0S/_l
00H0S/_l0`00000G0>oZa`030000003_j/L0kn[702@0kn[7000L0>oZa`030000003_j/L0kn[70140
kn[700<000000:m3?@000000202Q?T`00`000000USUB09HiDP0609HiDP030000002>=ED0SSEE00D0
SSEE00<0000008L`EP27<5H01@27<5H00`000000PB]E084[E@06084[E@040000001l9U<0O2IC07`V
D`L000001@1U0002000000L0H`0000<000000640001Q00001@1Q00000`000000G@0005d0000505d0
00030000001J0000FP0000H0FP0000<0000005H0001F00001@1F00000`000000D000050000050500
00040000001;0000B`0004/000P000000`0g00000`000000900002@0000502@000030000000<0000
3000008030002@00000207g8o`030000001mbOl0OLWo00L0OLWo0P00000507g:o`P000001@23bOh0
0`000000Pl[n08?:oP0808?:oP0400000023boh0Pl_n08?;oP@000000P27bOd00`000000Ql[n08O:
oP0708O:oP8000001@27boh7000000L0Rl[m00<0000008_:o@2;b_d01P2;b_d7000000D0S/Wl00<0
000008k:o02>b_`0202>b_`010000000S/_l08k;o02>bo`4000000<0T<Wk00<000000>oZa`3_j/L0
4`3_j/L00`000000kn[70000000U0>oZa`00703_j/L00`000000kn[70>oZa`0B0>oZa`030000002Q
?T`0XCi<00L0XCi<00<0000009HiDP2F>E801P2F>E800`000000SSEE08heE@0508heE@0300000027
<5H0Qc1F00D0Qc1F00<00000084[E@21:eD01@21:eD00`000000O2IC07`VD`0507`VD`040000001g
8E00Mb5@07LQD0P000001@1S00000`000000H@0006400005064000030000001M0000G@0000D0G@00
00<0000005X0001J00001P1J00000`000000EP0005H0000505H000040000001@0000D000050000T0
00000P1600h00`000000=`0003L0000603L000030000000T0000900000@0900000<0000000`0000<
00000`00000307g6oP<000001P1mb?l00`000000OLWo07g9o`0607g9o`L000001023b?h2000000P0
PlWn0P00000508?:oPL000001`27bOd00`000000Ql[n08O:oP0608O:oPL000001@2;bO`00`000000
Rl[m08_:o@0708_:o@040000002;b_d0Rl[m08_:o@@000000`2>bO`01@000000S/Wl08k9o02>bO`0
000000D0S/Wl0P00000508k:o0L00000202@bO/00`000000kn[70>oZa`0D0>oZa`030000003_j/L0
kn[702<0kn[7000L0>oZa`<000004`3_j/L00`000000XCi<0:4nC0050:4nC0030000002F>E80USUB
00H0USUB00<0000008heE@2>=ED01@2>=ED00`000000Qc1F08L`EP0508L`EP0300000021:eD0PB]E
00H0PB]E00<0000007`VD`1l9U<0101l9U<00`000000Mb5@07LQD00607LQD0040000001b74d0LQa=
078LCBX000000`1A02000`000000AP0>04H03P0504H03P030000000g0000=`0000D0=`0000<00000
02@0000T0000100T0004000000<0OLKn0`0000000`1ma_h0000007g8o`0707g8o`040000001mbOl0
OLWo07g9o`@000000`22aoh00`000000PlSn08?8oP0708?8oP8000001@23bOh8000000D0QlSm00<0
000008O9o@27bOd01`27bOd010000000Ql[n08O:oP27b_h4000000<0RlSl00<0000008_9o02;bO`0
1`2;bO`00`000000Rl[m08_:o@0608_:o@@00000202>bO`01@000000S/Wl08k9o02>bO`0000000@0
S/Wl1`0000050938n`030000002@bO/0T<Wk00P0T<Wk00<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`0R0>oZa`006`3_j/L2000001H0kn[700<000000:4nC02Q?T`00`2Q?T`00`000000USUB
09HiDP0709HiDP030000002>=ED0SSEE00D0SSEE00<0000008L`EP27<5H01@27<5H00`000000PB]E
084[E@05084[E@030000001l9U<0O2IC00D0O2IC00<0000007LQD01g8E001@1g8E000`000000LQa=
078LC@06078LC@030000001]5DL0KAE700D0KAE700<0000006L>@@1W3T401@1W3T400`000000H@Dh
0645>0060645>0030000001J02h0FP0^00D0FP0^00<000000540801A02001@1A02000`000000AP0>
04H03P0404H03P030000000g0000=`0000D0=`0000<0000002@0000T00000`0T00030000000407g5
oP000000000007g6oP8000001@1ma_h00`000000OLSo07g8o`0307g8o`H000002022aoh00`000000
PlSn08?8oP0608?8oPL000001027aod00`000000QlSm08O8o@0708O8o@8000001@27bOd6000000P0
RlSl00<0000008_9o02;bO`01`2;bO`010000000Rl[m08_:o@2;b_d400000080SLSl00<0000008k9
o02>bO`0202>bO`010000000S/Wl08k9o02>bO`4000000<0T<Sk00<000000938n`2@b?/01`2@b?/0
0`000000T<Wk0939n`060939n`<000005P3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`00
0000kn[70>oZa`0F0>oZa`030000002Q?T`0XCi<0080XCi<00<0000009HiDP2F>E801P2F>E800`00
0000SSEE08heE@0508heE@0300000027<5H0Qc1F00H0Qc1F00<00000084[E@21:eD01@21:eD00`00
0000O2IC07`VD`0507`VD`030000001g8E00Mb5@00D0Mb5@00<00000078LC@1b74d01@1b74d00`00
0000KAE706dEA`0506dEA`030000001W3T40I`i100D0I`i100<000000645>01Q1CP01P1Q1CP00`00
0000FP0^05X0;P0505X0;P030000001A0200D@0P00D0D@0P00<0000004H03P1600h01@1600h00`00
0000=`0003L0000403L000040000000T0000900002@000<00000101maOh3000000D0OLKn20000004
08;6o@8000002@22aoh010000000PlSn08?8oP23b?h4000000<0QlKm00<0000008O7o@27aod01P27
aod00`000000QlSm08O8o@0608O8o@L00000102:ao`00`000000RlSl08_8o00808_8o0030000002;
bO`0RlWl00<0RlWl1`00000708g8o0030000002>bO`0S/Wl00H0S/Wl1P0000070938n`030000002@
b?/0T<Sk00L0T<Sk00@000000939n`2@bO/0T<Wk1000000309;8nP030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L05`3_j/L010000000XCi<0:4n
C000000909HiDP030000002>=ED0SSEE00D0SSEE00<0000008L`EP27<5H01@27<5H00`000000PB]E
084[E@06084[E@030000001l9U<0O2IC00@0O2IC00<0000007LQD01g8E001P1g8E000`000000LQa=
078LC@05078LC@030000001]5DL0KAE700D0KAE700<0000006L>@@1W3T401@1W3T400`000000H@Dh
0645>0060645>0030000001J02h0FP0^00D0FP0^00<000000540801A02001@1A02000`000000AP0>
04H03P0404H03P030000000g0000=`0000D0=`0010000000101ma?h0000007g5oP1maOh;000000@0
P/Gm0P00000808;6o@8000001@22aoh6000000P0QlKm00<0000008O7o@27aod01P27aod010000000
QlSm08O8o@27b?d4000000<0R/Ol00<0000008[7o02:ao`01P2:ao`00`000000RlSl08_8o00608_8
o0L000001@2=ao/00`000000SLSl08g8o00708g8o0040000002>bO`0S/Wl08k9o0@000000`2?ao/0
10000000T<Sk0938n`0000070938n`030000002@b?/0T<Sk00<0T<Sk1`00000709;8nP030000003_
j/L0kn[701@0kn[700<000000>oZa`3_j/L0803_j/L000T0kn[70`0000030>oZa`040000003_j/L0
kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`0H0>oZa`030000002Q?T`0000000P0USUB00<0
000008heE@2>=ED01@2>=ED00`000000Qc1F08L`EP0608L`EP0300000021:eD0PB]E00D0PB]E00<0
000007`VD`1l9U<01@1l9U<00`000000Mb5@07LQD00507LQD0030000001b74d0LQa=00D0LQa=00<0
000006dEA`1]5DL01P1]5DL00`000000I`i106L>@@0406L>@@030000001Q1CP0H@Dh00H0H@Dh00<0
000005X0;P1J02h01@1J02h00`000000D@0P05408005054080030000001600h0AP0>00D0AP0>00<0
000003L0000g00000`0g000300000080OLCn2000000408?4o@8000002022aOd2000000D0P/Km2000
000408K6o08000002@27a_d00`000000QlOm08O7o@0308O7o@H00000202:ao`00`000000R/Ol08[7
o00608[7o0040000002;b?`0RlSl08_8o0@000000`2=ao/00`000000SLOk08g7n`0708g7n`800000
1@2=b?`6000000P0SlOk00@000000938n`2@b?/000001@2@b?/7000000D0TLOj00<0000009;8nP2B
b?X01`2Bb?X00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[701l0kn[700090>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0I0>oZa`030000
002F>E80USUB00L0USUB00<0000008heE@2>=ED01@2>=ED00`000000Qc1F08L`EP0608L`EP030000
0021:eD0PB]E00D0PB]E00<0000007`VD`1l9U<01@1l9U<00`000000Mb5@07LQD00507LQD0030000
001b74d0LQa=00D0LQa=00<0000006dEA`1]5DL01@1]5DL00`000000I`i106L>@@0506L>@@030000
001Q1CP0H@Dh00H0H@Dh00<0000005X0;P1J02h01@1J02h00`000000D@0P05408005054080030000
001600h0AP0>00@0AP0>00@0000003L0000g0000=`002P00000208?3o08000002023a?d2000000D0
P/Gm2000000408K5o00300000026a_`0Q/Kl00L0Q/Kl0P00000508O6o@P00000102:a_`2000000T0
R/Ol00<0000008[7o02:ao`00`2:ao`6000000P0SLOk00<0000008g7n`2=ao/01P2=ao/7000000@0
SlOj00<0000008o7n`2?ao/0202?ao/00`000000T<Sk0938n`05000000<0TLOj00<000000977nP2A
aoX01P2AaoX00`000000T/Sj09;8nP0609;8nP<00000503_j/L200000240kn[700090>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L2000001/0kn[700<0000009HiDP2F>E80
1@2F>E800`000000SSEE08heE@0608heE@0300000027<5H0Qc1F00D0Qc1F00<00000084[E@21:eD0
1P21:eD00`000000O2IC07`VD`0407`VD`030000001g8E00Mb5@00H0Mb5@00<00000078LC@1b74d0
1@1b74d00`000000KAE706dEA`0506dEA`030000001W3T40I`i100D0I`i100<000000645>01Q1CP0
1@1Q1CP00`000000FP0^05X0;P0505X0;P030000001A0200D@0P00D0D@0P00<0000004H03P1600h0
1@1600h4000000@0Pl;l0`00000708?3o08000001@23a?d8000000@0Q/Cl00<0000008K5o026aO`0
1P26aO`00`000000Q/Kl08K6o00608K6o0L00000102:aO/00`000000R/Kl08[6o00708[6o0800000
1@2:ao`8000000@0SLKk00<0000008g7n`2=ao/0202=ao/010000000SLOk08g7n`2=ao/4000000<0
SlKj00<0000008o7nP2?aoX01P2?aoX00`000000SlOk08o7n`0608o7n`D000001`2AaoX00`000000
TLOj0977nP070977nP040000002Bb?X0T/Sj09;8nP@000000`2CaoT00`000000kn[70>oZa`0C0>oZ
a`030000003_j/L0kn[701h0kn[700090>oZa`030000003_j/L0000000L0kn[70P0000050>oZa`80
00007@3_j/L00`000000USUB09HiDP0409HiDP030000002>=ED0SSEE00D0SSEE00<0000008L`EP27
<5H01P27<5H00`000000PB]E084[E@05084[E@030000001l9U<0O2IC00D0O2IC00<0000007LQD01g
8E001@1g8E000`000000LQa=078LC@05078LC@030000001]5DL0KAE700D0KAE700<0000006L>@@1W
3T401@1W3T400`000000H@Dh0645>0060645>0030000001J02h0FP0^00D0FP0^00<000000540801A
02001@1A02000`000000AP0>04H03P0304H03P<000001023`_`300000080Pl;l0P00000508?3o0P0
00001026`o/00`000000Q/Cl08K4o00608K4o00300000026aO`0Q/Gl00H0Q/Gl00@0000008K6o026
a_`0Q/Kl1000000308[4n`030000002:aO/0R/Gk00H0R/Gk00<0000008[6o02:a_`01P2:a_`70000
00@0SLGk00<0000008g6n`2=a_/01P2=a_/2000000D0SLOk1`00000708o6nP030000002?aoX0SlOj
00L0SlOj00@0000008o7n`2?ao/0SlOk100000030976nP030000002AaoX0000000L0TLOj00<00000
0977nP2AaoX00`2AaoX7000000P0TlOi00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0M
0>oZa`002@3_j/L3000000L0kn[70`0000040>oZa`030000003_j/L0kn[701d0kn[70P00000309Hi
DP030000002>=ED0SSEE00H0SSEE00<0000008L`EP27<5H01@27<5H00`000000PB]E084[E@06084[
E@030000001l9U<0O2IC00D0O2IC00<0000007LQD01g8E001@1g8E000`000000LQa=078LC@05078L
C@030000001]5DL0KAE700D0KAE700<0000006L>@@1W3T401@1W3T400`000000H@Dh0645>0050645
>0030000001J02h0FP0^00D0FP0^00<000000540801A02001@1A020010000000AP0>04H03P1600h3
000000<0Pl3k1000000608?2o0H000001026`_/00`000000Q/?k08K3n`0608K3n`0300000026a?`0
Q/Cl00H0Q/Cl00<0000008K5o026aO`00`26aO`6000000P0R/Ck00<0000008[5n`2:aO/01P2:aO/0
10000000R/Kl08[6o02:a_`4000000<0S<Gj00<0000008g5n`2=aO/01P2=aO/00`000000SLKk08g6
n`0608g6n`H000001@2?a_X00`000000SlKj08o6nP0708o6nP030000002?aoX0SlOj00<0SlOj1`00
00080976nP030000002AaoX0000000H0TLOj1P00000509?6n@030000002CaoT0TlOi00P0TlOi00<0
00000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZ
a`3_j/L3000000/0kn[7000J0>oZa`030000003_j/L0kn[701l0kn[700@0000009HiDP2F>E800000
1`2>=ED00`000000Qc1F08L`EP0608L`EP0300000021:eD0PB]E00D0PB]E00<0000007`VD`1l9U<0
1@1l9U<00`000000Mb5@07LQD00607LQD0030000001b74d0LQa=00D0LQa=00<0000006dEA`1]5DL0
1@1]5DL00`000000I`i106L>@@0406L>@@030000001Q1CP0H@Dh00H0H@Dh00<0000005X0;P1J02h0
1@1J02h00`000000D@0P05408005054080@000001023`?/30000000308?0n`000000Pl;l0080Pl;l
1000000208O1nP0300000026`_/0Q/;k00H0Q/;k00<0000008K3n`26`o/01P26`o/00`000000Q/Cl
08K4o00308K4o0P000001029a?/2000000T0R/Ck00<0000008[5n`2:aO/00`2:aO/6000000P0S<Gj
00<0000008g5n`2=aO/01P2=aO/010000000SLKk08g6n`2=a_/400000080SlGj00<0000008o6nP2?
a_X01`2?a_X00`000000SlKj08o6nP0608o6nPH000001@2Aa_T00`000000TLKj0976nP080976nP04
0000002AaoX000000977nP@000000P2Ba_T00`000000TlKi09?6n@0709?6n@8000001@2CaoT50000
01@0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
00/0kn[7000J0>oZa`030000003_j/L0kn[70200kn[70P00000808heE@0300000027<5H0Qc1F00H0
Qc1F00<00000084[E@21:eD01@21:eD00`000000O2IC07`VD`0507`VD`030000001g8E00Mb5@00D0
Mb5@00<00000078LC@1b74d01@1b74d00`000000KAE706dEA`0506dEA`030000001W3T40I`i100D0
I`i100<000000645>01Q1CP01@1Q1CP00`000000FP0^05X0;P0505X0;P030000001A0200D@0P00@0
D@0P0`00000308>onP0400000023`?/0000000000080Pl3k1P00000708O1nP8000001`26`_/00`00
0000Q/?k08K3n`0308K3n`P000001029`oX00`000000RLCk08W4n`0708W4n`8000001@2:a?/80000
00@0S<Cj00<0000008c5nP2<aOX0202<aOX00`000000SLGk08g5n`0308g5n`H000001`2?aOX00`00
0000SlKj08o6nP0708o6nP040000002?a_X0SlKj08o6nP@000000P2AaOT00`000000TLKi0976n@07
0976n@8000001@2Aa_X7000000L0T/Ki00<0000009?6n@2Ca_T01P2Ca_T7000000D0U<Kh00<00000
0>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<00000
0>oZa`3_j/L02P3_j/L001X0kn[70P00000R0>oZa`030000002>=ED0SSEE00H0SSEE00<0000008L`
EP27<5H01@27<5H00`000000PB]E084[E@06084[E@030000001l9U<0O2IC00D0O2IC00<0000007LQ
D01g8E001@1g8E000`000000LQa=078LC@05078LC@030000001]5DL0KAE700D0KAE700<0000006L>
@@1W3T401@1W3T400`000000H@Dh0645>0050645>0030000001J02h0FP0^00D0FP0^00@000000540
801A0200D@0P3`00000408NonP8000002@27`OX00`000000Q/;k08K2n`0208K2n`P000001029`_X0
0`000000RL?j08W3nP0608W3nP8000002029a?/6000000@0S<?j00<0000008c4nP2<a?X01P2<a?X0
0`000000S<Gj08c5nP0608c5nPL00000102?a?X00`000000SlGj08o5nP0708o5nP030000002?a_X0
SlKj00<0SlKj1`0000070975n@030000002Aa_T0TLKi00H0TLKi1`00000509;5n@800000202Ba_T0
10000000TlKi09?6n@2Ca_T4000000<0U<Gh00<0000009C6n02Da_P01P2Da_P00`000000kn[70>oZ
a`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000
000;0>oZa`006P3_j/L00`000000kn[70>oZa`0R0>oZa`8000001@2>=ED00`000000Qc1F08L`EP06
08L`EP0300000021:eD0PB]E00D0PB]E00<0000007`VD`1l9U<01@1l9U<00`000000Mb5@07LQD005
07LQD0030000001b74d0LQa=00D0LQa=00<0000006dEA`1]5DL01P1]5DL00`000000I`i106L>@@04
06L>@@030000001Q1CP0H@Dh00D0H@Dh00<0000005X0;P1J02h01@1J02h00`000000D@0P00000002
000000@0Qkgi1000000308Nnn@8000002027_oX2000000D0Ql7j1`00000408W1n@0300000029`_X0
RL;j00H0RL;j0P00000808W3nP0400000029a?/0RLCk08W4n`@000000P2<`oT00`000000S<?j08c3
nP0608c3nP030000002<a?X0S<Cj00H0S<Cj00@0000008c5nP2<aOX0S<Gj1000000308k4n@030000
002?a?X0SlCj00H0SlCj00<0000008o5nP2?aOX01P2?aOX6000000D0T<Gi00<000000975n@2AaOT0
1`2AaOT010000000TLKi0976n@2Aa_T4000000<0T/Gi00<0000009;5n@2BaOT01P2BaOT00`000000
T/Ki0000000609;6n@D000001`2DaOP00`000000U<Kh09C6n00709C6n0030000003_j/L0kn[700l0
kn[7100000040>oZa`<000001`3_j/L3000000/0kn[7000I0>oZa`030000003_j/L0kn[702D0kn[7
0P00000308heE@0300000027<5H0Qc1F00H0Qc1F00<00000084[E@21:eD01@21:eD00`000000O2IC
07`VD`0507`VD`030000001g8E00Mb5@00D0Mb5@00<00000078LC@1b74d01@1b74d00`000000KAE7
06dEA`0506dEA`030000001W3T40I`i100D0I`i100<000000645>01Q1CP01@1Q1CP00`000000FP0^
05X0;P0305X0;P@000001@27_OT5000000H0Qkki0P00000508NonPP000001029`?T00`000000RL7i
08W1n@0508W1n@8000002029`_X00`000000RL?j08W3nP0308W3nPH000001`2<`oT00`000000S<?j
08c3nP0608c3nP030000002<a?X0S<Cj00<0S<Cj1P00000808k4n@030000002?a?X0SlCj00H0SlCj
00@0000008o5nP2?aOX0SlGj100000020934n@030000002@aOT0T<Gi00L0T<Gi00<000000975n@2A
aOT01P2AaOT4000000P0T/Gi00<0000009;5n@2BaOT01P2BaOT200000080T/Ki1000000309?5n003
0000002DaOP0U<Gh00L0U<Gh00<0000009C6n02Da_P00`2Da_P5000001<0kn[700<000000>oZa`3_
j/L06P3_j/L001T0kn[700<000000>oZa`3_j/L09`3_j/L3000000P0Qc1F00<00000084[E@21:eD0
1P21:eD00`000000O2IC07`VD`0507`VD`030000001g8E00Mb5@00D0Mb5@00<00000078LC@1b74d0
1@1b74d00`000000KAE706dEA`0506dEA`030000001W3T40I`i100D0I`i100<000000645>01Q1CP0
101Q1CP00`000000FP0^05X0;P04000000@0Qkch1@00000508Nmn@0300000027__T0Qkki0080Qkki
2000000408Zon00300000029`?T0RL3i00H0RL3i00<0000008W1n@29`OT01P29`OT00`000000RL;j
08W2nP0308W2nPP00000102<`_T00`000000S<?i08c3n@0708c3n@030000002<`oX0S<?j00<0S<?j
2000000408k3n@8000002@2>a?T00`000000SlCj08o4nP0308o4nPH000001`2@a?T00`000000T<Gi
0935n@070935n@040000002AaOT0TLGi0975n@@000000P2Ba?P00`000000T/Gi09;5n@0809;5n@03
0000002BaOT0T/Gi00<0T/Gi1P00000709?5n0030000002DaOP0U<Gh00H0U<Gh1`00000509G5n003
0000003_j/L0kn[70140kn[700<000000>oZa`3_j/L06@3_j/L001T0kn[700<000000>oZa`3_j/L0
:@3_j/L2000000L0Qc1F00<00000084[E@21:eD01@21:eD00`000000O2IC07`VD`0507`VD`030000
001g8E00Mb5@00D0Mb5@00<00000078LC@1b74d01@1b74d00`000000KAE706dEA`0506dEA`030000
001W3T40I`i100D0I`i100<000000645>01Q1CP0101Q1CP40000000308Nkm`000000000000@0Qkch
1000000508Nmn@L00000102:__P00`000000R[oh08Zon00608Zon00300000029`?T0RL3i00H0RL3i
00<0000008W1n@29`OT00`29`OT8000000@0S<7i00<0000008c2n@2<`_T01P2<`_T2000000D0S<?i
2000000408k2n@030000002>`oT0S/?i00L0S/?i0P00000508k4n@P00000102@a?T00`000000T<Ci
0934n@070934n@030000002@aOT0T<Gi00<0T<Gi1`00000709;4n0030000002BaOT0T/Gi00H0T/Gi
1`00000409?5n0800000202CaOP010000000U<Gh09C5n02DaOP4000000<0ULGg00<0000009G5n02E
aOP01P2EaOP00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[701P0kn[7000I0>oZa`030000
003_j/L0kn[702/0kn[70P00000508L`EP0300000021:eD0PB]E00D0PB]E00<0000007`VD`1l9U<0
1@1l9U<00`000000Mb5@07LQD00507LQD0030000001b74d0LQa=00D0LQa=00<0000006dEA`1]5DL0
1@1]5DL00`000000I`i106L>@@0506L>@@040000001Q1CP0H@Dh0645>0<000001`27^oL400000003
08Nln0000000000000H00000102:_OL00`000000R[kh08Znn00508Znn08000001`2:_oP00`000000
RL3i08W0n@0308W0n@P00000102<`?P00`000000S<7i08c1n@0608c1n@030000002<`_T0S<;i00H0
S<;i1P00000408k2n0030000002>`_T0S/;i00H0S/;i00<0000008k3n@2>`oT01P2>`oT7000000@0
T<?h00<000000934n@2@a?T01P2@a?T00`000000T<Ci0934n@060934n@H000001@2Ba?P00`000000
T/Ch09;4n00709;4n0040000002BaOT0T/Gi09;5n@@000000`2Ca?P00`000000TlGh09?5n00609?5
n08000001`2CaOP4000000P0ULGg00<0000009G5n02EaOP01P2EaOP00`000000kn[70>oZa`0A0>oZ
a`030000003_j/L0kn[701P0kn[7000I0>oZa`800000;P3_j/L30000000308L`EP000000PB]E00H0
PB]E00<0000007`VD`1l9U<01P1l9U<00`000000Mb5@07LQD00507LQD0030000001b74d0LQa=00D0
LQa=00<0000006dEA`1]5DL01@1]5DL00`000000I`i106L>@@0406L>@@030000001Q1CP000000080
00000P28^_H00`000000Qk_g08Nkm`0308Nkm`L00000102:_?L00`000000R[gg08Zmm`0608Zmm`03
0000002:__P0R[kh00H0R[kh00<0000008Zon02:_oP00P2:_oP8000000@0S;oh00<0000008c0n02<
`?P01P2<`?P00`000000S<7i08c1n@0608c1n@040000002<`_T0S<;i08c2n@@000000P2>`OP00`00
0000S/;h08k2n00608k2n0030000002>`_T0S/;i00H0S/;i00@0000008k3n@2>`oT0S/?i10000003
0932n0030000002@`oP0T<?h00H0T<?h00<000000934n@2@a?T01P2@a?T010000000T<Ci0934n@2@
a?T400000080T/?h00<0000009;4n02Ba?P01`2Ba?P2000000D0T/Ch1P00000709?4n0030000002C
aOP0TlGh00L0TlGh00@0000009?5n02CaOP0TlGh1000000209C4m`030000002EaOL0ULGg00P0ULGg
00<0000009G5n02EaOP00`2EaOP4000001<0kn[700<000000>oZa`3_j/L05`3_j/L001T0kn[700<0
00000>oZa`3_j/L0<03_j/L3000000H0PB]E00<0000007`VD`1l9U<01@1l9U<00`000000Mb5@07LQ
D00507LQD0030000001b74d0LQa=00D0LQa=00<0000006dEA`1]5DL01@1]5DL00`000000I`i106L>
@@0206L>@@D000000`28^_H8000000@0R[_f00<0000008Zlm`2:_?L01@2:_?L2000000L0R[gg00<0
000008Znn02:__P00`2:__P7000000@0S;kg00<0000008bon02<_oP01P2<_oP2000000L0S<3h00<0
000008c1n@2<`OT00`2<`OT6000000L0S/7h00<0000008k2n02>`_P01P2>`_P00`000000S/;i08k2
n@0308k2n@H00000202@`_P00`000000T<?h0933n0060933n0030000002@a?T0T<Ci00<0T<Ci1P00
000709;3n0030000002Ba?P0T/Ch00H0T/Ch1`00000409?4m`030000002Ca?P0TlCh00L0TlCh00<0
000009?5n02CaOP00`2CaOP7000000L0U<Cg00<0000009G5m`2EaOL01P2EaOL7000000@0U/Cg00<0
00000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0F0>oZa`006@3_j/L00`000000kn[70>oZa`0b
0>oZa`<000001021:eD00`000000O2IC07`VD`0507`VD`030000001g8E00Mb5@00D0Mb5@00<00000
078LC@1b74d01@1b74d00`000000KAE706dEA`0306dEA`L0000000<0R;Wf0000000000001@000003
08ZjmP800000202:^oH00`000000R[cg08Zlm`0608Zlm`030000002:_OL0R[gg0080R[gg20000004
08bmm`030000002<__L0S;kg00D0S;kg0P00000808bon0030000002<`?P0S<3h0080S<3h20000004
08k0n0030000002>`OP0S/7h00L0S/7h00<0000008k2n02>`_P00`2>`_P8000000@0T<;h00<00000
0932n02@`_P0202@`_P00`000000T<?h0933n0030933n0P00000102A`oP00`000000T/?h09;3n007
09;3n0040000002Ba?P0T/Ch09;4n0@000000`2C`oL00`000000TlCg09?4m`0609?4m`030000002C
a?P0TlCh00H0TlCh1P00000509C4m`030000002Da?L0U<Cg00L0U<Cg00@0000009G5m`2EaOL0ULGg
1000000309K4m`030000002Fa?L0U/Cg00H0U/Cg00<000000>oZa`3_j/L03`3_j/L2000001P0kn[7
000H0>oZa`030000003_j/L0kn[703@0kn[7100000000`21:eD0000007`VD`0707`VD`030000001g
8E00Mb5@00D0Mb5@00<00000078LC@1b74d0101b74d00`000000KAE706dEA`040000000308Rhm@00
0000000000D00000102;^OD00`000000R[[f08ZjmP0300000080R[[f0P00000708ZkmP030000002:
_?L0R[cg00<0R[cg1`00000408bmmP030000002<_OL0S;gg00H0S;gg00<0000008bnm`2<__L01P2<
__L00`000000S;oh08bon00308bon0L00000102>_oL00`000000S/3h08k0n00608k0n08000001`2>
`OP6000000@0T<7g00<000000932n02@`_P01P2@`_P2000000P0T<;h1P0000040972m`030000002A
`oP0TL?h00H0TL?h0P00000509;3n0H000001`2C`oL00`000000TlCg09?4m`0709?4m`040000002C
a?P0TlCh09?4n0@000000P2D`oL00`000000U<Cg09C4m`0609C4m`8000001`2Da?L5000000L0U/Cg
00<0000009K4m`2Fa?L01`2Fa?L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[701D0kn[7
000H0>oZa`030000003_j/L0kn[703D0kn[700<0000008Zcl@2:/o401@00000407`VD`030000001g
8E00Mb5@00D0Mb5@00<00000078LC@1b74d00P1b74d;000000@0RkSd00<0000008^im@2;^OD0102;
^OD3000000L0R[[f00<0000008ZkmP2:^oH00P2:^oH8000000@0S;cf00<0000008bmmP2<_OH01@2<
_OH2000000L0S;gg00<0000008bnm`2<__L00`2<__L8000000@0S[og00<0000008jom`2>_oL01@2>
_oL2000000P0S/3h00<0000008k1n02>`OP0100000020930m`030000002@`OL0T<7g00H0T<7g0P00
00080932n0040000002@`_P0T<;h0932n0@000000P2A`_L00`000000TL;g0972m`060972m`030000
002A`oP0TL?h00H0TL?h1P00000409?3m`030000002C`oL0Tl?g00L0Tl?g00<0000009?4m`2Ca?L0
0`2Ca?L7000000L0U<?g00<0000009C4m`2Da?L01P2Da?L010000000U<Cg09C4m`2Da?L4000000<0
U/Cg00<0000009K4m`2Fa?L01`2Fa?L00`000000U/Cg09K4m`0309K4m`D000004P3_j/L00`000000
kn[70>oZa`0D0>oZa`00603_j/L2000003L0kn[70P00000508ZclAD00000102;]o<00`000000RkSd
08^hm00508^hm080000000@0RkWe00000000000000000`2;^OD00`000000R[[f08ZjmP0208ZjmPL0
0000102<^oD00`000000S;cf08blmP0608blmP030000002<_OH0S;gf00H0S;gf00<0000008bmm`2<
_OL00P2<_OL8000000@0S[kf00<0000008jom`2>_oL01P2>_oL00`000000S[og08jom`0608jom`03
0000002>`?P0S/3h00<0S/3h1@0000070930m`800000202@`OL00`000000T<;h0932n0030932n0H0
00001`2A`_L00`000000TL;g0972m`060972m`040000002A`oP0TL?h0973n0@000000P2C`_L00`00
0000Tl?g09?3m`0609?3m`030000002C`oL0Tl?g00H0Tl?g1P00000509C3m`030000002D`oL0U<?g
00L0U<?g00<0000009C4m`2Da?L00`2Da?L6000000L0U/Cg00<0000009K4m`2Fa?L01P2Fa?L70000
00D0UlCf00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L00`000000
kn[70>oZa`0h0>oZa`030000002:/o40R[?a0080R[?a3P00000408^fl`030000002;]o<0RkOc00D0
RkOc00<0000008^hm02;^?@0102;^?@3000000@0RkWe1`00000408fjm0030000002<^oD0S;_e00D0
S;_e00<0000008blmP2<_?H01@2<_?H00`000000S;gf08bmmP0608bmmPD00000102>_OH00`000000
S[kf08jnmP0608jnmP030000002>_oL0S[og00H0S[og00<0000008jom`2>_oL00`2>_oL8000000@0
T<3g00<000000930m`2@`?L01`2@`?L00`000000T<7g0931m`030931m`P00000102A`OL00`000000
TL;g0972m`070972m`030000002A`_L0TL;g00<0TL;g1P00000709?2m`030000002C`oL0Tl?g00H0
Tl?g00@0000009?3m`2C`oL0Tl?g1000000209C3m`030000002D`oL0U<?g00H0U<?g00<0000009C3
m`2D`oL01P2D`oL7000000@0UL?f00<0000009K4m`2Fa?L01`2Fa?L010000000U/Cg09K4m`2Fa?L4
000000<0U/?f00<0000009O4mP2Ga?H01P2Ga?H00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[701<0kn[7000H0>oZa`030000003_j/L0kn[703T0kn[71000000408bdl@030000002<]O80S;Gb
00@0S;Gb00<0000008^fl`2;]_<01@2;]_<00`000000RkOc08^gl`0508^gl`030000002;^?@0RkSd
00X00000102=^O@00`000000SK[d08fjm00508fjm0030000002<^oD0S;_e00D0S;_e00<0000008bl
mP2<_?H01@2<_?H010000000S;gf08bmmP2<_OH400000080S[ce00<0000008jmmP2>_OH01@2>_OH2
000000L0S[kf00<0000008jom`2>_oL00`2>_oL8000000@0T;of00<000000930m`2@`?L01P2@`?L0
0`000000T<3g0930m`060930m`H00000102A`OL00`000000TL7g0971m`060971m`030000002A`_L0
TL;g00H0TL;g1P00000409?2m`030000002C`_L0Tl;g00L0Tl;g00<0000009?3m`2C`oL00`2C`oL6
000000L0U<?g00<0000009C3m`2D`oL01P2D`oL010000000U<?g09C3m`2D`oL4000000<0UL?f00<0
000009G3mP2E`oH01P2E`oH00`000000U/Cg09K4m`0609K4m`@000001`2F`oH00`000000UlCf09O4
mP0709O4mP030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L04P3_j/L001P0kn[700<00000
0>oZa`3_j/L0>P3_j/L00`000000S;Ca08bdl@0508bdl@030000002<]O80S;Gb00@0S;Gb00<00000
08^fl`2;]_<01@2;]_<00`000000RkOc08^gl`0208^gl`P00000102=^?<00`000000SKWd08fim005
08fim0030000002=^_@0SK[d00D0SK[d00<0000008bkm@2<^oD01@2<^oD00`000000S;cf08blmP02
08blmPH000001`2>_?D00`000000S[gf08jmmP0608jmmP030000002>__H0S[kf0080S[kf20000004
092nmP030000002@_oH0T;of00H0T;of00<000000930m`2@`?L01P2@`?L010000000T<3g0930m`2@
`?L400000080TL3f00<000000971m`2A`OL01P2A`OL00`000000TL7g0971m`060971m`040000002A
`_L0TL;g0972m`@000000P2B`OH00`000000Tl;g09?2m`0609?2m`030000002C`_L0Tl;g00H0Tl;g
1P00000409C2mP030000002D`oL0U<?g00L0U<?g00<0000009C3m`2D`oL00`2D`oL6000000L0UL?f
00<0000009G3mP2E`oH01P2E`oH2000000<0U/Cg1000000209K3mP030000002F`oH0U/?f00L0U/?f
00<0000009O4mP2Ga?H00`2Ga?H500000140kn[70P00000C0>oZa`005`3_j/L00`000000kn[70>oZ
a`0l0>oZa`030000002<]?40S;Ca00D0S;Ca00<0000008belP2<]O80102<]O800`000000RkKc08^f
l`0208^fl`T000000P2=]o<00`000000SKSc08fhl`0608fhl`030000002=^O@0SKWd00@0SKWd00<0
000008fjm02=^_@01P2=^_@00`000000S;_e08bkm@0208bkm@L00000102>_?D00`000000S[ce08jl
m@0608jlm@030000002>_OH0S[gf00H0S[gf1@000004092nmP030000002@__H0T;kf00H0T;kf00<0
0000092omP2@_oH01P2@_oH00`000000T<3g0930m`030930m`H000001`2A`?H00`000000TL7g0971
m`060971m`030000002A`OL0TL7g00<0TL7g1P00000709;1mP030000002C`_L0Tl;g00H0Tl;g00@0
000009?2m`2C`_L0Tl;g1000000209C2mP030000002D`_H0U<;f00H0U<;f00<0000009C3m`2D`oL0
1P2D`oL6000000@0UL;f00<0000009G3mP2E`oH01`2E`oH00`000000UL?f09G3mP0309G3mPL00000
1`2F`oH00`000000U/?f09K3mP0609K3mPH000001@2G`oH00`000000kn[70>oZa`0=0>oZa`<00000
4`3_j/L001L0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000S;Ca08bdl@0508bdl@030000002<
]O80S;Gb0080S;Gb1P00000308fglP<000001P2=]o<00`000000SKSc08fhl`0508fhl`030000002=
^O@0SKWd00D0SKWd00<0000008fjm02=^_@00`2=^_@7000000@0S[_d00<0000008jlm@2>_?D01@2>
_?D2000000L0S[ce00@0000008jmmP2>_OH0S[gf10000002092mm@030000002@__H0T;kf00D0T;kf
0P000007092nmP030000002@_oH0T;of00<0T;of20000004096omP030000002A`?H0TL3f00L0TL3f
00<000000971m`2A`OL00`2A`OL8000000@0T/7f00<0000009;1mP2B`OH01`2B`OH00`000000Tl;g
09?2m`0309?2m`H000001`2D`_H00`000000U<;f09C2mP0609C2mP040000002D`oL0U<?g09C3m`@0
00000P2E`_H00`000000UL;f09G2mP0609G2mP030000002E`oH0UL?f00H0UL?f1P00000409K3mP80
00002@2F`oH010000000U/?f09K3mP2F`oH400000080Ul?f00<0000009O3mP2G`oH01P2G`oH00`00
0000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`<00000?P3_j/L00`000000
S;Ca08bdl@0208bdl@L000000`2=]_4010000000SKOb08fglP2=]o8200000080SKOb0P00000608fg
l`030000002=^?<0SKSc00D0SKSc00<0000008fim02=^O@00P2=^O@8000000@0S[[d00<0000008jk
m02>^o@01@2>^o@00`000000S[ce08jlm@0608jlm@030000002>_?D0S[ce0080S[ce1P000007092m
m@030000002@__H0T;kf00H0T;kf00<00000092nmP2@__H00P2@__H8000000@0TKkf00<00000096o
mP2A_oH01P2A_oH00`000000TL3f0970mP060970mPH00000102B`?H00`000000T/7f09;1mP0609;1
mP030000002B`OH0T/7f00H0T/7f1P00000409C1mP030000002D`_H0U<;f00L0U<;f00<0000009C2
mP2D`_H00`2D`_H6000000L0UL;f00<0000009G2mP2E`_H01P2E`_H010000000UL?f09G3mP2E`oH4
00000080U/;f00<0000009K3mP2F`oH01@2F`oH2000000P0U/?f1@00000609O3mP030000002G`oH0
Ul?f00L0Ul?f00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`00
0000kn[70>oZa`0o0>oZa`@00000102>]O400`000000SKKa08ffl@0408ffl@<000001P2=]o800`00
0000SKOc08fgl`0408fgl`030000002=^?<0SKSc0080SKSc1`00000408jil`030000002>^_@0S[[d
00H0S[[d00<0000008jkm02>^o@01@2>^o@00`000000S[ce08jlm@0308jlm@L00000102@_?@00`00
0000T;ge092mm@07092mm@030000002@__H0T;kf00<0T;kf1`000004096nm@030000002A__H0TKkf
00H0TKkf00<00000096omP2A_oH01P2A_oH010000000TL3f0970mP2A`?H400000080T[oe00<00000
09;0mP2B`?H01P2B`?H00`000000T/7f09;1mP0609;1mP040000002B`OH0T/7f09;1mP@000000P2D
`OH00`000000U<7f09C1mP0509C1mP030000002D`_H0U<;f00H0U<;f1`00000409G2mP030000002E
`_H0UL;f00L0UL;f00<0000009G2mP2E`_H00`2E`_H6000000L0U/;f00<0000009K3mP2F`oH01@2F
`oH2000000<0U/?f1000000309O3m@030000002G`oH0Ul?f00H0Ul?f00<0000009O3mP2G`oH00`2G
`oH500000140kn[700<000000>oZa`3_j/L03`3_j/L001L0kn[700<000000>oZa`3_j/L0@03_j/L0
0`000000S[Ga08jel@0508jel@030000002=]_40SKKa00<000000P2=]_400`000000SKOb08fglP02
08fglPh00000102?^O<00`000000S[Wc08jil`0508jil`8000001`2>^_@00`000000S[_d08jkm002
08jkm0P00000102@^o@00`000000T;cd092lm005092lm08000001`2@_OD6000000@0TKge00<00000
096nm@2A__D01@2A__D2000000L0TKkf00<00000096omP2A_oH00`2A_oH6000000L0T[oe00<00000
09;0mP2B`?H01P2B`?H00`000000T/7f09;1mP0309;1mPH000001P2D`OH00`000000U<7f09C1mP06
09C1mP040000002D`_H0U<;f09C2mP@000000`2E`OD00`000000UL;f09G2mP0509G2mP030000002E
`_H0UL;f00H0UL;f1`00000409K2m@030000002F`_H0U/;f00L0U/;f00<0000009K3mP2F`oH00`2F
`oH6000000L0Ul?e00<0000009O3mP2G`oH01P2G`oH6000000D0V<?e00<000000>oZa`3_j/L03P3_
j/L00`000000kn[70>oZa`0?0>oZa`003P3_j/L3000000H0kn[700<000000>oZa`3_j/L0@@3_j/L2
000000D0S[Ga0`00000308ffl@L00000102?]o800`000000SkSb08nhlP0408nhlP030000002?^O<0
SkWc00D0SkWc0P00000708jil`030000002>^_@0S[[d0080S[[d1`000004092km0030000002@^o@0
T;_d00H0T;_d00<00000092lm02@_?@01P2@_?@00`000000T;ge092mm@0400000080TKgd00<00000
096mm@2A_OD01P2A_OD00`000000TKke096nm@06096nm@030000002A__H0TKkf0080TKkf20000004
09:om@030000002B_oD0T[oe00L0T[oe00<0000009;0mP2B`?H00`2B`?H8000000@0Tl3e00<00000
09C1mP2D`OH01P2D`OH00`000000U<7f09C1mP0309C1mPH000001`2E`OD00`000000UL;f09G2mP06
09G2mP040000002E`_H0UL;f09G2mP@000000`2F`_D00`000000U/;e09K2m@0509K2m@030000002F
`_H0U/;f00H0U/;f1`00000309O2m@8000002@2G`oD010000000Ul?f09O3mP2G`oH400000080V<;e
00<0000009S3m@2H`oD01P2H`oD00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700h0kn[7
000?0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0A03_j/L00`000000S[Ga0000
0008000000@0SkKa00<0000008nglP2?]o801@2?]o800`000000SkSb08nhlP0408nhlP8000001`2?
^O<00`000000S[Wc08jil`0208jil`L00000102@^_<00`000000T;_d092km005092km08000001`2@
^o@00`000000T;cd092lm003092lm0D000001`2A_O@00`000000TKge096mm@06096mm@030000002A
__D0TKke00<0TKke1`00000409:nm@030000002B_oD0T[oe00H0T[oe00<0000009:om@2B_oD01P2B
_oD6000000@0Tkoe00<0000009?0m@2C`?D01@2C`?D00`000000U<7f09C1mP0609C1mPH00000102E
`OD00`000000UL7e09G1m@0709G1m@030000002E`_H0UL;f00<0UL;f1P00000709K2m@030000002F
`_D0U/;e00H0U/;e00@0000009K2mP2F`_H0U/;f1000000309O2m@030000002G`_D0Ul;e00@0Ul;e
00<0000009O2m@000000202G`oD4000000L0V<;e00<0000009S3m@2H`oD01P2H`oD00`000000kn[7
0>oZa`0>0>oZa`8000003`3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`130>oZa`H000000`2?]_000`000000SkKa08nfl@0508nfl@030000002?]o80SkOb00D0SkOb00<0
000008nhlP2?^?801@2?^?800`000000SkWc08nil`0208nil`L00000102@^O<00`000000T;[c092j
l`05092jl`8000001`2@^o@00`000000T;_d092km002092km0P00000102A_?@00`000000TKgd096m
m005096mm0030000002A_OD0TKge00H0TKge1P00000409:nm0030000002B__D0T[ke00D0T[ke00<0
000009:om@2B_oD01P2B_oD010000000T[oe09:om@2B_oD400000080Tkoe00<0000009>om@2C_oD0
1P2C_oD00`000000Tl3e09?0m@0509?0m@040000002D`OH0U<7f09C1mP@000000P2D`?D00`000000
UL7e09G1m@0609G1m@030000002E`OD0UL7e00H0UL7e1P00000409K1m@030000002F`_D0U/;e00L0
U/;e00<0000009K2m@2F`_D00`2F`_D6000000L0Ul;e00<0000009O2m@2G`_D01@2G`_D00`000000
Ul;e0000000309O3m@@000000P2H`_D00`000000V<;e09S2m@0709S2m@030000002H`oD0V<?e00<0
V<?e1000000@0>oZa`030000003_j/L0kn[700d0kn[7000?0>oZa`030000003_j/L0kn[700@0kn[7
0P0000110>oZa`<000000`3_j/L00`000000SkK`08nfl00408nfl0030000002?]_40SkKa00D0SkKa
00<0000008nglP2?]o801@2?]o800`000000SkSb08nhlP0208nhlPL00000102@^O800`000000T;Wc
092il`05092il`8000001`2@^_<00`000000T;_d092km002092km0L00000102A^o<00`000000TKcd
096lm006096lm0030000002A_O@0TKgd00D0TKgd00@00000096mm@2A_OD0TKge1000000209:mm003
0000002B__@0T[kd00H0T[kd00<0000009:nm@2B__D01@2B__D00`000000T[oe09:om@0309:om@H0
00001`2C_oD00`000000Tkoe09>om@0609>om@030000002C`?D0Tl3e0080Tl3e1P00000709C0m@03
0000002E`OD0UL7e00H0UL7e00@0000009G1m@2E`OD0UL7e1000000209K1m@030000002F`OD0U/7e
00H0U/7e00<0000009K2m@2F`_D01P2F`_D6000000@0Ul7e00<0000009O2m@2G`_D01`2G`_D00`00
0000Ul;e09O2m@0309O2m@L000001P2H`_D00`000000V<;e09S2m@0609S2m@L00000102H`_@00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700`0kn[7000>0>oZa`8000001P3_j/L00`000000
kn[70>oZa`0m0>oZa`<000001`3_j/L00`000000SkK`08nfl00408nfl0030000002?]_40SkKa00D0
SkKa00<0000008nglP2?]o800P2?]o87000000@0T;Sb00<00000092ilP2@^O801@2@^O800`000000
T;Wc092il`06092il`030000002@^_<0T;[c0080T;[c1`000004096kl`030000002A^o<0TK_c00D0
TK_c0P000007096lm0030000002A_O@0TKgd0080TKgd1P00000709:mm0030000002B__@0T[kd00H0
T[kd00<0000009:nm@2B__D00P2B__D8000000@0Tkkd00<0000009>om@2C_oD01`2C_oD00`000000
Tkoe09>om@0309>om@L00000102D`?D00`000000U<3e09C0m@0709C0m@030000002E`OD0UL7e00<0
UL7e1P00000709K1m@030000002F`OD0U/7e00H0U/7e00@0000009K2m@2F`_D0U/;e1000000209O1
m0030000002G`OD0Ul7e00H0Ul7e00<0000009O2m@2G`_D01P2G`_D6000000<0Ul;d00<0000009O2
m0000000202H`_D010000000V<;e09S2m@2H`_D4000000<0V<;d00<0000009S2m02H`_@01@2H`_@0
0`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`030000003_j/L0kn[7
03X0kn[70`00000:0>oZa`030000002?]_00SkK`00D0SkK`00<0000008nfl@2?]_400P2?]_470000
00@0T;Oa00<00000092hlP2@^?801@2@^?800`000000T;Wb092ilP05092ilP030000002@^O<0T;Wc
00<0T;Wc1`000004096jl`030000002A^o<0TK_c00D0TK_c00<00000096kl`2A^o<01P2A^o<00`00
0000TKcd096lm002096lm0L00000102B_?@00`000000T[gd09:mm00709:mm0030000002B__@0T[kd
00<0T[kd1`00000409>nm0030000002C__@0Tkkd00H0Tkkd00<0000009>om@2C_oD01P2C_oD60000
00@0U;od00<0000009C0m@2D`?D01@2D`?D00`000000U<3e09C0m@0609C0m@H00000102F`?@00`00
0000U/7e09K1m@0709K1m@030000002F`OD0U/7e00<0U/7e1P00000709O1m0030000002G`OD0Ul7e
00H0Ul7e00@0000009O2m@2G`_D0Ul;e1000000209O1m0030000002G`_@0Ul;d00@0Ul;d00<00000
09O2m0000000202H`_D4000000L0V<;d00<0000009S2m02H`_@01P2H`_@00`000000kn[70>oZa`0>
0>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`030000003_j/L0kn[703P0kn[70P00000>0>oZ
a`030000002?]_00SkK`0080SkK`1`000004092gl@030000002@]o40T;Oa00D0T;Oa00<00000092h
lP2@^?801@2@^?800`000000T;Wb092ilP02092ilPP00000102A^O800`000000TK[c096jl`05096j
l`030000002A^o<0TK_c00D0TK_c00<00000096kl`2A^o<00`2A^o<7000000@0T[cc00<0000009:l
m02B_?@01@2B_?@2000000L0T[gd1P00000409>mm0030000002C__@0Tkkd00D0Tkkd00<0000009>n
m02C__@01P2C__@010000000Tkoe09>om@2C_oD400000080U;od00<0000009Bom02D_o@01P2D_o@0
0`000000U<3e09C0m@0509C0m@040000002D`?D0U<3e09C0m@@000000P2E`?@00`000000U/3d09K0
m00609K0m0030000002F`OD0U/7e00H0U/7e1P00000409K1m0030000002G`O@0Ul7d00L0Ul7d00<0
000009O1m@2G`OD00`2G`OD6000000L0Ul7d00<0000009O2m02G`_@0102G`_@00`000000Ul;d0000
000309S2m@@000000P2H`_@00`000000V<;d09S2m00709S2m0030000002H`_@0V<;d00<0V<;d1000
000?0>oZa`800000303_j/L001D0kn[700<000000>oZa`3_j/L0=P3_j/L300000140kn[710000004
096fl0030000002@]o40T;Oa00D0T;Oa0P000006092gl@030000002@^?80T;Sb0080T;Sb1`000004
096ilP030000002A^O80TKWb00H0TKWb00<00000096jl`2A^_<01@2A^_<00`000000TK_c096kl`02
096kl`P00000102B^o<00`000000T[cc09:ll`0509:ll`030000002B_?@0T[cd00H0T[cd00<00000
09:mm02B_O@01000000209>ml`030000002C_O@0Tkgd00H0Tkgd00<0000009>nm02C__@01@2C__@0
0`000000Tkkd09>nm00309>nm0H000001`2D_o@00`000000U;od09Bom00609Bom0030000002D`?D0
U<3e0080U<3e1P00000709G0m0030000002F`?@0U/3d00H0U/3d00@0000009K1m@2F`OD0U/7e1000
000209K0m0030000002F`O@0U/7d00H0U/7d00<0000009O1m02G`O@01P2G`O@6000000@0Ul7d00<0
000009O1m02G`O@01`2G`O@00`000000Ul;d09O2m00309O2m0H000001`2H`_@00`000000V<;d09S2
m00609S2m0H00000102I`_@00`000000kn[70>oZa`090>oZa`<0000000<0kn[70000003_j/L02`3_
j/L001D0kn[700<000000>oZa`000000<`3_j/L3000001D0kn[700<00000096fl02A]_001@2A]_02
000000L0T;Oa00<00000092gl@2@]o400P2@]o46000000@0TKSa00<00000096ilP2A^O801@2A^O82
000000L0TKWb00<00000096jl`2A^_<00P2A^_<7000000@0T[_b00<0000009:kl`2B^o<01P2B^o<0
0`000000T[cc09:ll`0509:ll`030000002B_?@0T[cd00<0T[cd1@00000709>ml`030000002C_O@0
Tkgd00H0Tkgd00<0000009>nm02C__@00P2C__@8000000@0U;kd00<0000009Bom02D_o@01`2D_o@0
0`000000U;od09Bom00309Bom0L00000102E_o@00`000000UL3d09G0m00709G0m0030000002F`?@0
U/3d00<0U/3d1P00000709K0m0030000002F`O@0U/7d00H0U/7d00@0000009O1m02G`O@0Ul7d1000
000209O1m0030000002G`O@0Ul7d00D0Ul7d00<0000009O1m02G`O@01P2G`O@70000000509S1m000
0000V<7d09S1m00000002@2H`_@010000000V<;d09S2m02H`_@400000080VL;d00<0000009W2m02I
`_@01@2I`_@00`000000kn[70>oZa`050>oZa`@00000103_j/L00`000000kn[70>oZa`0:0>oZa`00
5@3_j/L200000340kn[70`00000I0>oZa`8000001`2A]_000`000000T;Oa092gl@02092gl@L00000
0`2A^?400`000000TKSa096hl@05096hl@8000001`2A^O800`000000TKWb096ilP02096ilPL00000
102B^_800`000000T[_b09:klP0509:klP8000001`2B^o<00`000000T[cc09:ll`0209:ll`P00000
102C_?<00`000000Tkgc09>ml`0609>ml`030000002C_O@0Tkgd00<0Tkgd1`00000409Bnl`030000
002D__@0U;kd00H0U;kd00<0000009Bom02D_o@01P2D_o@6000000@0UKod00<0000009Fom02E_o@0
1@2E_o@00`000000UL3d09G0m00609G0m0H00000102F`?@00`000000U/3d09K0m00709K0m0030000
002F`O@0U/7d00<0U/7d1P00000609O1m0030000002G`O@0Ul7d00H0Ul7d00@0000009O1m02G`O@0
Ul7d1000000309S1m0030000002H`O@0V<7d00<0V<7d00<0000009S1m0000000202H`_@5000000H0
VL;d00<0000009W2m02I`_@01P2I`_@010000000kn[70>oZa`3_j/L3000000P0kn[700<000000>oZ
a`3_j/L02P3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L3000001h0kn[700<00000096fl02A
]_000P2A]_07000000@0T[O`00<00000096hl@2A^?40102A^?42000000L0TKSa00<00000096ilP2A
^O800P2A^O87000000@0T[[b00<0000009:jlP2B^_801@2B^_82000000L0T[_b00<0000009:kl`2B
^o<00P2B^o<7000000@0Tkcc00<0000009>ll`2C_?<01P2C_?<00`000000Tkgc09>ml`0509>ml`H0
0000102D_O<00`000000U;kc09Bnl`0509Bnl`030000002D__@0U;kd00H0U;kd00@0000009Bom02D
_o@0U;od1000000209Fnl`030000002E_o@0UKod00D0UKod00<0000009Fom02E_o@01P2E_o@01000
0000UL3d09G0m02E`?@400000080U[od00<0000009K0m02F`?@01P2F`?@00`000000U/3d09K0m006
09K0m0H00000102G`?@00`000000Ul7d09O1m00609O1m0030000002G`O@0Ul7d00<0Ul7d1P000007
09S1m0030000002H`O@0V<7d00@0V<7d00<0000009S1m00000000`2H`_@4000000<0VL7d00<00000
09W2m02I`_@01P2I`_@00`000000VL;d09W2m00309W2m0H00000303_j/L00`000000kn[70>oZa`09
0>oZa`005@3_j/L00`000000kn[70>oZa`0Z0>oZa`<000008P3_j/L4000000@0T[K`00<0000009:g
l02B]o001@2B]o000`000000TKSa096hl@05096hl@030000002A^?40TKSa0080TKSa1`00000409:i
l@030000002B^_80T[[b00D0T[[b00<0000009:jlP2B^_801P2B^_800`000000T[_b09:klP0209:k
lPL00000102C^o800`000000Tkcc09>ll`0509>ll`8000001`2C_?<00`000000Tkgc09>ml`040000
0080U;gc00<0000009Bml`2D_O<01P2D_O<00`000000U;kc09Bnl`0509Bnl`030000002D__@0U;kd
00<0U;kd1P00000709Fnl`030000002E_o@0UKod00D0UKod00<0000009Fom02E_o@00`2E_o@60000
00L0U[od00<0000009K0m02F`?@01P2F`?@010000000U/3d09K0m02F`?@400000080Ul3d00<00000
09O0m02G`?@01@2G`?@00`000000Ul7d09O1m00609O1m0H00000102H`O@00`000000V<7d09S1m007
09S1m0030000002H`O@0V<7d00<0V<7d1P00000709W1m0030000002I`_@0VL;d00H0VL;d1P000004
09W2m0030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZ
a`3_j/L09`3_j/L3000002H0kn[700<0000009:fl02B]_001@2B]_000`000000T[O`09:gl00509:g
l0030000002A^?40TKSa0080TKSa1`00000409:hl@030000002B^O40T[Wa00D0T[Wa00<0000009:j
lP2B^_801@2B^_800`000000T[[b09:jlP0309:jlPL00000102C^o800`000000Tk_b09>klP0509>k
lP030000002C_?<0Tkcc00H0Tkcc00<0000009>ll`2C_?<00P2C_?<5000000L0U;gc00<0000009Bm
l`2D_O<01P2D_O<00`000000U;kc09Bnl`0209Bnl`P00000102E__<00`000000UKkc09Fnl`0709Fn
l`030000002E_o@0UKod0080UKod2000000409Jol`030000002F_o@0U[od00L0U[od00<0000009K0
m02F`?@00`2F`?@6000000H0Ul3d00<0000009O0m02G`?@01P2G`?@010000000Ul7d09O1m02G`O@4
00000080V<3d00<0000009S1m02H`O@01P2H`O@00`000000V<7d09S1m00609S1m0H0000000D0VL7d
0000002I`O@0VL7d0000000909W1m0040000002I`_@0VL;d09W2m0@000000P2I`O<00`000000VL;d
09W2m00609W2m0030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<0
00000>oZa`3_j/L09@3_j/L3000002X0kn[70P00000609:fl0030000002B]o00T[O`0080T[O`1`00
000409:hl0030000002B^?40T[Sa00D0T[Sa00<0000009:il@2B^O401@2B^O400`000000T[[b09:j
lP0209:jlPP00000102C^_800`000000Tk_b09>klP0509>klP030000002C^o80Tk_b00D0Tk_b00<0
000009>ll`2C_?<00`2C_?<7000000@0U;cc00<0000009Bml`2D_O<01P2D_O<00`000000U;gc09Bm
l`0309Bml`L00000102E_O<00`000000UKkc09Fnl`0609Fnl`030000002E__<0UKkc00H0UKkc1@00
000409Jnl`030000002F_o<0U[oc00H0U[oc0P00000509Jom0P00000102G_o<00`000000Ul3d09O0
m00609O0m0030000002G`?@0Ul3d00<0Ul3d1P00000709S0m0030000002H`O@0V<7d00H0V<7d00@0
000009S1m02H`O@0V<7d1000000209S1l`030000002I`O@0VL7d00<0VL7d00<0000009W1m0000000
202I`O@5000000H0VL7c00<0000009W2m02I`_@01`2I`_@00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[700T0kn[7000D0>oZa`<000008P3_j/L3000002l0kn[700<0000009:fl02B]_000P2B
]_06000000@0TkO`00<0000009:hl02B^?001@2B^?000`000000T[Sa09:hl@0509:hl@030000002B
^O40T[Wa0080T[Wa1`00000409>jl@030000002C^_80Tk[b00H0Tk[b00<0000009>klP2C^o801@2C
^o800`000000Tk_b09>klP0209>klPP00000102D_?800`000000U;cc09Bll`0509Bll`030000002D
_O<0U;gc00D0U;gc1P00000409Fml`030000002E_O<0UKgc00D0UKgc00<0000009Fnl`2E__<01P2E
__<010000000UKkc09Fnl`2E__<400000080U[kc00<0000009Jnl`2F__<01@2F__<00`000000U[oc
09Jol`0609Jol`H00000102G_o<00`000000Ukoc09Nol`0509Nol`030000002G`?@0Ul3d00H0Ul3d
1P00000409S0l`030000002H`?@0V<3d00L0V<3d00<0000009S1m02H`O@00`2H`O@6000000H0V<7c
00<0000009W1m02I`O@0102I`O@00`000000VL7d0000000309W1m0@000000`2I`O<00`000000VL7c
09W1l`0609W1l`030000002I`_@0VL;d00<0VL;d1@00000:0>oZa`030000003_j/L0kn[700T0kn[7
000D0>oZa`030000003_j/L0kn[70200kn[70P00000c0>oZa`@000000`2C]o000`000000TkO`09>g
l00509>gl08000001P2B^?000`000000T[Sa09:hl@0209:hl@L00000102C^O400`000000Tk[a09>j
l@0509>jl@8000001`2C^_800`000000Tk_b09>klP0209>klPL00000102D^o800`000000U;cb09Bl
lP0609BllP030000002D_?<0U;cc00D0U;cc00<0000009Bml`2D_O<01000000209FmlP030000002E
_O<0UKgc00H0UKgc00<0000009Fml`2E_O<01@2E_O<00`000000UKkc09Fnl`0309Fnl`H000001P2F
__<00`000000U[kc09Jnl`0609Jnl`040000002F_o<0U[oc09Jol`@000000P2G_o<00`000000Ukoc
09Nol`0509Nol`030000002G_o<0Ukoc00H0Ukoc00@0000009O0m02G`?@0Ul3d1000000209S0l`03
0000002H`?<0V<3c00H0V<3c00<0000009S0m02H`?@01P2H`?@6000000@0V<3c00<0000009S1l`2H
`O<01P2H`O<00`000000VL7d09W1m00309W1m0H000001`2I`O<00`000000VL7c09W1l`0609W1l`H0
00001@2J`O<00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000
003_j/L0kn[701d0kn[70`00000f0>oZa`030000002C]o00TkO`00@0TkO`0P00000709>gl0030000
002B^?00T[S`0080T[S`1P00000409>il@030000002C^O40TkWa00D0TkWa0P00000709>jl@030000
002C^_80Tk[b0080Tk[b1`00000409BklP030000002D^o80U;_b00D0U;_b00<0000009BllP2D_?80
1P2D_?800`000000U;cc09Bll`0209Bll`D000001`2E_O800`000000UKgc09Fml`0609Fml`030000
002E_O<0UKgc0080UKgc2000000409Jnl`030000002F__<0U[kc00H0U[kc00<0000009Jnl`2F__<0
0`2F__<6000000L0Ukoc00<0000009Nol`2G_o<01@2G_o<00`000000Ukoc09Nol`0309Nol`H00000
1`2H`?<00`000000V<3c09S0l`0609S0l`040000002H`?@0V<3d09S0m0@000000P2H`?<00`000000
V<3c09S0l`0509S0l`030000002H`O<0V<7c00H0V<7c1P0000001@2I`O<0000009W1l`2I`O<00000
00T0VL7c00@0000009W1l`2I`O<0VL7c1000000209[1l`030000002J`O<0V/7c00H0V/7c00<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0J0>oZ
a`<00000>P3_j/L00`000000TkO`09>gl00509>gl0030000002C]o00TkO`0080TkO`1`00000309>h
l0030000002C^O40TkWa00D0TkWa0P00000709>il@030000002C^_40Tk[a0080Tk[a1`00000409Bj
l@030000002D^o80U;_b00D0U;_b00<0000009BklP2D^o801@2D^o800`000000U;cb09BllP0309Bl
lPL00000102E_?800`000000UKgb09FmlP0609FmlP030000002E_O<0UKgc00<0UKgc1`00000409Jm
l`030000002F__<0U[kc00H0U[kc0P00000409Jnl`P00000102G__<00`000000Ukoc09Nol`0709No
l`030000002G_o<0Ukoc0080Ukoc2000000409Rol`030000002H`?<0V<3c00L0V<3c00<0000009S0
l`2H`?<00`2H`?<6000000H0V<3c00<0000009S0l`2H`?<01P2H`?<010000000V<7c09S1l`2H`O<4
00000080VL7c00<0000009W1l`2I`O<00`2I`O<00`000000VL7c09W1l`02000000D0VL7c1P000006
09[1l`030000002J`O<0V/7c00L0V/7c00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`08
0>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000?P3_j/L00`000000TkO`09>gl00209>g
l0L00000102D^?000`000000TkS`09>hl00409>hl0030000002C^O40TkWa00H0TkWa00<0000009>i
l@2C^O400P2C^O47000000@0U;[a00<0000009Bjl@2D^_401@2D^_400`000000U;_b09BklP0509Bk
lP030000002D^o80U;_b0080U;_b2000000409FllP030000002E_?80UKcb00D0UKcb00<0000009Fm
lP2E_O801@2E_O86000000@0U[gb00<0000009Jml`2F_O<01@2F_O<00`000000U[kc09Jnl`0609Jn
l`D00000102G__<00`000000Ukkc09Nnl`0609Nnl`030000002G_o<0Ukoc00H0Ukoc1@00000409No
l`030000002H_o<0V;oc00H0V;oc0P00000509S0l`P00000102H`?<00`000000V<3c09S0l`0609S0
l`030000002H`?<0V<3c00<0V<3c1P00000609W1l`030000002I`O<0VL7c00@0VL7c00<0000009W1
l`0000001P00000409[1l`030000002J`O<0V/7c00H0V/7c00<0000009[1l`2J`O<00`2J`O<50000
00P0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L300000480
kn[71000000409Bgk`030000002D^?00U;S`00D0U;S`00<0000009>hl02C^?00102C^?000`000000
TkWa09>il@0509>il@D00000102D^O400`000000U;[a09Bjl@0509Bjl@030000002D^_40U;[a00D0
U;[a00<0000009BklP2D^o800P2D^o87000000@0UK_b00<0000009FllP2E_?801P2E_?800`000000
UKcb09FllP0509FllP030000002E_O80UKgb00@000000P2F_?800`000000U[gb09JmlP0609JmlP03
0000002F_O<0U[gc00D0U[gc00@0000009Jnl`2F__<0U[kc1000000209NnlP030000002G__<0Ukkc
00D0Ukkc00<0000009Nnl`2G__<01P2G__<010000000Ukoc09Nol`2G_o<400000080Ukkc00<00000
09Nol`2G_o<01@2G_o<00`000000V;oc09Rol`0609Rol`H00000102H_o<00`000000V<3c09S0l`05
09S0l`030000002H`?<0V<3c00H0V<3c1P00000409W0l`030000002I`O<0VL7c00H0VL7c00@00000
09W1l`2I`O<0VL7c1000000309[1l`030000002J`O<0V/7c00D0V/7c00<0000009[1l`2J`O<01P2J
`O<6000000@0V/7c00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L3
00000180kn[70`0000160>oZa`030000002D]nl0U;O_00D0U;O_00<0000009Bhl02D^?00102D^?00
0`000000TkS`09>hl00509>hl0030000002C^O40TkWa00@000000P2D^O000`000000U;Wa09Bil@05
09Bil@030000002D^_40U;[a00D0U;[a00<0000009Bjl@2D^_400P2D^_47000000@0UK_a00<00000
09FklP2E^o801@2E^o82000000L0UKcb00<0000009FllP2E_?800P2E_?85000000L0U[cb00<00000
09JmlP2F_O801P2F_O800`000000U[gc09Jml`0209Jml`H000001`2G__800`000000Ukkc09Nnl`05
09Nnl`030000002G__<0Ukkc00<0Ukkc1P00000609Nnl`030000002G_o<0Ukoc00H0Ukoc00@00000
09Rol`2H_o<0V;oc1000000209Rol`030000002H_o<0V;oc00D0V;oc00<0000009S0l`2H`?<01P2H
`?<010000000V<3c09S0l`2H`?<400000080VL3c00<0000009W0l`2I`?<01P2I`?<00`000000VL7c
09W1l`0309W1l`H000000`2J`O<01@000000V/7c09[1l`2J`O<0000000P0V/7c00@0000009[1l`2J
`O<0V/7c1000000209[1l`030000002J`O<0V/7c00H0V/7c00<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000BP3_j/L00`000000
U;O_09Bgk`0409Bgk`030000002D^?00U;S`00D0U;S`00<0000009>hl02C^?000P2C^?05000000L0
U;W`00<0000009Bil@2D^O401@2D^O400`000000U;[a09Bjl@0209Bjl@L00000102E^_400`000000
UK_a09Fkl@0509Fkl@030000002E^o80UK_b00H0UK_b00<0000009FllP2E_?800P2E_?87000000@0
U[cb00<0000009JllP2F_?801P2F_?800`000000U[gb09JmlP0309JmlPL00000102G_O800`000000
Ukkb09NnlP0709NnlP030000002G__<0Ukkc0080Ukkc2000000409NnlP030000002G__<0Ukkc00H0
Ukkc00<0000009Nol`2G_o<00`2G_o<6000000H0V;oc00<0000009Rol`2H_o<01P2H_o<00`000000
V<3c09S0l`0309S0l`H000001P2I`?<00`000000VL3c09W0l`0609W0l`H00000102I`?<00`000000
V/7c09[1l`0309[1l`050000002J`O<0V/7c09[1l`0000001@2J`O<6000000H0V/7c00<0000009[1
l`2J`O<01P2J`O<00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`03
0000003_j/L0kn[700`0kn[70`00001>0>oZa`030000002D]nl0U;O_00@0U;O_00<0000009Bhl02D
^?000P2D^?07000000@0U;S`00<0000009Bil02D^O001@2D^O000`000000U;Wa09Bil@0509Bil@D0
0000102E^_400`000000UK[a09Fjl@0509Fjl@030000002E^o40UK_a00D0UK_a00<0000009FklP2E
^o800`2E^o87000000@0U[ca00<0000009JllP2F_?801@2F_?82000000@0U[cb2000000409NmlP03
0000002G_O80Ukgb00D0Ukgb00<0000009NnlP2G__801P2G__85000000@0Ukkb00<0000009NnlP2G
__801P2G__800`000000Ukkc09Nnl`0509Nnl`H00000102H_o800`000000V;oc09Rol`0609Rol`03
0000002H_o<0V;oc00<0V;oc2000000409Vol`030000002I`?<0VL3c00H0VL3c00@0000009W0l`2I
`?<0VL3c1000000209W0l`030000002I`?<0VL3c00H0VL3c00<0000009[1l`2J`O<00`2J`O<00`00
0000V/7c09[1l`06000000@0V/7c00<0000009[1l`2J`O<01P2J`O<00`000000V/7c09[1l`0309[1
l`@000001P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`090>oZa`<0
0000DP3_j/L00`000000U;O_09Bgk`0209Bgk`H00000102D^?000`000000U;S`09Bhl00509Bhl003
0000002D^O00U;W`00D0U;W`00<0000009Bil@2D^O401000000209Fil0030000002E^_40UK[a00D0
UK[a00<0000009Fjl@2E^_401@2E^_400`000000UK_a09Fkl@0209Fkl@P00000102F^o400`000000
U[ca09Jll@0509Jll@030000002F_?80U[cb00D0U[cb1@00000409NllP030000002G_O80Ukgb00H0
Ukgb00<0000009NmlP2G_O801@2G_O8010000000Ukkb09NnlP2G__8400000080Ukgb00<0000009Nn
lP2G__801@2G__800`000000Ukkb09NnlP0609NnlP030000002G__<0Ukkc00@000000P2H__800`00
0000V;ob09RolP0609RolP030000002H_o<0V;oc00D0V;oc1P00000409VolP030000002I_o<0VKoc
00H0VKoc00<0000009W0l`2I`?<00`2I`?<6000000L0VL3c00<0000009W0l`2I`?<01P2I`?<01000
0000V/7c09[1l`2J`O<400000080V/3b00<0000009[1l`2J`O<01@2J`O<00`000000V/7c09[1l`06
09[1l`H00000102K`O<00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700P0kn[7000C0>oZ
a`030000003_j/L0kn[700L0kn[70P00001F0>oZa`@000000`2D]nl00`000000U;S`09Bhl00509Bh
l0030000002D^?00U;S`00D0U;S`00<0000009Bil02D^O000P2D^O05000000L0UKW`00<0000009Fj
l@2E^_401@2E^_400`000000UK[a09Fjl@0209Fjl@L00000102F^o400`000000U[_a09Jkl@0609Jk
l@030000002F_?40U[ca00D0U[ca00<0000009JllP2F_?801000000209Nll@030000002G_?80Ukcb
00D0Ukcb00<0000009NmlP2G_O801P2G_O800`000000Ukgb09NmlP0209NmlPH000001P2G_O800`00
0000Ukkb09NnlP0609NnlP030000002G__80Ukkb00<0Ukkb1@00000709RnlP030000002H_o80V;ob
00H0V;ob00<0000009Rol`2H_o<01000000209VolP030000002I_o80VKob00H0VKob00<0000009Vo
l`2I_o<01@2I_o<6000000@0VKob00<0000009W0l`2I`?<01`2I`?<00`000000VL3c09W0l`0309W0
l`H000000P2J`?801@000000V/3b09[0lP2J`?80000000P0V/7c00@0000009[1l`2J`O<0V/7c1000
000209[1lP030000002K`O<0Vl7c00H0Vl7c00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`070>oZa`004P3_j/L010000000kn[70000000000040>oZa`<00000F@3_j/L00`000000U;O_09Bg
k`0409Bgk`8000001P2D^?000`000000U;S`09Bhl00209Bhl0L00000102E^O000`000000UKW`09Fi
l00609Fil0030000002E^_40UK[a0080UK[a1`00000409Jjl@030000002F^o40U[_a00D0U[_a0P00
000709Jkl@030000002F_?40U[ca0080U[ca1@00000709Nll@030000002G_?80Ukcb00D0Ukcb00<0
000009NmlP2G_O800`2G_O87000000@0Ukgb00<0000009NmlP2G_O801P2G_O800`000000Ukkb09Nn
lP0309NnlPP00000102H__800`000000V;kb09RnlP0609RnlP030000002H_o80V;ob00<0V;ob1@00
000709VolP030000002I_o80VKob00H0VKob00<0000009Vol`2I_o<01000000209VolP030000002I
_o80VKob00H0VKob00<0000009W0l`2I`?<01P2I`?<6000000@0V/3b00<0000009[0lP2J`?800P2J
`?801@000000V/3b09[0lP2J`?80000000D0V/7c1P00000609[1lP030000002K`O<0Vl7c00H0Vl7c
0P0000040>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`8000000`3_j/L3000005d0kn[700<0
000009Bgk`2D]nl01@2D]nl00`000000U;S`09Bhl00209Bhl0H00000102E^?000`000000UKW`09Fi
l00509Fil0030000002E^O00UKW`00D0UKW`1@00000409Jjl0030000002F^_40U[[a00D0U[[a00<0
000009Jkl@2F^o401P2F^o400`000000U[_a09Jkl@0209Jkl@L00000102G_?400`000000Ukca09Nl
l@0609Nll@030000002G_?80Ukcb0080Ukcb2000000409NmlP030000002G_O80Ukgb00D0Ukgb00<0
000009NmlP2G_O801@2G_O86000000@0V;kb00<0000009RnlP2H__801P2H__800`000000V;kb09Rn
lP0309RnlPP00000102I__800`000000VKob09VolP0609VolP030000002I_o80VKob00<0VKob1@00
000709VolP030000002I_o80VKob00H0VKob00@0000009W0l`2I`?<0VL3c1000000209[0lP030000
002J`?80V/3b00D0V/3b00<0000009[0lP2J`?800`2J`?800`000000V/3b09[0lP06000000@0V/3b
00<0000009[1lP2J`O801P2J`O8010000000Vl7c09_1l`2K`O<400000080Vl7b00D000000>oZa`3_
j/L0kn[7000000090>oZa`004P3_j/L00`000000kn[70000000200000640kn[700<0000009Bgk`2D
]nl00P2D]nl7000000<0UKS_00<0000009Fhl02E^?001@2E^?02000000H0UKW`00<0000009Fil02E
^O001000000209Jil0030000002F^_00U[[`00D0U[[`00<0000009Jjl@2F^_401@2F^_400`000000
U[_a09Jkl@0309Jkl@L00000102G^o400`000000Ukca09Nll@0509Nll@030000002G_?40Ukca00D0
Ukca1@00000409Nll@030000002G_O80Ukgb00H0Ukgb00<0000009NmlP2G_O801@2G_O800`000000
Ukgb09NmlP0400000080V;gb00<0000009RnlP2H__801P2H__800`000000V;kb09RnlP0509RnlPH0
0000102I__800`000000VKkb09VnlP0509VnlP030000002I_o80VKob00H0VKob1P00000409VolP03
0000002I_o80VKob00H0VKob00<0000009VolP2I_o800`2I_o86000000H0V/3b00<0000009[0lP2J
`?801P2J`?8010000000V/3b09[0lP2J`?8400000080V/3b00<0000009[0lP2J`?801@2J`?800`00
0000V/7b09[1lP0609[1lP@000001P2K`O801@000000kn[70>oZa`3_j/L0000000T0kn[700030000
00<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`800000I@3_j/L4000000@0UKS_00<00000
09Fhk`2E^>l0102E^>l2000000L0UKS`00<0000009Fil02E^O000P2E^O04000000L0U[W`0P000006
09Jjl0030000002F^_40U[[a0080U[[a2000000409Nkl@030000002G^o40Uk_a00D0Uk_a00<00000
09Nll@2G_?401@2G_?400`000000Ukca09Nll@0400000080Ukca00<0000009Nll@2G_?401@2G_?40
0`000000Ukgb09NmlP0609NmlP030000002G_O80Ukgb0080Ukgb1@00000709RmlP030000002H__80
V;kb00H0V;kb00<0000009RnlP2H__801000000209RnlP030000002I__80VKkb00D0VKkb00<00000
09VnlP2I__801P2I__8010000000VKob09VolP2I_o8400000080VKob00<0000009VolP2I_o801@2I
_o800`000000VKob09VolP0609VolPH00000102J_o800`000000V/3b09[0lP0609[0lP030000002J
`?80V/3b00<0V/3b1P00000209[0lP050000002J`?80V/3b09[0lP000000202J`?8010000000V/7b
09[1lP2J`O8400000080Vl3b00<0000009_1lP2K`O801P2K`O8010000000kn[70>oZa`0000090>oZ
a`0000<0kn[70000003_j/L02@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706@0
kn[700<0000009Fhk`2E^>l01@2E^>l00`000000UKS_09Fhk`0509Fhk`030000002E^?00UKS`0080
UKS`1`00000309Jil0030000002F^O00U[W`00L0U[W`00<0000009Jjl02F^_000P2F^_06000000@0
Uk[`00<0000009Nkl@2G^o401P2G^o400`000000Uk_a09Nkl@0509Nkl@030000002G_?40Ukca0080
Ukca1@00000709Nll@030000002G_?40Ukca00D0Ukca00<0000009NmlP2G_O800`2G_O87000000@0
V;ga00<0000009RmlP2H_O801P2H_O800`000000V;kb09RnlP0309RnlPD000001`2H__800`000000
VKkb09VnlP0509VnlP030000002I__80VKkb00<0VKkb1P00000609VolP030000002I_o80VKob00H0
VKob00@0000009VolP2I_o80VKob1000000209ZolP030000002J_o80V[ob00D0V[ob00<0000009[0
lP2J`?801P2J`?86000000@0V/3b00<0000009[0lP2J`?800P2J`?801@000000V/3b09[0lP2J`?80
000000D0V/3b1P00000609_0lP030000002K`O80Vl7b00H0Vl7b0P0000000`3_j/L000000>oZa`08
0>oZa`0000<0kn[70000003_j/L02@3_j/L00`000000kn[70>oZa`050>oZa`800000I@3_j/L00`00
0000UKS_09Fhk`0509Fhk`030000002E^>l0UKS_0080UKS_1`00000409Jik`030000002F^O00U[W`
00@0U[W`0P00000709Jil0D000000`2G^_000`000000Uk[`09Njl00509Njl08000001`2G^o400`00
0000Uk_a09Nkl@0209Nkl@L00000102G^o400`000000Ukca09Nll@0609Nll@030000002G_?40Ukca
0080Ukca2000000409Rml@030000002H_O40V;ga00D0V;ga0P00000409RmlPP00000102H_O400`00
0000V;kb09RnlP0609RnlP030000002I__80VKkb0080VKkb2000000409VnlP030000002I_o80VKob
00H0VKob00<0000009VolP2I_o800`2I_o86000000H0V[ob00<0000009ZolP2J_o801P2J_o801000
0000V/3b09[0lP2J`?8400000080V[ob00<0000009[0lP2J`?801@2J`?800`000000V/3b09[0lP03
09[0lP030000002J`?80V/3b00H00000102K`?800`000000Vl3b09_0lP0609_0lP040000002K`O80
Vl7b09_1lP@000000P2K`?800`000000kn[7000000080>oZa`0000<0kn[70000003_j/L01`3_j/L2
000000X0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000UKS_09Fhk`0209Fhk`L00000102F^>l0
0`000000U[W_09Jik`0509Jik`030000002F^O00U[W`00D0U[W`00<0000009Jil02F^O0010000002
09Njl0030000002G^_00Uk[`00@0Uk[`0P00000709Njl0030000002G^o40Uk_a0080Uk_a1`000004
09Nkl@030000002G^o40Uk_a00D0Uk_a0P00000409Nll@L00000102H_?400`000000V;ga09Rml@05
09Rml@030000002H_O40V;ga00H0V;ga1@00000409Rml@030000002H_O40V;ga00D0V;ga00<00000
09RnlP2H__801P2H__85000000@0VKkb00<0000009VnlP2I__801P2I__82000000@0VKob20000004
09ZolP030000002J_o80V[ob00H0V[ob00<0000009ZolP2J_o800`2J_o86000000H0V[ob00<00000
09[0lP2J`?801P2J`?8010000000V/3b09[0lP2J`?8400000080Vl3b00<0000009_0lP2K`?801P2K
`?800`000000Vl3b09_0lP0309_0lPH000001P2K`?800`000000kn[7000000080>oZa`000P000008
0>oZa`<000002P3_j/L00`000000kn[70>oZa`1S0>oZa`@00000102F^>l00`000000U[S_09Jhk`05
09Jhk`030000002F^Nl0U[W_00D0U[W_00<0000009Jil02F^O000P2F^O05000000L0Uk[`00<00000
09Njl02G^_001@2G^_000`000000Uk[`09Njl00209Njl0L00000102G^o000`000000Uk_a09Nkl@05
09Nkl@030000002G^o40Uk_a00D0Uk_a1@00000409Rll@030000002H_?40V;ca00D0V;ca00<00000
09Rml@2H_O401@2H_O4010000000V;ga09Rml@2H_O4400000080V;ga00<0000009Rml@2H_O401@2H
_O400`000000V;ga09Rml@0509Rml@040000002H__80V;kb09RnlP@000000P2I__400`000000VKkb
09VnlP0509VnlP030000002I__80VKkb00H0VKkb1@00000409ZnlP030000002J_o80V[ob00H0V[ob
00<0000009ZolP2J_o800`2J_o88000000@0V[ob00<0000009ZolP2J_o801P2J_o800`000000V/3b
09[0lP0309[0lPH000000P2K`?801@000000Vl3b09_0lP2K`?80000000P0Vl3b1P00000409_0lP03
0000002K`?80Vl3b00H0Vl3b0P0000080>oZa`00603_j/L00`000000kn[70>oZa`1S0>oZa`030000
002F^>l0U[S_00D0U[S_00<0000009Jhk`2F^>l01@2F^>l00`000000U[W_09Jik`0209Jik`L00000
102G^Nl00`000000Uk[`09Njl00609Njl0030000002G^_00Uk[`0080Uk[`1`00000409Njl0030000
002G^o00Uk_`00D0Uk_`00<0000009Nkl@2G^o401@2G^o400`000000Uk_a09Nkl@0400000080V;_a
00<0000009Rll@2H_?401@2H_?400`000000V;ca09Rll@0509Rll@030000002H_O40V;ga0080V;ga
1P00000609Rml@030000002H_O40V;ga00H0V;ga00<0000009Rml@2H_O400P2H_O46000000H0VKka
00<0000009VnlP2I__801P2I__8010000000VKkb09VnlP2I__8400000080VKka00<0000009ZnlP2J
__801@2J__800`000000V[ob09ZolP0509ZolPH00000102J_o800`000000V[ob09ZolP0609ZolP03
0000002J_o80V[ob00<0V[ob2000000409^olP030000002K`?80Vl3b0080Vl3b00D0000009_0lP2K
`?80Vl3b0000000309_0lP@000000P2K`?800`000000Vl3b09_0lP0509_0lP030000002K`?80Vl3b
00H0Vl3b0P0000080>oZa`006@3_j/L2000006@0kn[70P00000609Jhk`030000002F^>l0U[S_0080
U[S_1`00000409Nik`030000002G^Nl0UkW_00D0UkW_00<0000009Njl02G^_001@2G^_05000000@0
Uk[`00<0000009Njl02G^_001@2G^_000`000000Uk_`09Nkl00509Nkl0030000002G^o40Uk_a0080
Uk_a1@00000709Rkl@030000002H_?40V;ca00D0V;ca00<0000009Rll@2H_?400P2H_?47000000@0
V;ca00<0000009Rml@2H_O401P2H_O400`000000V;ga09Rml@0309Rml@L00000102I_O400`000000
VKka09Vnl@0609Vnl@030000002I__80VKkb00<0VKkb1P00000609Vnl@030000002J__80V[kb00H0
V[kb00<0000009ZolP2J_o801000000209Zol@030000002J_o80V[ob00D0V[ob00<0000009ZolP2J
_o801P2J_o86000000@0Vkob00<0000009^olP2K_o801P2K_o801P000000Vl3b09_0lP2K`?800000
09_0lPH000001P2K`?800`000000Vl3b09_0lP0609_0lP040000002K`?80Vl3b09_0lP@0000000<0
kn[70000003_j/L01`3_j/L001/0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000U[S_09Jhk`02
09Jhk`H00000102G^>l00`000000UkW_09Nik`0509Nik`030000002G^Nl0UkW_00D0UkW_00<00000
09Njl02G^_001000000209Njl0030000002G^_00Uk[`00D0Uk[`00<0000009Njl02G^_001@2G^_00
0`000000Uk_`09Nkl00209Nkl0L00000102H^o000`000000V;_a09Rkl@0609Rkl@030000002H_?40
V;ca0080V;ca1`00000409Rll@030000002H_?40V;ca00D0V;ca0P00000409Rml@P00000102I_O40
0`000000VKga09Vml@0509Vml@800000102I__48000000@0VKka00<0000009Vnl@2I__401P2I__40
0`000000V[kb09ZnlP0309ZnlPD000001`2J_o400`000000V[ob09ZolP0509ZolP040000002J_o80
V[ob09ZolP@000000P2J_o400`000000Vkob09^olP0509^olP030000002K_o80Vkob00H0Vkob1P00
000409^olP030000002K`?80Vl3b00H0Vl3b00<0000009_0lP2K`?800`2K`?86000000D0kn[700<0
00000>oZa`3_j/L01P3_j/L001`0kn[700<000000>oZa`3_j/L0H`3_j/L4000000<0UkS_00<00000
09Nhk`2G^>l01@2G^>l00`000000UkW_09Nik`0509Nik`030000002G^Nl0UkW_0080UkW_1@000007
09Njl0030000002G^_00Uk[`00D0Uk[`00<0000009Njl02G^_000P2G^_07000000@0V;_`00<00000
09Rkl02H^o001@2H^o000`000000V;_a09Rkl@0509Rkl@D00000102H_?000`000000V;ca09Rll@05
09Rll@030000002H_?40V;ca00D0V;ca1@00000409Vml@030000002I_O40VKga00D0VKga00<00000
09Vml@2I_O401P2I_O45000000@0VKka00<0000009Vnl@2I__401@2I__400`000000VKka09Vnl@06
09Vnl@H00000102J__400`000000V[oa09Zol@0609Zol@030000002J_o80V[ob0080V[ob1P000006
09Zol@030000002K_o80Vkob00H0Vkob00@0000009^olP2K_o80Vkob1000000209^ol@050000002K
_o80Vkob09^olP0000000`2K_o800`000000Vl3b09_0lP0609_0lPH000002`3_j/L00`000000kn[7
0>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1S0>oZa`030000002G^>l0UkS_00@0UkS_0P00
000609Nhk`030000002G^Nl0UkW_0080UkW_1`00000409Nik`030000002G^_00Uk[`00H0Uk[`00<0
000009Njl02G^_000P2G^_07000000@0V;[`00<0000009Rkl02H^o001@2H^o000`000000V;_`09Rk
l00509Rkl0030000002H^o40V;_a00@000000P2H^o000`000000V;c`09Rll00509Rll0030000002H
_?40V;ca00D0V;ca00<0000009Rll@2H_?401000000209Vll@030000002I_O40VKga00D0VKga00<0
000009Vml@2I_O401@2I_O4010000000VKga09Vml@2I_O4400000080VKga00<0000009Vnl@2I__40
1@2I__400`000000VKka09Vnl@0509Vnl@040000002I__40VKka09Vnl@@000000P2J__400`000000
V[ka09Znl@0509Znl@030000002J_o40V[oa00H0V[oa1@00000409Zol@030000002J_o40V[oa00H0
V[oa00<0000009^olP2K_o800`2K_o86000000H0Vkoa00<0000009^olP2K_o800P2K_o801@000000
Vkob09^olP2K_o80000000<0Vl3b1000000B0>oZa`030000003_j/L0kn[700D0kn[7000N0>oZa`03
0000003_j/L0kn[706<0kn[700<0000009Nhk`2G^>l01@2G^>l00`000000UkS_09Nhk`0209Nhk`H0
0000102G^Nl00`000000UkW_09Nik`0509Nik`800000102G^_07000000@0V;[`00<0000009Rjl02H
^_001@2H^_000`000000V;_`09Rkl00509Rkl0030000002H^o00V;_`0080V;_`1@00000709Rkl003
0000002H_?00V;c`00D0V;c`00<0000009Rll@2H_?400P2H_?45000000L0VKca00<0000009Vml@2I
_O401@2I_O400`000000VKga09Vml@0209Vml@H000001P2I_O400`000000VKka09Vnl@0609Vnl@03
0000002I__40VKka0080VKka1P00000609Znl@030000002J__40V[ka00H0V[ka00@0000009Zol@2J
_o40V[oa1000000209Znl@030000002J_o40V[oa00D0V[oa00<0000009Zol@2J_o401@2J_o460000
00@0Vkoa00<0000009^ol@2K_o401P2K_o401P000000Vkob09^olP2K_o80000009^olPH000005P3_
j/L00`000000kn[70>oZa`050>oZa`007`3_j/L2000006@0kn[700<0000009Nhk`2G^>l00P2G^>l7
000000<0UkW_00<0000009Nik`2G^Nl01@2G^Nl00`000000UkW_09Nik`0509Nik`D00000102H^^l0
0`000000V;[`09Rjl00509Rjl0030000002H^_00V;[`00D0V;[`00<0000009Rkl02H^o000P2H^o07
000000@0V;_`00<0000009Rkl02H^o001P2H^o000`000000V;c`09Rll00209Rll0L00000102I_?00
0`000000VKca09Vll@0609Vll@030000002I_O40VKga0080VKga1`00000409Vml@030000002I_O40
VKga00H0VKga00<0000009Vnl@2I__400`2I__47000000@0V[ka00<0000009Znl@2J__401P2J__40
0`000000V[ka09Znl@0309Znl@H000001P2J__400`000000V[oa09Zol@0609Zol@030000002J_o40
V[oa00@000000P2K_o400`000000Vkoa09^ol@0609^ol@030000002K_o40Vkoa00<0Vkoa2000000L
0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[70680kn[71000000409Nh
kP030000002G^Nl0UkW_00@0UkW_00<0000009Nik`2G^Nl01@2G^Nl00`000000UkW_09Nik`040000
0080V;W_00<0000009Rjk`2H^^l01@2H^^l00`000000V;[`09Rjl00509Rjl0030000002H^_00V;[`
0080V;[`1`00000409Rkl0030000002H^o00V;_`00D0V;_`00<0000009Rkl02H^o000`2H^o070000
00@0VKc`00<0000009Vll02I_?001@2I_?02000000@0VKca1`00000409Vml@030000002I_O40VKga
00D0VKga0P00000409Vml@P00000102J_O400`000000V[ka09Znl@0509Znl@800000102J__480000
00@0V[ka00<0000009Znl@2J__401P2J__400`000000V[oa09Zol@0309Zol@D000001P2K_o400`00
0000Vkoa09^ol@0609^ol@H00000203_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[7
00D0kn[7000R0>oZa`030000003_j/L0kn[70680kn[700<0000009NhkP2G^>h01@2G^>h00`000000
UkW_09Nik`0409Nik`030000002G^Nl0UkW_0080UkW_1@00000709Rik`030000002H^^l0V;[_00D0
V;[_00<0000009Rjl02H^_000P2H^_07000000@0V;[`00<0000009Rkl02H^o00102H^o000`000000
V;_`09Rkl00509Rkl0H00000102I^o000`000000VKc`09Vll00409Vll0030000002I_?00VKc`00H0
VKc`1@00000409Vll0030000002I_O40VKga00D0VKga00<0000009Vml@2I_O401@2I_O45000000@0
V[ga00<0000009Zml@2J_O401@2J_O400`000000V[ka09Znl@0609Znl@D00000102J__400`000000
V[ka09Znl@0609Znl@030000002J__40V[ka00<0V[ka2000000409^nl@030000002K_o40Vkoa00D0
Vkoa00@0000009^ol@2K_o40Vkoa1000000?0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZ
a`3_j/L01@3_j/L002<0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000UkS^09NhkP0509NhkP03
0000002G^Nl0UkW_0080UkW_1P00000409Rik`030000002H^Nl0V;W_00H0V;W_00<0000009Rjk`2H
^^l00P2H^^l7000000@0V;[_00<0000009Rjl02H^_00102H^_000`000000V;_`09Rkl00509Rkl003
0000002H^o00V;_`00@000000P2I^o000`000000VK_`09Vkl00509Vkl0030000002I_?00VKc`00D0
VKc`00@0000009Vll02I_?00VKc`1000000209Vll0030000002I_?00VKc`00@0VKc`00<0000009Vm
l@2I_O401P2I_O400`000000VKga09Vml@0400000080V[g`00<0000009Zml@2J_O401@2J_O400`00
0000V[ga09Zml@0509Zml@040000002J__40V[ka09Znl@@000000P2J__400`000000V[ka09Znl@05
09Znl@030000002J__40V[ka00D0V[ka1P00000409^nl@030000002K__40Vkka00H0Vkka00<00000
09^ol@2K_o400P2K_o46000001<0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`05
0>oZa`00903_j/L2000006<0kn[700<0000009NhkP2G^>h00P2G^>h7000000<0V;W_0P00000609Ri
k`800000102H^Nl7000000@0V;[_00<0000009Rjk`2H^^l01@2H^^l00`000000V;[`09Rjl00409Rj
l0030000002H^o00V;_`0080V;_`1@00000709Vkl0030000002I^o00VK_`00D0VK_`00<0000009Vl
l02I_?000P2I_?06000000H0VKc`00<0000009Vll02I_?001@2I_?000`000000VKga09Vml@0309Vm
l@D000001`2J_O000`000000V[ga09Zml@0509Zml@030000002J_O40V[ga0080V[ga1P00000609Zn
l@030000002J__40V[ka00H0V[ka00<0000009Znl@2J__401000000209^nl@030000002K__40Vkka
00D0Vkka00<0000009^nl@2K__401P2K__45000001X0kn[700<000000>oZa`3_j/L05`3_j/L00`00
0000kn[70>oZa`050>oZa`009P3_j/L00`000000kn[70>oZa`1Q0>oZa`@00000102H^>h00`000000
V;W_09Rik`0509Rik`800000102H^Nl6000000@0V;W_00<0000009Rjk`2H^^l01@2H^^l00`000000
V;[_09Rjk`0509Rjk`030000002H^_00V;[`0080V;[`1P00000409Vkl0030000002I^o00VK_`00H0
VK_`00<0000009Vkl02I^o000P2I^o07000000@0VKc`00<0000009Vll02I_?001P2I_?000`000000
VKc`09Vll00209Vll0P00000102J_O000`000000V[g`09Zml00609Zml0030000002J_O40V[ga0080
V[ga1`00000409Zml@030000002J__40V[ka00H0V[ka00<0000009Znl@2J__400`2J__45000000H0
Vkka00<0000009^nl@2K__401P2K__4010000000Vkka09^nl@2K__4400000200kn[700<000000>oZ
a`3_j/L05`3_j/L00`000000kn[70>oZa`040>oZa`009`3_j/L00`000000kn[70>oZa`1Q0>oZa`03
0000002H^>h0V;S^00D0V;S^00<0000009Rik`2H^Nl01@2H^Nl5000000<0V;W_00<0000009Rik`2H
^Nl01@2H^Nl00`000000V;[_09Rjk`0509Rjk`030000002H^^l0V;[_0080V;[_1`00000309Vkk`03
0000002I^o00VK_`00D0VK_`0P00000409Vkl0L00000102I^o000`000000VKc`09Vll00509Vll080
0000102I_?07000000@0V[c`00<0000009Zml02J_O001P2J_O000`000000V[g`09Zml00309Zml0L0
0000102J_O000`000000V[ga09Zml@0509Zml@800000102J__48000000@0Vkka00<0000009^nl@2K
__401@2K__400`000000Vkka09^nl@0309^nl@H000009@3_j/L00`000000kn[70>oZa`0F0>oZa`03
0000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[70640kn[700<0000009RhkP2H^>h0
1@2H^>h00`000000V;W_09Rik`0400000080V;W^00<0000009Rik`2H^Nl0102H^Nl00`000000V;W_
09Rik`0509Rik`030000002H^^l0V;[_0080V;[_1`00000409Vjk`030000002I^nl0VK__00@0VK__
0P00000409Vkl0L00000102I^o000`000000VK_`09Vkl00509Vkl0030000002I_?00VKc`00D0VKc`
1@00000409Zll0030000002J_?00V[c`00D0V[c`00<0000009Zml02J_O001@2J_O06000000@0V[g`
00<0000009Zml02J_O00102J_O000`000000V[ga09Zml@0609Zml@D00000102K_O000`000000Vkka
09^nl@0609^nl@030000002K__40Vkka0080Vkka2000000[0>oZa`030000003_j/L0kn[701H0kn[7
00<000000>oZa`3_j/L0103_j/L002T0kn[70P00001R0>oZa`030000002H^>h0V;S^0080V;S^1@00
000709RikP030000002H^Nl0V;W_00@0V;W_00<0000009Rik`2H^Nl00P2H^Nl7000000@0VK[_00<0
000009Vjk`2I^^l0102I^^l00`000000VK__09Vkk`0509Vkk`D00000102I^nl00`000000VK_`09Vk
l00509Vkl0030000002I^o00VK_`00D0VK_`00<0000009Vll02I_?001000000209Zll0030000002J
_?00V[c`00D0V[c`00<0000009Zll02J_?001@2J_?000`000000V[g`09Zml00400000080V[g`00<0
000009Zml02J_O001@2J_O000`000000V[g`09Zml00509Zml0040000002J_O40V[ga09Zml@@00000
0P2K_O000`000000Vkg`09^ml00409^ml0030000002K__40Vkka00H0Vkka1@00000d0>oZa`030000
003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0103_j/L002/0kn[700<000000>oZa`3_j/L0H03_
j/L4000000@0V;W^00<0000009RikP2H^Nh01P2H^Nh00`000000V;W_09Rik`0209Rik`H00000102I
^^l00`000000VK[_09Vjk`0509Vjk`030000002I^^l0VK[_00@0VK[_00<0000009Vkk`2I^nl01000
000209Vkk`030000002I^nl0VK__00D0VK__00<0000009Vkl02I^o001@2I^o000`000000VK_`09Vk
l00209Vkl0D000001`2J_?000`000000V[c`09Zll00509Zll0030000002J_?00V[c`0080V[c`1@00
000709Zml0030000002J_O00V[g`00D0V[g`00<0000009Zml02J_O000P2J_O06000000H0Vkg`00<0
000009^ml02K_O001@2K_O0010000000Vkka09^nl@2K__44000003X0kn[700<000000>oZa`3_j/L0
503_j/L00`000000kn[70>oZa`040>oZa`00;03_j/L00`000000kn[70>oZa`1P0>oZa`030000002H
^Nh0V;W^00D0V;W^0P00000409RikPL000000`2I^Nh00`000000VK[_09Vjk`0509Vjk`030000002I
^^l0VK[_00D0VK[_00<0000009Vjk`2I^^l00P2I^^l4000000L0VK__00<0000009Vkk`2I^nl01@2I
^nl00`000000VK_`09Vkl00209Vkl0L00000102J^o000`000000V[c`09Zll00609Zll0030000002J
_?00V[c`0080V[c`1`00000409Zll0030000002J_O00V[g`00H0V[g`00<0000009Zml02J_O000P2J
_O07000000@0Vkg`00<0000009^ml02K_O001P2K_O000`000000Vkg`09^ml00209^ml0H00000?P3_
j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[7000]0>oZa`030000003_j/L0
kn[70600kn[70P00000409RikPL00000102I^Nh00`000000VKW^09VikP0409VikP030000002I^^l0
VK[_00D0VK[_00<0000009Vjk`2I^^l00P2I^^l7000000<0VK[_00<0000009Vkk`2I^nl01P2I^nl0
0`000000VK__09Vkk`0209Vkk`L00000102J^nl00`000000V[_`09Zkl00509Zkl0800000102J_?07
000000@0V[c`00<0000009Zll02J_?001@2J_?02000000@0V[g`1`00000409Zml0030000002K_O00
Vkg`00D0Vkg`0P00000409^ml0L00000A@3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[700@0kn[7000^0>oZa`800000HP3_j/L4000000@0VKW^00<0000009VikP2I^Nh01@2I^Nh00`00
0000VKW^09VikP0409VikP030000002I^^l0VK[_0080VK[_1`00000409Vjk`030000002I^^l0VK[_
00@0VK[_0P00000409Vkk`L00000102J^nl00`000000V[__09Zkk`0509Zkk`030000002J^o00V[_`
00D0V[_`1@00000409Zll0030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?001P2J_?050000
00@0V[c`00<0000009Zml02J_O00102J_O000`000000Vkg`09^ml00609^ml0D00000C@3_j/L00`00
0000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700<0kn[7000`0>oZa`030000003_j/L0kn[70600
kn[700<0000009VikP2I^Nh01@2I^Nh00`000000VKW^09VikP0509VikP030000002I^Nh0VKW^0080
VKW^1P00000409Vjk`030000002I^^l0VK[_00D0VK[_0P00000409Vjk`H00000102J^nl00`000000
V[__09Zkk`0509Zkk`030000002J^nl0V[__00D0V[__00<0000009Zkl02J^o001000000209Zkk`03
0000002J_?00V[c`00@0V[c`00<0000009Zll02J_?001@2J_?0010000000V[c`09Zll02J_?040000
0080V[c`00<0000009Zll02J_?00102J_?000`000000V[g`09Zml00509Zml0040000002K_O00Vkg`
09^ml0@00000D`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[7000a0>oZ
a`030000003_j/L0kn[70600kn[700<0000009VikP2I^Nh01@2I^Nh00`000000VKW^09VikP0209Vi
kPL000000`2I^Nh00`000000VK[_09Vjk`0509Vjk`030000002I^^l0VK[_00D0VK[_1@00000309Zj
k`030000002J^nl0V[__00D0V[__00<0000009Zkk`2J^nl01@2J^nl00`000000V[__09Zkk`0209Zk
k`D000001P2J^nl00`000000V[c`09Zll00509Zll0030000002J_?00V[c`0080V[c`1P00000609Zl
l0030000002J_?00V[c`00D0V[c`00<0000009Zml02J_O000P2J_O06000005L0kn[700<000000>oZ
a`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`000000kn[70>oZa`1P0>oZa`03
0000002I^Nh0VKW^0080VKW^1`00000409VikP030000002I^Nh0VKW^00@0VKW^00<0000009Vjk`2I
^^l01@2I^^l00`000000VK[_09Vjk`0400000080V[[_00<0000009Zjk`2J^^l0102J^^l00`000000
V[__09Zkk`0509Zkk`030000002J^nl0V[__0080V[__1`00000409Zkk`030000002J^nl0V[__00D0
V[__00<0000009Zll02J_?000P2J_?07000000@0V[c`00<0000009Zll02J_?001P2J_?000`000000
V[c`09Zll00209Zll0L00000GP3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700<0
kn[7000c0>oZa`800000H@3_j/L4000000@0VKW^00<0000009VikP2I^Nh01@2I^Nh00`000000VKW^
09VikP0409VikP030000002I^^l0VK[_0080VK[_1@00000609Zjk`030000002J^^l0V[[_00D0V[[_
00<0000009Zkk`2J^nl00P2J^nl7000000@0V[__00<0000009Zkk`2J^nl01@2J^nl00`000000V[__
09Zkk`0209Zkk`L00000102J_>l00`000000V[c`09Zll00509Zll0800000102J_?07000006H0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`00=@3_j/L00`000000kn[70>oZ
a`1O0>oZa`030000002I^Nh0VKW^00D0VKW^00<0000009VikP2I^Nh01@2I^Nh00`000000VKW^09Vi
kP0209VikPH00000102J^^h00`000000V[[_09Zjk`0509Zjk`030000002J^^l0V[[_0080V[[_1`00
000409Zkk`030000002J^nl0V[__00D0V[__0P00000409Zkk`H00000102J^nl00`000000V[c_09Zl
k`0509Zlk`800000102J_?07000006h0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZ
a`030>oZa`00=P3_j/L00`000000kn[70>oZa`1O0>oZa`030000002I^Nh0VKW^00D0VKW^00<00000
09VikP2I^Nh00P2I^Nh7000000<0V[W^00<0000009ZjkP2J^^h01@2J^^h2000000@0V[[_1P000004
09Zjk`030000002J^nl0V[__00D0V[__00<0000009Zkk`2J^nl01@2J^nl5000000<0V[__00<00000
09Zkk`2J^nl01@2J^nl00`000000V[c_09Zlk`0509Zlk`D00000M@3_j/L00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[700<0kn[7000g0>oZa`030000003_j/L0kn[705l0kn[700<0000009Vi
kP2I^Nh00P2I^Nh7000000@0V[W^00<0000009ZikP2J^Nh0102J^Nh2000000@0V[[^1`00000309Zj
kP030000002J^^l0V[[_00D0V[[_00<0000009Zkk`2J^nl01@2J^nl00`000000V[__09Zkk`040000
0080V[__00<0000009Zkk`2J^nl0102J^nl00`000000V[__09Zkk`0509Zkk`030000002J_>l0V[c_
00@00000N`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`03
0000003_j/L0kn[705l0kn[71000000409ZikP030000002J^Nh0V[W^00D0V[W^00<0000009ZikP2J
^Nh00P2J^Nh7000000@0V[[^00<0000009ZjkP2J^^h0102J^^h00`000000V[[_09Zjk`0509Zjk`03
0000002J^nl0V[__0080V[__1@00000609Zkk`030000002J^nl0V[__00D0V[__00<0000009Zkk`2J
^nl00P2J^nl500000800kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00
>@3_j/L200000600kn[700<0000009ZikP2J^Nh01@2J^Nh00`000000V[W^09ZikP0409ZikPD00000
102J^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^h0V[[^00D0V[[^00<0000009Zjk`2J^^l0
0P2J^^l7000000@0V[__00<0000009Zkk`2J^nl01@2J^nl00`000000V[__09Zkk`0209Zkk`L00000
QP3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`030000003_
j/L0kn[705h0kn[700<0000009ZikP2J^Nh01@2J^Nh00`000000V[W^09ZikP0300000080V[W^00<0
000009ZjkP2J^^h01@2J^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^h0V[[^0080V[[^1`00
000409ZjkP030000002J^nl0V[__00D0V[__00<0000009Zkk`2J^nl00P2J^nl7000008d0kn[700<0
00000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00?03_j/L00`000000kn[70>oZa`1N
0>oZa`030000002J^Nh0V[W^0080V[W^1@00000609ZikP030000002J^^h0V[[^00D0V[[^00<00000
09ZjkP2J^^h00P2J^^h6000000@0V[[^00<0000009ZjkP2J^^h01@2J^^h2000000@0V[__1P00002E
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[700<000000>oZ
a`3_j/L0GP3_j/L4000000@0V[W^00<0000009ZikP2J^Nh01@2J^Nh00`000000V[[^09ZjkP0209Zj
kPL000000`2J^^h00`000000V[[^09ZjkP0509ZjkP800000102J^^h7000009`0kn[700<000000>oZ
a`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00?P3_j/L2000005l0kn[700<0000009ZikP2J
^Nh01@2J^Nh2000000@0V[W^1P00000409ZjkP030000002J^^h0V[[^00@0V[[^00<0000009ZjkP2J
^^h01@2J^^h500000:<0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00
@03_j/L00`000000kn[70>oZa`1M0>oZa`800000102J^Nh7000000<0V[W^00<0000009ZjkP2J^^h0
1@2J^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^h0V[[^00@00000Z@3_j/L00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[70040kn[700110>oZa`030000003_j/L0kn[705h0kn[71000
000409ZikP030000002J^Nh0V[W^00@0V[W^00<0000009ZjkP2J^^h01@2J^^h00`000000V[[^09Zj
kP0209ZjkP@00000[P3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70040kn[70012
0>oZa`030000003_j/L0kn[705h0kn[700<0000009ZikP2J^Nh01@2J^Nh00`000000V[W^09ZikP04
09ZikP030000002J^^h0V[[^0080V[[^1`00002c0>oZa`030000003_j/L0kn[700T0kn[700<00000
0>oZa`3_j/L00@3_j/L004<0kn[70P00001O0>oZa`030000002J^Nh0V[W^00D0V[W^00<0000009Zi
kP2J^Nh00P2J^Nh600000;X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZ
a`00A@3_j/L00`000000kn[70>oZa`1M0>oZa`030000002J^Nh0V[W^0080V[W^1`0000310>oZa`03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0
G@3_j/L400000<T0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_
j/L00`000000kn[70>oZa`1L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_
j/L100000040kn[70@3_j/L004P0kn[70P00001L0>oZa`030000003_j/L0kn[70</0kn[700<00000
0>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004X0kn[700<000000>oZa`3_j/L0F@3_j/L00`00
0000kn[70>oZa`3<0>oZa`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001;0>oZa`03
0000003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZa`40
00000@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70<d0kn[7
00<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L004d0kn[70P00001G0>oZa`030000003_
j/L0kn[70<h0kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004l0kn[700<00000
0>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`3?0>oZa`030000003_j/L0kn[700<0kn[70@000001
0>oZa`40kn[7001@0>oZa`030000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0d03_j/L00`00
0000kn[70>oZa`030>oZa`4000000@3_j/L00540kn[700<000000>oZa`3_j/L0DP3_j/L00`000000
kn[70>oZa`3@0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00DP3_j/L00`000000kn[7
0>oZa`1A0>oZa`030000003_j/L0kn[70=40kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7
001C0>oZa`800000D@3_j/L00`000000kn[70>oZa`3B0>oZa`050000003_j/L0kn[70>oZa`000000
0@3_j/L005D0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_
j/L0kn[700000040kn[7001F0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0d`3_
j/L010000000kn[70>oZa`0000010>oZa`00E`3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_
j/L0kn[70=@0kn[700<000000>oZa`0000000@3_j/L005P0kn[70P00001<0>oZa`030000003_j/L0
kn[70=D0kn[70@0000010>oZa`400000001J0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZ
a`3_j/L0eP3_j/L200000000F`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70=H0
kn[70P00000005`0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3G0>oZa`800000
001M0>oZa`800000AP3_j/L00`000000kn[70>oZa`3C0>oZa`@000000P3_j/L005l0kn[700<00000
0>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`3?0>oZa`@000001P3_j/L00600kn[700<000000>oZ
a`3_j/L0@P3_j/L00`000000kn[70>oZa`3;0>oZa`@000002P3_j/L00640kn[700<000000>oZa`3_
j/L0@@3_j/L00`000000kn[70>oZa`370>oZa`@000003P3_j/L00680kn[70P0000110>oZa`030000
003_j/L0kn[70<@0kn[70`00000B0>oZa`00I03_j/L00`000000kn[70>oZa`0n0>oZa`030000003_
j/L0kn[70<00kn[71000000E0>oZa`00I@3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0
kn[70;`0kn[71000000I0>oZa`00IP3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[7
0;P0kn[71000000M0>oZa`00I`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;@0
kn[71000000Q0>oZa`00J03_j/L2000003/0kn[700<000000>oZa`3_j/L0/@3_j/L3000002D0kn[7
001Z0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0[@3_j/L4000002P0kn[7001[
0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Z@3_j/L4000002`0kn[7001/0>oZ
a`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0Y@3_j/L400000300kn[7001]0>oZa`80
0000=P3_j/L00`000000kn[70>oZa`2R0>oZa`<00000=03_j/L006l0kn[700<000000>oZa`3_j/L0
<`3_j/L00`000000kn[70>oZa`2N0>oZa`@00000=`3_j/L00700kn[700<000000>oZa`3_j/L0<P3_
j/L00`000000kn[70>oZa`2J0>oZa`@00000>`3_j/L00740kn[700<000000>oZa`3_j/L0<@3_j/L0
0`000000kn[70>oZa`2F0>oZa`@00000?`3_j/L00780kn[70P00000a0>oZa`030000003_j/L0kn[7
0980kn[7100000130>oZa`00M03_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[708l0
kn[70`0000170>oZa`00M@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708/0kn[7
1000001:0>oZa`00MP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708L0kn[71000
001>0>oZa`00M`3_j/L2000002`0kn[700<000000>oZa`3_j/L0P`3_j/L400000580kn[7001i0>oZ
a`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0O`3_j/L4000005H0kn[7001j0>oZa`03
0000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0O03_j/L3000005X0kn[7001k0>oZa`030000
003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0N03_j/L4000005d0kn[7001l0>oZa`8000009`3_
j/L00`000000kn[70>oZa`1d0>oZa`@00000H@3_j/L007h0kn[700<000000>oZa`3_j/L0903_j/L0
0`000000kn[70>oZa`1`0>oZa`@00000I@3_j/L007l0kn[700<000000>oZa`3_j/L08`3_j/L00`00
0000kn[70>oZa`1/0>oZa`@00000J@3_j/L00800kn[700<000000>oZa`3_j/L08P3_j/L00`000000
kn[70>oZa`1Y0>oZa`<00000K@3_j/L00840kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[7
0>oZa`1U0>oZa`@00000L03_j/L00880kn[70P00000Q0>oZa`030000003_j/L0kn[70640kn[71000
001d0>oZa`00Q03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705d0kn[71000001h
0>oZa`00Q@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705T0kn[71000001l0>oZ
a`00QP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[70`0000200>oZa`00
Q`3_j/L2000001`0kn[700<000000>oZa`3_j/L0DP3_j/L4000008<0kn[700290>oZa`030000003_
j/L0kn[701T0kn[700<000000>oZa`3_j/L0CP3_j/L4000008L0kn[7002:0>oZa`030000003_j/L0
kn[701P0kn[700<000000>oZa`3_j/L0BP3_j/L4000008/0kn[7002;0>oZa`030000003_j/L0kn[7
01L0kn[700<000000>oZa`3_j/L0AP3_j/L4000008l0kn[7002<0>oZa`8000005P3_j/L00`000000
kn[70>oZa`140>oZa`<00000T`3_j/L008h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[7
0>oZa`100>oZa`@00000UP3_j/L008l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZ
a`0l0>oZa`@00000VP3_j/L00900kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0h
0>oZa`@00000WP3_j/L00940kn[70P00000A0>oZa`030000003_j/L0kn[703D0kn[70`00002R0>oZ
a`00T`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70340kn[71000002U0>oZa`00
U03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002Y0>oZa`00U@3_
j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000002]0>oZa`00UP3_j/L2
000000`0kn[700<000000>oZa`3_j/L09@3_j/L400000;40kn[7002H0>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L08P3_j/L300000;D0kn[7002I0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L07P3_j/L400000;P0kn[7002J0>oZa`030000003_j/L0kn[700L0kn[7
00<000000>oZa`3_j/L06P3_j/L400000;`0kn[7002K0>oZa`030000003_j/L0kn[700H0kn[700<0
00000>oZa`3_j/L05P3_j/L400000<00kn[7002L0>oZa`8000001P3_j/L00`000000kn[70>oZa`0B
0>oZa`@00000a03_j/L009h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZ
a`<00000b03_j/L009l0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@0
0000b`3_j/L00:00kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000c`3_j/L00:40kn[7
0P0000000`3_j/L000000>oZa`040>oZa`@00000d`3_j/L00:<0kn[70P0000000`3_j/L000000000
000200000=L0kn[7002T0>oZa`800000f`3_j/L00?l0kn[7PP3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38925 L
s
.01087 .42107 m
.01457 .41973 L
s
.00842 .43651 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46785 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.608 .726 .929 r
.39457 .59394 .40512 .60376 .42274 .60075 .41225 .59092 Metetra
.608 .727 .929 r
.41225 .59092 .42274 .60075 .4405 .59771 .43008 .58787 Metetra
.608 .728 .93 r
.43008 .58787 .4405 .59771 .4584 .59464 .44805 .58479 Metetra
.608 .729 .931 r
.44805 .58479 .4584 .59464 .47644 .59153 .46616 .58167 Metetra
.608 .73 .932 r
.46616 .58167 .47644 .59153 .49463 .58839 .48442 .57852 Metetra
.608 .731 .932 r
.48442 .57852 .49463 .58839 .51297 .58522 .50283 .57534 Metetra
.608 .732 .933 r
.50283 .57534 .51297 .58522 .53145 .58201 .52139 .57212 Metetra
.608 .733 .934 r
.52139 .57212 .53145 .58201 .55008 .57877 .5401 .56886 Metetra
.608 .734 .934 r
.5401 .56886 .55008 .57877 .56887 .57549 .55897 .56556 Metetra
.608 .735 .935 r
.55897 .56556 .56887 .57549 .58781 .57217 .57799 .56223 Metetra
.608 .736 .936 r
.57799 .56223 .58781 .57217 .6069 .56881 .59717 .55885 Metetra
.608 .737 .936 r
.59717 .55885 .6069 .56881 .62615 .56541 .61651 .55544 Metetra
.608 .738 .937 r
.61651 .55544 .62615 .56541 .64556 .56197 .636 .55198 Metetra
.608 .739 .938 r
.636 .55198 .64556 .56197 .66513 .55849 .65566 .54847 Metetra
.608 .74 .938 r
.65566 .54847 .66513 .55849 .68486 .55496 .67549 .54493 Metetra
.608 .741 .939 r
.67549 .54493 .68486 .55496 .70476 .55139 .69548 .54133 Metetra
.608 .742 .94 r
.69548 .54133 .70476 .55139 .72482 .54777 .71564 .5377 Metetra
.608 .743 .94 r
.71564 .5377 .72482 .54777 .74504 .54411 .73597 .53401 Metetra
.609 .744 .941 r
.73597 .53401 .74504 .54411 .76544 .5404 .75647 .53027 Metetra
.609 .745 .941 r
.75647 .53027 .76544 .5404 .78601 .53665 .77714 .52649 Metetra
.609 .746 .942 r
.77714 .52649 .78601 .53665 .80674 .53284 .79799 .52266 Metetra
.609 .747 .942 r
.79799 .52266 .80674 .53284 .82766 .52898 .81901 .51877 Metetra
.609 .747 .943 r
.81901 .51877 .82766 .52898 .84875 .52508 .84022 .51483 Metetra
.609 .748 .943 r
.84022 .51483 .84875 .52508 .87001 .52112 .8616 .51084 Metetra
.61 .749 .944 r
.8616 .51084 .87001 .52112 .89146 .5171 .88317 .50679 Metetra
.61 .75 .945 r
.88317 .50679 .89146 .5171 .91309 .51304 .90492 .50269 Metetra
.61 .751 .945 r
.90492 .50269 .91309 .51304 .9349 .50892 .92686 .49854 Metetra
.61 .752 .945 r
.92686 .49854 .9349 .50892 .9569 .50474 .94899 .49432 Metetra
.611 .753 .946 r
.94899 .49432 .9569 .50474 .97909 .50051 .97131 .49005 Metetra
.607 .726 .929 r
.38389 .584 .39457 .59394 .41225 .59092 .40164 .58097 Metetra
.607 .727 .93 r
.40164 .58097 .41225 .59092 .43008 .58787 .41953 .57791 Metetra
.607 .728 .931 r
.41953 .57791 .43008 .58787 .44805 .58479 .43756 .57482 Metetra
.606 .729 .931 r
.43756 .57482 .44805 .58479 .46616 .58167 .45575 .57169 Metetra
.606 .73 .932 r
.45575 .57169 .46616 .58167 .48442 .57852 .47408 .56854 Metetra
.606 .731 .933 r
.47408 .56854 .48442 .57852 .50283 .57534 .49256 .56534 Metetra
.606 .732 .934 r
.49256 .56534 .50283 .57534 .52139 .57212 .5112 .56211 Metetra
.606 .733 .934 r
.5112 .56211 .52139 .57212 .5401 .56886 .52999 .55884 Metetra
.606 .734 .935 r
.52999 .55884 .5401 .56886 .55897 .56556 .54894 .55553 Metetra
.606 .735 .936 r
.54894 .55553 .55897 .56556 .57799 .56223 .56804 .55218 Metetra
.606 .736 .937 r
.56804 .55218 .57799 .56223 .59717 .55885 .58731 .54879 Metetra
.606 .737 .937 r
.58731 .54879 .59717 .55885 .61651 .55544 .60673 .54536 Metetra
.607 .738 .938 r
.60673 .54536 .61651 .55544 .636 .55198 .62632 .54188 Metetra
.607 .739 .939 r
.62632 .54188 .636 .55198 .65566 .54847 .64607 .53836 Metetra
.607 .74 .939 r
.64607 .53836 .65566 .54847 .67549 .54493 .66599 .5348 Metetra
.607 .741 .94 r
.66599 .5348 .67549 .54493 .69548 .54133 .68608 .53118 Metetra
.607 .742 .941 r
.68608 .53118 .69548 .54133 .71564 .5377 .70634 .52752 Metetra
.607 .743 .941 r
.70634 .52752 .71564 .5377 .73597 .53401 .72677 .52381 Metetra
.607 .744 .942 r
.72677 .52381 .73597 .53401 .75647 .53027 .74738 .52005 Metetra
.607 .745 .942 r
.74738 .52005 .75647 .53027 .77714 .52649 .76816 .51624 Metetra
.608 .746 .943 r
.76816 .51624 .77714 .52649 .79799 .52266 .78912 .51238 Metetra
.608 .747 .943 r
.78912 .51238 .79799 .52266 .81901 .51877 .81025 .50847 Metetra
.608 .748 .944 r
.81025 .50847 .81901 .51877 .84022 .51483 .83157 .5045 Metetra
.608 .749 .945 r
.83157 .5045 .84022 .51483 .8616 .51084 .85308 .50047 Metetra
.608 .75 .945 r
.85308 .50047 .8616 .51084 .88317 .50679 .87477 .4964 Metetra
.609 .751 .946 r
.87477 .4964 .88317 .50679 .90492 .50269 .89664 .49226 Metetra
.609 .752 .946 r
.89664 .49226 .90492 .50269 .92686 .49854 .91871 .48807 Metetra
.609 .753 .947 r
.91871 .48807 .92686 .49854 .94899 .49432 .94097 .48381 Metetra
.609 .754 .947 r
.94097 .48381 .94899 .49432 .97131 .49005 .96342 .4795 Metetra
.605 .725 .93 r
.37308 .57393 .38389 .584 .40164 .58097 .39089 .5709 Metetra
.605 .726 .93 r
.39089 .5709 .40164 .58097 .41953 .57791 .40885 .56783 Metetra
.605 .727 .931 r
.40885 .56783 .41953 .57791 .43756 .57482 .42695 .56474 Metetra
.605 .728 .932 r
.42695 .56474 .43756 .57482 .45575 .57169 .4452 .5616 Metetra
.605 .729 .933 r
.4452 .5616 .45575 .57169 .47408 .56854 .46361 .55844 Metetra
.605 .73 .934 r
.46361 .55844 .47408 .56854 .49256 .56534 .48217 .55523 Metetra
.605 .732 .934 r
.48217 .55523 .49256 .56534 .5112 .56211 .50088 .55199 Metetra
.605 .733 .935 r
.50088 .55199 .5112 .56211 .52999 .55884 .51975 .54871 Metetra
.605 .734 .936 r
.51975 .54871 .52999 .55884 .54894 .55553 .53878 .54539 Metetra
.605 .735 .937 r
.53878 .54539 .54894 .55553 .56804 .55218 .55796 .54203 Metetra
.605 .736 .937 r
.55796 .54203 .56804 .55218 .58731 .54879 .57731 .53863 Metetra
.605 .737 .938 r
.57731 .53863 .58731 .54879 .60673 .54536 .59683 .53518 Metetra
.605 .738 .939 r
.59683 .53518 .60673 .54536 .62632 .54188 .61651 .53169 Metetra
.605 .739 .939 r
.61651 .53169 .62632 .54188 .64607 .53836 .63635 .52815 Metetra
.605 .74 .94 r
.63635 .52815 .64607 .53836 .66599 .5348 .65637 .52457 Metetra
.605 .741 .941 r
.65637 .52457 .66599 .5348 .68608 .53118 .67656 .52094 Metetra
.605 .742 .941 r
.67656 .52094 .68608 .53118 .70634 .52752 .69692 .51725 Metetra
.606 .743 .942 r
.69692 .51725 .70634 .52752 .72677 .52381 .71745 .51352 Metetra
.606 .745 .943 r
.71745 .51352 .72677 .52381 .74738 .52005 .73816 .50974 Metetra
.606 .746 .943 r
.73816 .50974 .74738 .52005 .76816 .51624 .75905 .50591 Metetra
.606 .747 .944 r
.75905 .50591 .76816 .51624 .78912 .51238 .78012 .50202 Metetra
.606 .748 .945 r
.78012 .50202 .78912 .51238 .81025 .50847 .80137 .49808 Metetra
.606 .749 .945 r
.80137 .49808 .81025 .50847 .83157 .5045 .82281 .49408 Metetra
.607 .75 .946 r
.82281 .49408 .83157 .5045 .85308 .50047 .84443 .49002 Metetra
.607 .751 .946 r
.84443 .49002 .85308 .50047 .87477 .4964 .86625 .48591 Metetra
.607 .752 .947 r
.86625 .48591 .87477 .4964 .89664 .49226 .88825 .48174 Metetra
.607 .753 .947 r
.88825 .48174 .89664 .49226 .91871 .48807 .91045 .47751 Metetra
.608 .754 .948 r
.91045 .47751 .91871 .48807 .94097 .48381 .93284 .47322 Metetra
.608 .755 .948 r
.93284 .47322 .94097 .48381 .96342 .4795 .95542 .46887 Metetra
.604 .725 .93 r
.36214 .56374 .37308 .57393 .39089 .5709 .38001 .56071 Metetra
.604 .726 .931 r
.38001 .56071 .39089 .5709 .40885 .56783 .39803 .55764 Metetra
.603 .727 .932 r
.39803 .55764 .40885 .56783 .42695 .56474 .4162 .55454 Metetra
.603 .728 .933 r
.4162 .55454 .42695 .56474 .4452 .5616 .43453 .5514 Metetra
.603 .729 .933 r
.43453 .5514 .4452 .5616 .46361 .55844 .453 .54823 Metetra
.603 .73 .934 r
.453 .54823 .46361 .55844 .48217 .55523 .47164 .54502 Metetra
.603 .731 .935 r
.47164 .54502 .48217 .55523 .50088 .55199 .49042 .54177 Metetra
.603 .733 .936 r
.49042 .54177 .50088 .55199 .51975 .54871 .50937 .53848 Metetra
.603 .734 .937 r
.50937 .53848 .51975 .54871 .53878 .54539 .52848 .53515 Metetra
.603 .735 .937 r
.52848 .53515 .53878 .54539 .55796 .54203 .54775 .53178 Metetra
.603 .736 .938 r
.54775 .53178 .55796 .54203 .57731 .53863 .56719 .52836 Metetra
.603 .737 .939 r
.56719 .52836 .57731 .53863 .59683 .53518 .58679 .5249 Metetra
.603 .738 .94 r
.58679 .5249 .59683 .53518 .61651 .53169 .60656 .5214 Metetra
.604 .739 .94 r
.60656 .5214 .61651 .53169 .63635 .52815 .6265 .51785 Metetra
.604 .741 .941 r
.6265 .51785 .63635 .52815 .65637 .52457 .64661 .51425 Metetra
.604 .742 .942 r
.64661 .51425 .65637 .52457 .67656 .52094 .6669 .5106 Metetra
.604 .743 .943 r
.6669 .5106 .67656 .52094 .69692 .51725 .68736 .5069 Metetra
.604 .744 .943 r
.68736 .5069 .69692 .51725 .71745 .51352 .708 .50314 Metetra
.604 .745 .944 r
.708 .50314 .71745 .51352 .73816 .50974 .72882 .49934 Metetra
.604 .746 .945 r
.72882 .49934 .73816 .50974 .75905 .50591 .74982 .49548 Metetra
.605 .747 .945 r
.74982 .49548 .75905 .50591 .78012 .50202 .771 .49157 Metetra
.605 .748 .946 r
.771 .49157 .78012 .50202 .80137 .49808 .79237 .4876 Metetra
.605 .749 .946 r
.79237 .4876 .80137 .49808 .82281 .49408 .81393 .48357 Metetra
.605 .75 .947 r
.81393 .48357 .82281 .49408 .84443 .49002 .83567 .47949 Metetra
.605 .752 .947 r
.83567 .47949 .84443 .49002 .86625 .48591 .85761 .47534 Metetra
.606 .753 .948 r
.85761 .47534 .86625 .48591 .88825 .48174 .87974 .47114 Metetra
.606 .754 .949 r
.87974 .47114 .88825 .48174 .91045 .47751 .90207 .46687 Metetra
.606 .755 .949 r
.90207 .46687 .91045 .47751 .93284 .47322 .92459 .46254 Metetra
.606 .756 .95 r
.92459 .46254 .93284 .47322 .95542 .46887 .94732 .45815 Metetra
.602 .724 .931 r
.35105 .55343 .36214 .56374 .38001 .56071 .36899 .55039 Metetra
.602 .725 .931 r
.36899 .55039 .38001 .56071 .39803 .55764 .38708 .54732 Metetra
.602 .726 .932 r
.38708 .54732 .39803 .55764 .4162 .55454 .40532 .54422 Metetra
.602 .728 .933 r
.40532 .54422 .4162 .55454 .43453 .5514 .42371 .54108 Metetra
.602 .729 .934 r
.42371 .54108 .43453 .5514 .453 .54823 .44226 .5379 Metetra
.602 .73 .935 r
.44226 .5379 .453 .54823 .47164 .54502 .46097 .53469 Metetra
.602 .731 .936 r
.46097 .53469 .47164 .54502 .49042 .54177 .47983 .53143 Metetra
.602 .732 .937 r
.47983 .53143 .49042 .54177 .50937 .53848 .49886 .52814 Metetra
.602 .734 .938 r
.49886 .52814 .50937 .53848 .52848 .53515 .51805 .5248 Metetra
.602 .735 .938 r
.51805 .5248 .52848 .53515 .54775 .53178 .53741 .52142 Metetra
.602 .736 .939 r
.53741 .52142 .54775 .53178 .56719 .52836 .55693 .518 Metetra
.602 .737 .94 r
.55693 .518 .56719 .52836 .58679 .5249 .57662 .51453 Metetra
.602 .738 .941 r
.57662 .51453 .58679 .5249 .60656 .5214 .59648 .51101 Metetra
.602 .74 .941 r
.59648 .51101 .60656 .5214 .6265 .51785 .61652 .50745 Metetra
.602 .741 .942 r
.61652 .50745 .6265 .51785 .64661 .51425 .63673 .50383 Metetra
.602 .742 .943 r
.63673 .50383 .64661 .51425 .6669 .5106 .65711 .50017 Metetra
.602 .743 .944 r
.65711 .50017 .6669 .5106 .68736 .5069 .67768 .49645 Metetra
.602 .744 .944 r
.67768 .49645 .68736 .5069 .708 .50314 .69842 .49268 Metetra
.602 .746 .945 r
.69842 .49268 .708 .50314 .72882 .49934 .71935 .48885 Metetra
.603 .747 .946 r
.71935 .48885 .72882 .49934 .74982 .49548 .74046 .48497 Metetra
.603 .748 .946 r
.74046 .48497 .74982 .49548 .771 .49157 .76176 .48104 Metetra
.603 .749 .947 r
.76176 .48104 .771 .49157 .79237 .4876 .78325 .47704 Metetra
.603 .75 .948 r
.78325 .47704 .79237 .4876 .81393 .48357 .80492 .47299 Metetra
.604 .751 .948 r
.80492 .47299 .81393 .48357 .83567 .47949 .82679 .46887 Metetra
.604 .752 .949 r
.82679 .46887 .83567 .47949 .85761 .47534 .84886 .4647 Metetra
.604 .754 .949 r
.84886 .4647 .85761 .47534 .87974 .47114 .87112 .46046 Metetra
.604 .755 .95 r
.87112 .46046 .87974 .47114 .90207 .46687 .89358 .45616 Metetra
.605 .756 .95 r
.89358 .45616 .90207 .46687 .92459 .46254 .91624 .45179 Metetra
.605 .757 .951 r
.91624 .45179 .92459 .46254 .94732 .45815 .9391 .44736 Metetra
.6 .724 .931 r
.33983 .54298 .35105 .55343 .36899 .55039 .35783 .53995 Metetra
.6 .725 .932 r
.35783 .53995 .36899 .55039 .38708 .54732 .37599 .53688 Metetra
.6 .726 .933 r
.37599 .53688 .38708 .54732 .40532 .54422 .39429 .53377 Metetra
.6 .727 .934 r
.39429 .53377 .40532 .54422 .42371 .54108 .41275 .53064 Metetra
.6 .729 .935 r
.41275 .53064 .42371 .54108 .44226 .5379 .43138 .52746 Metetra
.6 .73 .936 r
.43138 .52746 .44226 .5379 .46097 .53469 .45016 .52424 Metetra
.6 .731 .937 r
.45016 .52424 .46097 .53469 .47983 .53143 .4691 .52099 Metetra
.6 .732 .938 r
.4691 .52099 .47983 .53143 .49886 .52814 .48821 .51769 Metetra
.6 .734 .938 r
.48821 .51769 .49886 .52814 .51805 .5248 .50748 .51435 Metetra
.6 .735 .939 r
.50748 .51435 .51805 .5248 .53741 .52142 .52692 .51097 Metetra
.6 .736 .94 r
.52692 .51097 .53741 .52142 .55693 .518 .54653 .50753 Metetra
.6 .737 .941 r
.54653 .50753 .55693 .518 .57662 .51453 .56631 .50406 Metetra
.6 .739 .942 r
.56631 .50406 .57662 .51453 .59648 .51101 .58627 .50053 Metetra
.6 .74 .943 r
.58627 .50053 .59648 .51101 .61652 .50745 .6064 .49696 Metetra
.6 .741 .943 r
.6064 .49696 .61652 .50745 .63673 .50383 .6267 .49333 Metetra
.6 .743 .944 r
.6267 .49333 .63673 .50383 .65711 .50017 .64719 .48965 Metetra
.6 .744 .945 r
.64719 .48965 .65711 .50017 .67768 .49645 .66786 .48592 Metetra
.601 .745 .946 r
.66786 .48592 .67768 .49645 .69842 .49268 .68871 .48213 Metetra
.601 .746 .946 r
.68871 .48213 .69842 .49268 .71935 .48885 .70975 .47829 Metetra
.601 .747 .947 r
.70975 .47829 .71935 .48885 .74046 .48497 .73097 .47439 Metetra
.601 .749 .948 r
.73097 .47439 .74046 .48497 .76176 .48104 .75239 .47043 Metetra
.601 .75 .948 r
.75239 .47043 .76176 .48104 .78325 .47704 .77399 .46641 Metetra
.602 .751 .949 r
.77399 .46641 .78325 .47704 .80492 .47299 .79579 .46233 Metetra
.602 .752 .95 r
.79579 .46233 .80492 .47299 .82679 .46887 .81779 .45818 Metetra
.602 .753 .95 r
.81779 .45818 .82679 .46887 .84886 .4647 .83998 .45398 Metetra
.602 .755 .951 r
.83998 .45398 .84886 .4647 .87112 .46046 .86237 .44971 Metetra
.603 .756 .951 r
.86237 .44971 .87112 .46046 .89358 .45616 .88497 .44537 Metetra
.603 .757 .952 r
.88497 .44537 .89358 .45616 .91624 .45179 .90776 .44097 Metetra
.603 .758 .953 r
.90776 .44097 .91624 .45179 .9391 .44736 .93077 .4365 Metetra
.598 .723 .932 r
.32847 .5324 .33983 .54298 .35783 .53995 .34653 .52937 Metetra
.598 .724 .933 r
.34653 .52937 .35783 .53995 .37599 .53688 .36475 .52631 Metetra
.598 .726 .934 r
.36475 .52631 .37599 .53688 .39429 .53377 .38312 .52321 Metetra
.598 .727 .935 r
.38312 .52321 .39429 .53377 .41275 .53064 .40166 .52008 Metetra
.598 .728 .936 r
.40166 .52008 .41275 .53064 .43138 .52746 .42035 .5169 Metetra
.598 .73 .937 r
.42035 .5169 .43138 .52746 .45016 .52424 .4392 .51369 Metetra
.598 .731 .938 r
.4392 .51369 .45016 .52424 .4691 .52099 .45822 .51043 Metetra
.598 .732 .939 r
.45822 .51043 .4691 .52099 .48821 .51769 .47741 .50714 Metetra
.598 .734 .939 r
.47741 .50714 .48821 .51769 .50748 .51435 .49677 .5038 Metetra
.598 .735 .94 r
.49677 .5038 .50748 .51435 .52692 .51097 .51629 .50041 Metetra
.598 .736 .941 r
.51629 .50041 .52692 .51097 .54653 .50753 .53599 .49697 Metetra
.598 .738 .942 r
.53599 .49697 .54653 .50753 .56631 .50406 .55586 .49349 Metetra
.598 .739 .943 r
.55586 .49349 .56631 .50406 .58627 .50053 .57591 .48996 Metetra
.598 .74 .944 r
.57591 .48996 .58627 .50053 .6064 .49696 .59613 .48638 Metetra
.598 .742 .945 r
.59613 .48638 .6064 .49696 .6267 .49333 .61654 .48274 Metetra
.598 .743 .945 r
.61654 .48274 .6267 .49333 .64719 .48965 .63713 .47905 Metetra
.598 .744 .946 r
.63713 .47905 .64719 .48965 .66786 .48592 .6579 .4753 Metetra
.599 .746 .947 r
.6579 .4753 .66786 .48592 .68871 .48213 .67886 .4715 Metetra
.599 .747 .948 r
.67886 .4715 .68871 .48213 .70975 .47829 .70001 .46764 Metetra
.599 .748 .949 r
.70001 .46764 .70975 .47829 .73097 .47439 .72135 .46372 Metetra
.599 .75 .949 r
.72135 .46372 .73097 .47439 .75239 .47043 .74288 .45974 Metetra
.599 .751 .95 r
.74288 .45974 .75239 .47043 .77399 .46641 .76461 .4557 Metetra
.6 .752 .951 r
.76461 .4557 .77399 .46641 .79579 .46233 .78653 .4516 Metetra
.6 .753 .951 r
.78653 .4516 .79579 .46233 .81779 .45818 .80865 .44743 Metetra
.6 .755 .952 r
.80865 .44743 .81779 .45818 .83998 .45398 .83098 .44319 Metetra
.6 .756 .952 r
.83098 .44319 .83998 .45398 .86237 .44971 .8535 .43889 Metetra
.601 .757 .953 r
.8535 .43889 .86237 .44971 .88497 .44537 .87623 .43452 Metetra
.601 .758 .954 r
.87623 .43452 .88497 .44537 .90776 .44097 .89917 .43009 Metetra
.601 .759 .954 r
.89917 .43009 .90776 .44097 .93077 .4365 .92232 .42558 Metetra
.596 .722 .932 r
.31697 .52169 .32847 .5324 .34653 .52937 .33509 .51867 Metetra
.596 .724 .933 r
.33509 .51867 .34653 .52937 .36475 .52631 .35337 .51562 Metetra
.596 .725 .934 r
.35337 .51562 .36475 .52631 .38312 .52321 .37181 .51253 Metetra
.596 .726 .935 r
.37181 .51253 .38312 .52321 .40166 .52008 .39041 .5094 Metetra
.596 .728 .936 r
.39041 .5094 .40166 .52008 .42035 .5169 .40918 .50623 Metetra
.596 .729 .937 r
.40918 .50623 .42035 .5169 .4392 .51369 .42811 .50302 Metetra
.596 .731 .939 r
.42811 .50302 .4392 .51369 .45822 .51043 .4472 .49977 Metetra
.596 .732 .94 r
.4472 .49977 .45822 .51043 .47741 .50714 .46647 .49648 Metetra
.596 .734 .941 r
.46647 .49648 .47741 .50714 .49677 .5038 .48591 .49314 Metetra
.596 .735 .941 r
.48591 .49314 .49677 .5038 .51629 .50041 .50552 .48975 Metetra
.596 .737 .942 r
.50552 .48975 .51629 .50041 .53599 .49697 .5253 .48632 Metetra
.596 .738 .943 r
.5253 .48632 .53599 .49697 .55586 .49349 .54526 .48284 Metetra
.596 .739 .944 r
.54526 .48284 .55586 .49349 .57591 .48996 .56541 .4793 Metetra
.596 .741 .945 r
.56541 .4793 .57591 .48996 .59613 .48638 .58573 .47571 Metetra
.596 .742 .946 r
.58573 .47571 .59613 .48638 .61654 .48274 .60624 .47207 Metetra
.596 .744 .947 r
.60624 .47207 .61654 .48274 .63713 .47905 .62693 .46837 Metetra
.596 .745 .948 r
.62693 .46837 .63713 .47905 .6579 .4753 .64781 .46462 Metetra
.596 .746 .949 r
.64781 .46462 .6579 .4753 .67886 .4715 .66888 .4608 Metetra
.597 .748 .949 r
.66888 .4608 .67886 .4715 .70001 .46764 .69014 .45693 Metetra
.597 .749 .95 r
.69014 .45693 .70001 .46764 .72135 .46372 .71159 .45299 Metetra
.597 .751 .951 r
.71159 .45299 .72135 .46372 .74288 .45974 .73324 .44899 Metetra
.597 .752 .952 r
.73324 .44899 .74288 .45974 .76461 .4557 .75509 .44493 Metetra
.598 .753 .952 r
.75509 .44493 .76461 .4557 .78653 .4516 .77714 .4408 Metetra
.598 .754 .953 r
.77714 .4408 .78653 .4516 .80865 .44743 .79939 .43661 Metetra
.598 .756 .954 r
.79939 .43661 .80865 .44743 .83098 .44319 .82185 .43235 Metetra
.598 .757 .954 r
.82185 .43235 .83098 .44319 .8535 .43889 .84451 .42802 Metetra
.599 .758 .955 r
.84451 .42802 .8535 .43889 .87623 .43452 .86738 .42362 Metetra
.599 .759 .955 r
.86738 .42362 .87623 .43452 .89917 .43009 .89046 .41914 Metetra
.599 .761 .956 r
.89046 .41914 .89917 .43009 .92232 .42558 .91376 .4146 Metetra
.594 .722 .933 r
.30531 .51084 .31697 .52169 .33509 .51867 .3235 .50784 Metetra
.594 .723 .934 r
.3235 .50784 .33509 .51867 .35337 .51562 .34184 .50479 Metetra
.594 .725 .935 r
.34184 .50479 .35337 .51562 .37181 .51253 .36035 .50172 Metetra
.594 .726 .936 r
.36035 .50172 .37181 .51253 .39041 .5094 .37902 .4986 Metetra
.593 .728 .937 r
.37902 .4986 .39041 .5094 .40918 .50623 .39785 .49544 Metetra
.593 .729 .938 r
.39785 .49544 .40918 .50623 .42811 .50302 .41686 .49225 Metetra
.593 .731 .94 r
.41686 .49225 .42811 .50302 .4472 .49977 .43603 .489 Metetra
.593 .732 .941 r
.43603 .489 .4472 .49977 .46647 .49648 .45538 .48572 Metetra
.593 .734 .942 r
.45538 .48572 .46647 .49648 .48591 .49314 .47489 .48239 Metetra
.593 .735 .943 r
.47489 .48239 .48591 .49314 .50552 .48975 .49459 .47901 Metetra
.593 .737 .944 r
.49459 .47901 .50552 .48975 .5253 .48632 .51446 .47557 Metetra
.593 .738 .945 r
.51446 .47557 .5253 .48632 .54526 .48284 .53452 .47209 Metetra
.593 .74 .946 r
.53452 .47209 .54526 .48284 .56541 .4793 .55476 .46856 Metetra
.593 .741 .947 r
.55476 .46856 .56541 .4793 .58573 .47571 .57518 .46497 Metetra
.594 .743 .948 r
.57518 .46497 .58573 .47571 .60624 .47207 .59578 .46132 Metetra
.594 .744 .948 r
.59578 .46132 .60624 .47207 .62693 .46837 .61658 .45762 Metetra
.594 .746 .949 r
.61658 .45762 .62693 .46837 .64781 .46462 .63757 .45386 Metetra
.594 .747 .95 r
.63757 .45386 .64781 .46462 .66888 .4608 .65875 .45003 Metetra
.594 .749 .951 r
.65875 .45003 .66888 .4608 .69014 .45693 .68012 .44615 Metetra
.595 .75 .952 r
.68012 .44615 .69014 .45693 .71159 .45299 .70169 .4422 Metetra
.595 .752 .953 r
.70169 .4422 .71159 .45299 .73324 .44899 .72346 .43819 Metetra
.595 .753 .953 r
.72346 .43819 .73324 .44899 .75509 .44493 .74544 .43411 Metetra
.595 .754 .954 r
.74544 .43411 .75509 .44493 .77714 .4408 .76761 .42996 Metetra
.596 .756 .955 r
.76761 .42996 .77714 .4408 .79939 .43661 .78999 .42574 Metetra
.596 .757 .955 r
.78999 .42574 .79939 .43661 .82185 .43235 .81258 .42145 Metetra
.596 .758 .956 r
.81258 .42145 .82185 .43235 .84451 .42802 .83539 .4171 Metetra
.597 .76 .957 r
.83539 .4171 .84451 .42802 .86738 .42362 .8584 .41266 Metetra
.597 .761 .957 r
.8584 .41266 .86738 .42362 .89046 .41914 .88163 .40816 Metetra
.597 .762 .958 r
.88163 .40816 .89046 .41914 .91376 .4146 .90507 .40357 Metetra
.592 .721 .933 r
.29351 .49985 .30531 .51084 .3235 .50784 .31175 .49687 Metetra
.592 .722 .935 r
.31175 .49687 .3235 .50784 .34184 .50479 .33016 .49384 Metetra
.591 .724 .936 r
.33016 .49384 .34184 .50479 .36035 .50172 .34873 .49078 Metetra
.591 .726 .937 r
.34873 .49078 .36035 .50172 .37902 .4986 .36747 .48768 Metetra
.591 .727 .938 r
.36747 .48768 .37902 .4986 .39785 .49544 .38638 .48454 Metetra
.591 .729 .94 r
.38638 .48454 .39785 .49544 .41686 .49225 .40545 .48136 Metetra
.591 .73 .941 r
.40545 .48136 .41686 .49225 .43603 .489 .4247 .47813 Metetra
.591 .732 .942 r
.4247 .47813 .43603 .489 .45538 .48572 .44413 .47486 Metetra
.591 .734 .943 r
.44413 .47486 .45538 .48572 .47489 .48239 .46373 .47154 Metetra
.591 .735 .944 r
.46373 .47154 .47489 .48239 .49459 .47901 .48351 .46817 Metetra
.591 .737 .945 r
.48351 .46817 .49459 .47901 .51446 .47557 .50348 .46474 Metetra
.591 .739 .946 r
.50348 .46474 .51446 .47557 .53452 .47209 .52362 .46127 Metetra
.591 .74 .947 r
.52362 .46127 .53452 .47209 .55476 .46856 .54395 .45774 Metetra
.591 .742 .948 r
.54395 .45774 .55476 .46856 .57518 .46497 .56447 .45415 Metetra
.591 .743 .949 r
.56447 .45415 .57518 .46497 .59578 .46132 .58518 .45051 Metetra
.591 .745 .95 r
.58518 .45051 .59578 .46132 .61658 .45762 .60608 .4468 Metetra
.591 .747 .951 r
.60608 .4468 .61658 .45762 .63757 .45386 .62718 .44304 Metetra
.592 .748 .952 r
.62718 .44304 .63757 .45386 .65875 .45003 .64847 .43921 Metetra
.592 .75 .953 r
.64847 .43921 .65875 .45003 .68012 .44615 .66996 .43532 Metetra
.592 .751 .954 r
.66996 .43532 .68012 .44615 .70169 .4422 .69165 .43136 Metetra
.592 .753 .954 r
.69165 .43136 .70169 .4422 .72346 .43819 .71354 .42733 Metetra
.593 .754 .955 r
.71354 .42733 .72346 .43819 .74544 .43411 .73564 .42324 Metetra
.593 .756 .956 r
.73564 .42324 .74544 .43411 .76761 .42996 .75795 .41907 Metetra
.593 .757 .957 r
.75795 .41907 .76761 .42996 .78999 .42574 .78046 .41483 Metetra
.593 .759 .957 r
.78046 .41483 .78999 .42574 .81258 .42145 .80319 .41052 Metetra
.594 .76 .958 r
.80319 .41052 .81258 .42145 .83539 .4171 .82613 .40614 Metetra
.594 .762 .959 r
.82613 .40614 .83539 .4171 .8584 .41266 .84929 .40167 Metetra
.595 .763 .959 r
.84929 .40167 .8584 .41266 .88163 .40816 .87267 .39713 Metetra
.595 .764 .96 r
.87267 .39713 .88163 .40816 .90507 .40357 .89627 .39251 Metetra
.589 .72 .934 r
.28155 .48872 .29351 .49985 .31175 .49687 .29985 .48576 Metetra
.589 .722 .936 r
.29985 .48576 .31175 .49687 .33016 .49384 .31832 .48276 Metetra
.589 .723 .937 r
.31832 .48276 .33016 .49384 .34873 .49078 .33696 .47972 Metetra
.588 .725 .938 r
.33696 .47972 .34873 .49078 .36747 .48768 .35577 .47665 Metetra
.588 .727 .939 r
.35577 .47665 .36747 .48768 .38638 .48454 .37474 .47353 Metetra
.588 .729 .941 r
.37474 .47353 .38638 .48454 .40545 .48136 .39389 .47037 Metetra
.588 .73 .942 r
.39389 .47037 .40545 .48136 .4247 .47813 .41322 .46716 Metetra
.588 .732 .943 r
.41322 .46716 .4247 .47813 .44413 .47486 .43273 .4639 Metetra
.588 .734 .944 r
.43273 .4639 .44413 .47486 .46373 .47154 .45241 .4606 Metetra
.588 .736 .946 r
.45241 .4606 .46373 .47154 .48351 .46817 .47228 .45724 Metetra
.588 .737 .947 r
.47228 .45724 .48351 .46817 .50348 .46474 .49233 .45384 Metetra
.588 .739 .948 r
.49233 .45384 .50348 .46474 .52362 .46127 .51257 .45037 Metetra
.588 .741 .949 r
.51257 .45037 .52362 .46127 .54395 .45774 .533 .44685 Metetra
.588 .743 .95 r
.533 .44685 .54395 .45774 .56447 .45415 .55361 .44327 Metetra
.588 .744 .951 r
.55361 .44327 .56447 .45415 .58518 .45051 .57443 .43963 Metetra
.588 .746 .952 r
.57443 .43963 .58518 .45051 .60608 .4468 .59543 .43593 Metetra
.589 .748 .953 r
.59543 .43593 .60608 .4468 .62718 .44304 .61664 .43217 Metetra
.589 .749 .954 r
.61664 .43217 .62718 .44304 .64847 .43921 .63804 .42834 Metetra
.589 .751 .955 r
.63804 .42834 .64847 .43921 .66996 .43532 .65965 .42444 Metetra
.589 .753 .956 r
.65965 .42444 .66996 .43532 .69165 .43136 .68146 .42048 Metetra
.589 .754 .957 r
.68146 .42048 .69165 .43136 .71354 .42733 .70348 .41644 Metetra
.59 .756 .957 r
.70348 .41644 .71354 .42733 .73564 .42324 .7257 .41233 Metetra
.59 .757 .958 r
.7257 .41233 .73564 .42324 .75795 .41907 .74814 .40815 Metetra
.59 .759 .959 r
.74814 .40815 .75795 .41907 .78046 .41483 .77079 .4039 Metetra
.591 .76 .96 r
.77079 .4039 .78046 .41483 .80319 .41052 .79366 .39956 Metetra
.591 .762 .96 r
.79366 .39956 .80319 .41052 .82613 .40614 .81675 .39515 Metetra
.592 .763 .961 r
.81675 .39515 .82613 .40614 .84929 .40167 .84005 .39066 Metetra
.592 .765 .962 r
.84005 .39066 .84929 .40167 .87267 .39713 .86358 .38609 Metetra
.592 .766 .962 r
.86358 .38609 .87267 .39713 .89627 .39251 .88733 .38144 Metetra
.586 .719 .935 r
.26944 .47745 .28155 .48872 .29985 .48576 .2878 .47452 Metetra
.586 .721 .936 r
.2878 .47452 .29985 .48576 .31832 .48276 .30633 .47155 Metetra
.586 .723 .938 r
.30633 .47155 .31832 .48276 .33696 .47972 .32503 .46854 Metetra
.585 .725 .939 r
.32503 .46854 .33696 .47972 .35577 .47665 .3439 .46549 Metetra
.585 .726 .941 r
.3439 .46549 .35577 .47665 .37474 .47353 .36295 .4624 Metetra
.585 .728 .942 r
.36295 .4624 .37474 .47353 .39389 .47037 .38217 .45927 Metetra
.585 .73 .943 r
.38217 .45927 .39389 .47037 .41322 .46716 .40158 .45609 Metetra
.585 .732 .945 r
.40158 .45609 .41322 .46716 .43273 .4639 .42116 .45286 Metetra
.585 .734 .946 r
.42116 .45286 .43273 .4639 .45241 .4606 .44093 .44958 Metetra
.585 .736 .947 r
.44093 .44958 .45241 .4606 .47228 .45724 .46088 .44624 Metetra
.585 .738 .948 r
.46088 .44624 .47228 .45724 .49233 .45384 .48102 .44286 Metetra
.585 .74 .95 r
.48102 .44286 .49233 .45384 .51257 .45037 .50135 .43941 Metetra
.585 .741 .951 r
.50135 .43941 .51257 .45037 .533 .44685 .52188 .43591 Metetra
.585 .743 .952 r
.52188 .43591 .533 .44685 .55361 .44327 .5426 .43234 Metetra
.585 .745 .953 r
.5426 .43234 .55361 .44327 .57443 .43963 .56351 .42871 Metetra
.585 .747 .954 r
.56351 .42871 .57443 .43963 .59543 .43593 .58463 .42502 Metetra
.585 .749 .955 r
.58463 .42502 .59543 .43593 .61664 .43217 .60594 .42126 Metetra
.586 .751 .956 r
.60594 .42126 .61664 .43217 .63804 .42834 .62746 .41743 Metetra
.586 .752 .957 r
.62746 .41743 .63804 .42834 .65965 .42444 .64919 .41354 Metetra
.586 .754 .958 r
.64919 .41354 .65965 .42444 .68146 .42048 .67112 .40957 Metetra
.586 .756 .959 r
.67112 .40957 .68146 .42048 .70348 .41644 .69326 .40553 Metetra
.587 .758 .96 r
.69326 .40553 .70348 .41644 .7257 .41233 .71562 .40141 Metetra
.587 .759 .961 r
.71562 .40141 .7257 .41233 .74814 .40815 .73819 .39722 Metetra
.587 .761 .961 r
.73819 .39722 .74814 .40815 .77079 .4039 .76098 .39295 Metetra
.588 .763 .962 r
.76098 .39295 .77079 .4039 .79366 .39956 .78399 .3886 Metetra
.588 .764 .963 r
.78399 .3886 .79366 .39956 .81675 .39515 .80722 .38416 Metetra
.589 .766 .963 r
.80722 .38416 .81675 .39515 .84005 .39066 .83068 .37965 Metetra
.589 .767 .964 r
.83068 .37965 .84005 .39066 .86358 .38609 .85436 .37505 Metetra
.59 .769 .965 r
.85436 .37505 .86358 .38609 .88733 .38144 .87827 .37036 Metetra
.583 .718 .936 r
.25716 .46602 .26944 .47745 .2878 .47452 .27558 .46313 Metetra
.583 .72 .937 r
.27558 .46313 .2878 .47452 .30633 .47155 .29417 .4602 Metetra
.582 .722 .939 r
.29417 .4602 .30633 .47155 .32503 .46854 .31294 .45724 Metetra
.582 .724 .94 r
.31294 .45724 .32503 .46854 .3439 .46549 .33187 .45423 Metetra
.582 .726 .942 r
.33187 .45423 .3439 .46549 .36295 .4624 .35099 .45117 Metetra
.582 .728 .943 r
.35099 .45117 .36295 .4624 .38217 .45927 .37029 .44807 Metetra
.582 .73 .945 r
.37029 .44807 .38217 .45927 .40158 .45609 .38977 .44493 Metetra
.581 .732 .946 r
.38977 .44493 .40158 .45609 .42116 .45286 .40943 .44173 Metetra
.581 .734 .948 r
.40943 .44173 .42116 .45286 .44093 .44958 .42928 .43848 Metetra
.581 .736 .949 r
.42928 .43848 .44093 .44958 .46088 .44624 .44932 .43518 Metetra
.581 .738 .95 r
.44932 .43518 .46088 .44624 .48102 .44286 .46955 .43181 Metetra
.581 .74 .952 r
.46955 .43181 .48102 .44286 .50135 .43941 .48997 .42839 Metetra
.581 .742 .953 r
.48997 .42839 .50135 .43941 .52188 .43591 .5106 .42491 Metetra
.581 .744 .954 r
.5106 .42491 .52188 .43591 .5426 .43234 .53141 .42137 Metetra
.582 .746 .955 r
.53141 .42137 .5426 .43234 .56351 .42871 .55243 .41776 Metetra
.582 .748 .956 r
.55243 .41776 .56351 .42871 .58463 .42502 .57366 .41408 Metetra
.582 .75 .957 r
.57366 .41408 .58463 .42502 .60594 .42126 .59509 .41033 Metetra
.582 .752 .958 r
.59509 .41033 .60594 .42126 .62746 .41743 .61672 .40651 Metetra
.582 .754 .959 r
.61672 .40651 .62746 .41743 .64919 .41354 .63857 .40262 Metetra
.583 .756 .96 r
.63857 .40262 .64919 .41354 .67112 .40957 .66062 .39866 Metetra
.583 .758 .961 r
.66062 .39866 .67112 .40957 .69326 .40553 .6829 .39462 Metetra
.583 .76 .962 r
.6829 .39462 .69326 .40553 .71562 .40141 .70539 .39049 Metetra
.584 .761 .963 r
.70539 .39049 .71562 .40141 .73819 .39722 .7281 .38629 Metetra
.584 .763 .964 r
.7281 .38629 .73819 .39722 .76098 .39295 .75102 .38201 Metetra
.584 .765 .965 r
.75102 .38201 .76098 .39295 .78399 .3886 .77418 .37764 Metetra
.585 .767 .966 r
.77418 .37764 .78399 .3886 .80722 .38416 .79756 .37319 Metetra
.585 .768 .966 r
.79756 .37319 .80722 .38416 .83068 .37965 .82117 .36865 Metetra
.586 .77 .967 r
.82117 .36865 .83068 .37965 .85436 .37505 .84501 .36403 Metetra
.586 .771 .968 r
.84501 .36403 .85436 .37505 .87827 .37036 .86908 .35931 Metetra
.58 .717 .937 r
.24473 .45445 .25716 .46602 .27558 .46313 .2632 .45161 Metetra
.579 .719 .938 r
.2632 .45161 .27558 .46313 .29417 .4602 .28185 .44873 Metetra
.579 .721 .94 r
.28185 .44873 .29417 .4602 .31294 .45724 .30068 .44581 Metetra
.579 .723 .942 r
.30068 .44581 .31294 .45724 .33187 .45423 .31968 .44285 Metetra
.578 .726 .943 r
.31968 .44285 .33187 .45423 .35099 .45117 .33886 .43984 Metetra
.578 .728 .945 r
.33886 .43984 .35099 .45117 .37029 .44807 .35823 .43679 Metetra
.578 .73 .946 r
.35823 .43679 .37029 .44807 .38977 .44493 .37778 .43368 Metetra
.578 .732 .948 r
.37778 .43368 .38977 .44493 .40943 .44173 .39753 .43053 Metetra
.577 .734 .95 r
.39753 .43053 .40943 .44173 .42928 .43848 .41746 .42732 Metetra
.577 .737 .951 r
.41746 .42732 .42928 .43848 .44932 .43518 .43758 .42405 Metetra
.577 .739 .952 r
.43758 .42405 .44932 .43518 .46955 .43181 .45791 .42073 Metetra
.577 .741 .954 r
.45791 .42073 .46955 .43181 .48997 .42839 .47842 .41734 Metetra
.577 .743 .955 r
.47842 .41734 .48997 .42839 .5106 .42491 .49914 .41389 Metetra
.577 .745 .956 r
.49914 .41389 .5106 .42491 .53141 .42137 .52006 .41037 Metetra
.578 .748 .958 r
.52006 .41037 .53141 .42137 .55243 .41776 .54119 .40678 Metetra
.578 .75 .959 r
.54119 .40678 .55243 .41776 .57366 .41408 .56252 .40313 Metetra
.578 .752 .96 r
.56252 .40313 .57366 .41408 .59509 .41033 .58406 .3994 Metetra
.578 .754 .961 r
.58406 .3994 .59509 .41033 .61672 .40651 .60582 .3956 Metetra
.578 .756 .962 r
.60582 .3956 .61672 .40651 .63857 .40262 .62779 .39172 Metetra
.579 .758 .963 r
.62779 .39172 .63857 .40262 .66062 .39866 .64997 .38776 Metetra
.579 .76 .964 r
.64997 .38776 .66062 .39866 .6829 .39462 .67237 .38372 Metetra
.579 .762 .965 r
.67237 .38372 .6829 .39462 .70539 .39049 .695 .3796 Metetra
.58 .764 .966 r
.695 .3796 .70539 .39049 .7281 .38629 .71785 .3754 Metetra
.58 .766 .967 r
.71785 .3754 .7281 .38629 .75102 .38201 .74092 .37111 Metetra
.581 .768 .968 r
.74092 .37111 .75102 .38201 .77418 .37764 .76422 .36673 Metetra
.581 .769 .969 r
.76422 .36673 .77418 .37764 .79756 .37319 .78775 .36226 Metetra
.582 .771 .969 r
.78775 .36226 .79756 .37319 .82117 .36865 .81152 .3577 Metetra
.582 .773 .97 r
.81152 .3577 .82117 .36865 .84501 .36403 .83552 .35305 Metetra
.583 .774 .971 r
.83552 .35305 .84501 .36403 .86908 .35931 .85976 .3483 Metetra
.576 .716 .938 r
.23213 .44272 .24473 .45445 .2632 .45161 .25066 .43994 Metetra
.575 .718 .94 r
.25066 .43994 .2632 .45161 .28185 .44873 .26936 .43712 Metetra
.575 .72 .941 r
.26936 .43712 .28185 .44873 .30068 .44581 .28825 .43426 Metetra
.574 .723 .943 r
.28825 .43426 .30068 .44581 .31968 .44285 .30731 .43136 Metetra
.574 .725 .945 r
.30731 .43136 .31968 .44285 .33886 .43984 .32656 .42841 Metetra
.574 .727 .947 r
.32656 .42841 .33886 .43984 .35823 .43679 .346 .42541 Metetra
.574 .73 .948 r
.346 .42541 .35823 .43679 .37778 .43368 .36563 .42237 Metetra
.573 .732 .95 r
.36563 .42237 .37778 .43368 .39753 .43053 .38545 .41926 Metetra
.573 .735 .952 r
.38545 .41926 .39753 .43053 .41746 .42732 .40546 .4161 Metetra
.573 .737 .953 r
.40546 .4161 .41746 .42732 .43758 .42405 .42567 .41289 Metetra
.573 .74 .955 r
.42567 .41289 .43758 .42405 .45791 .42073 .44609 .40961 Metetra
.573 .742 .956 r
.44609 .40961 .45791 .42073 .47842 .41734 .4667 .40626 Metetra
.573 .744 .958 r
.4667 .40626 .47842 .41734 .49914 .41389 .48752 .40285 Metetra
.573 .747 .959 r
.48752 .40285 .49914 .41389 .52006 .41037 .50854 .39937 Metetra
.573 .749 .96 r
.50854 .39937 .52006 .41037 .54119 .40678 .52977 .39582 Metetra
.573 .751 .962 r
.52977 .39582 .54119 .40678 .56252 .40313 .55122 .3922 Metetra
.573 .754 .963 r
.55122 .3922 .56252 .40313 .58406 .3994 .57287 .38849 Metetra
.574 .756 .964 r
.57287 .38849 .58406 .3994 .60582 .3956 .59475 .38471 Metetra
.574 .758 .965 r
.59475 .38471 .60582 .3956 .62779 .39172 .61684 .38085 Metetra
.574 .76 .966 r
.61684 .38085 .62779 .39172 .64997 .38776 .63915 .37691 Metetra
.574 .762 .967 r
.63915 .37691 .64997 .38776 .67237 .38372 .66169 .37288 Metetra
.575 .765 .968 r
.66169 .37288 .67237 .38372 .695 .3796 .68445 .36877 Metetra
.575 .767 .969 r
.68445 .36877 .695 .3796 .71785 .3754 .70744 .36457 Metetra
.576 .769 .97 r
.70744 .36457 .71785 .3754 .74092 .37111 .73066 .36027 Metetra
.576 .771 .971 r
.73066 .36027 .74092 .37111 .76422 .36673 .75411 .35589 Metetra
.577 .773 .972 r
.75411 .35589 .76422 .36673 .78775 .36226 .7778 .35141 Metetra
.577 .774 .973 r
.7778 .35141 .78775 .36226 .81152 .3577 .80173 .34683 Metetra
.578 .776 .973 r
.80173 .34683 .81152 .3577 .83552 .35305 .8259 .34215 Metetra
.578 .778 .974 r
.8259 .34215 .83552 .35305 .85976 .3483 .8503 .33738 Metetra
.571 .714 .939 r
.21936 .43084 .23213 .44272 .25066 .43994 .23794 .42813 Metetra
.571 .717 .941 r
.23794 .42813 .25066 .43994 .26936 .43712 .2567 .42539 Metetra
.57 .719 .943 r
.2567 .42539 .26936 .43712 .28825 .43426 .27564 .4226 Metetra
.57 .722 .945 r
.27564 .4226 .28825 .43426 .30731 .43136 .29477 .41977 Metetra
.569 .724 .947 r
.29477 .41977 .30731 .43136 .32656 .42841 .31408 .41689 Metetra
.569 .727 .949 r
.31408 .41689 .32656 .42841 .346 .42541 .33359 .41397 Metetra
.569 .73 .951 r
.33359 .41397 .346 .42541 .36563 .42237 .35329 .41099 Metetra
.568 .732 .952 r
.35329 .41099 .36563 .42237 .38545 .41926 .37319 .40795 Metetra
.568 .735 .954 r
.37319 .40795 .38545 .41926 .40546 .4161 .39328 .40486 Metetra
.568 .738 .956 r
.39328 .40486 .40546 .4161 .42567 .41289 .41358 .4017 Metetra
.568 .74 .958 r
.41358 .4017 .42567 .41289 .44609 .40961 .43408 .39848 Metetra
.568 .743 .959 r
.43408 .39848 .44609 .40961 .4667 .40626 .45479 .39519 Metetra
.568 .746 .961 r
.45479 .39519 .4667 .40626 .48752 .40285 .47571 .39183 Metetra
.568 .748 .962 r
.47571 .39183 .48752 .40285 .50854 .39937 .49683 .3884 Metetra
.568 .751 .964 r
.49683 .3884 .50854 .39937 .52977 .39582 .51817 .38489 Metetra
.568 .753 .965 r
.51817 .38489 .52977 .39582 .55122 .3922 .53973 .38131 Metetra
.568 .756 .966 r
.53973 .38131 .55122 .3922 .57287 .38849 .56151 .37764 Metetra
.568 .758 .968 r
.56151 .37764 .57287 .38849 .59475 .38471 .5835 .3739 Metetra
.569 .761 .969 r
.5835 .3739 .59475 .38471 .61684 .38085 .60572 .37006 Metetra
.569 .763 .97 r
.60572 .37006 .61684 .38085 .63915 .37691 .62816 .36614 Metetra
.569 .765 .971 r
.62816 .36614 .63915 .37691 .66169 .37288 .65084 .36213 Metetra
.57 .768 .972 r
.65084 .36213 .66169 .37288 .68445 .36877 .67374 .35803 Metetra
.57 .77 .973 r
.67374 .35803 .68445 .36877 .70744 .36457 .69688 .35384 Metetra
.571 .772 .974 r
.69688 .35384 .70744 .36457 .73066 .36027 .72025 .34954 Metetra
.571 .774 .975 r
.72025 .34954 .73066 .36027 .75411 .35589 .74385 .34515 Metetra
.572 .776 .975 r
.74385 .34515 .75411 .35589 .7778 .35141 .7677 .34066 Metetra
.572 .778 .976 r
.7677 .34066 .7778 .35141 .80173 .34683 .79179 .33607 Metetra
.573 .78 .977 r
.79179 .33607 .80173 .34683 .8259 .34215 .81613 .33138 Metetra
.574 .782 .977 r
.81613 .33138 .8259 .34215 .8503 .33738 .84071 .32658 Metetra
.566 .712 .94 r
.20642 .41879 .21936 .43084 .23794 .42813 .22505 .41618 Metetra
.566 .715 .942 r
.22505 .41618 .23794 .42813 .2567 .42539 .24386 .41352 Metetra
.565 .718 .944 r
.24386 .41352 .2567 .42539 .27564 .4226 .26285 .41083 Metetra
.564 .721 .947 r
.26285 .41083 .27564 .4226 .29477 .41977 .28204 .40809 Metetra
.564 .724 .949 r
.28204 .40809 .29477 .41977 .31408 .41689 .30142 .4053 Metetra
.563 .727 .951 r
.30142 .4053 .31408 .41689 .33359 .41397 .32099 .40246 Metetra
.563 .73 .953 r
.32099 .40246 .33359 .41397 .35329 .41099 .34077 .39957 Metetra
.563 .733 .955 r
.34077 .39957 .35329 .41099 .37319 .40795 .36074 .39661 Metetra
.562 .736 .957 r
.36074 .39661 .37319 .40795 .39328 .40486 .38092 .3936 Metetra
.562 .739 .959 r
.38092 .3936 .39328 .40486 .41358 .4017 .4013 .39052 Metetra
.562 .742 .961 r
.4013 .39052 .41358 .4017 .43408 .39848 .42189 .38737 Metetra
.562 .744 .962 r
.42189 .38737 .43408 .39848 .45479 .39519 .44269 .38415 Metetra
.562 .747 .964 r
.44269 .38415 .45479 .39519 .47571 .39183 .46371 .38086 Metetra
.562 .75 .966 r
.46371 .38086 .47571 .39183 .49683 .3884 .48494 .37749 Metetra
.562 .753 .967 r
.48494 .37749 .49683 .3884 .51817 .38489 .50639 .37404 Metetra
.562 .756 .969 r
.50639 .37404 .51817 .38489 .53973 .38131 .52806 .37051 Metetra
.562 .759 .97 r
.52806 .37051 .53973 .38131 .56151 .37764 .54996 .36689 Metetra
.562 .761 .971 r
.54996 .36689 .56151 .37764 .5835 .3739 .57208 .36319 Metetra
.562 .764 .973 r
.57208 .36319 .5835 .3739 .60572 .37006 .59442 .35939 Metetra
.563 .766 .974 r
.59442 .35939 .60572 .37006 .62816 .36614 .617 .3555 Metetra
.563 .769 .975 r
.617 .3555 .62816 .36614 .65084 .36213 .63981 .35152 Metetra
.563 .771 .976 r
.63981 .35152 .65084 .36213 .67374 .35803 .66286 .34744 Metetra
.564 .774 .977 r
.66286 .34744 .67374 .35803 .69688 .35384 .68615 .34326 Metetra
.564 .776 .978 r
.68615 .34326 .69688 .35384 .72025 .34954 .70967 .33897 Metetra
.565 .778 .979 r
.70967 .33897 .72025 .34954 .74385 .34515 .73344 .33458 Metetra
.566 .781 .98 r
.73344 .33458 .74385 .34515 .7677 .34066 .75745 .33009 Metetra
.566 .783 .98 r
.75745 .33009 .7677 .34066 .79179 .33607 .78171 .32549 Metetra
.567 .785 .981 r
.78171 .32549 .79179 .33607 .81613 .33138 .80622 .32077 Metetra
.568 .787 .981 r
.80622 .32077 .81613 .33138 .84071 .32658 .83099 .31595 Metetra
.561 .71 .941 r
.1933 .40658 .20642 .41879 .22505 .41618 .21197 .40408 Metetra
.56 .713 .944 r
.21197 .40408 .22505 .41618 .24386 .41352 .23083 .40154 Metetra
.559 .717 .946 r
.23083 .40154 .24386 .41352 .26285 .41083 .24988 .39896 Metetra
.558 .72 .949 r
.24988 .39896 .26285 .41083 .28204 .40809 .26912 .39633 Metetra
.558 .723 .951 r
.26912 .39633 .28204 .40809 .30142 .4053 .28856 .39365 Metetra
.557 .727 .953 r
.28856 .39365 .30142 .4053 .32099 .40246 .3082 .39092 Metetra
.556 .73 .956 r
.3082 .39092 .32099 .40246 .34077 .39957 .32805 .38813 Metetra
.556 .733 .958 r
.32805 .38813 .34077 .39957 .36074 .39661 .3481 .38528 Metetra
.555 .736 .96 r
.3481 .38528 .36074 .39661 .38092 .3936 .36835 .38236 Metetra
.555 .74 .962 r
.36835 .38236 .38092 .3936 .4013 .39052 .38882 .37938 Metetra
.555 .743 .964 r
.38882 .37938 .4013 .39052 .42189 .38737 .4095 .37632 Metetra
.555 .746 .966 r
.4095 .37632 .42189 .38737 .44269 .38415 .4304 .37319 Metetra
.554 .749 .968 r
.4304 .37319 .44269 .38415 .46371 .38086 .45151 .36998 Metetra
.554 .753 .97 r
.45151 .36998 .46371 .38086 .48494 .37749 .47285 .36669 Metetra
.554 .756 .971 r
.47285 .36669 .48494 .37749 .50639 .37404 .49441 .36331 Metetra
.554 .759 .973 r
.49441 .36331 .50639 .37404 .52806 .37051 .5162 .35985 Metetra
.554 .762 .974 r
.5162 .35985 .52806 .37051 .54996 .36689 .53822 .35629 Metetra
.555 .765 .976 r
.53822 .35629 .54996 .36689 .57208 .36319 .56046 .35264 Metetra
.555 .768 .977 r
.56046 .35264 .57208 .36319 .59442 .35939 .58294 .3489 Metetra
.555 .77 .978 r
.58294 .3489 .59442 .35939 .617 .3555 .60566 .34505 Metetra
.555 .773 .979 r
.60566 .34505 .617 .3555 .63981 .35152 .62861 .3411 Metetra
.556 .776 .98 r
.62861 .3411 .63981 .35152 .66286 .34744 .65181 .33705 Metetra
.556 .778 .981 r
.65181 .33705 .66286 .34744 .68615 .34326 .67525 .33289 Metetra
.557 .781 .982 r
.67525 .33289 .68615 .34326 .70967 .33897 .69893 .32862 Metetra
.558 .783 .983 r
.69893 .32862 .70967 .33897 .73344 .33458 .72286 .32424 Metetra
.558 .786 .984 r
.72286 .32424 .73344 .33458 .75745 .33009 .74705 .31975 Metetra
.559 .788 .985 r
.74705 .31975 .75745 .33009 .78171 .32549 .77148 .31514 Metetra
.56 .79 .985 r
.77148 .31514 .78171 .32549 .80622 .32077 .79617 .31041 Metetra
.561 .792 .986 r
.79617 .31041 .80622 .32077 .83099 .31595 .82112 .30556 Metetra
.554 .708 .943 r
.18001 .39421 .1933 .40658 .21197 .40408 .19872 .39185 Metetra
.553 .711 .946 r
.19872 .39185 .21197 .40408 .23083 .40154 .21762 .38945 Metetra
.552 .715 .948 r
.21762 .38945 .23083 .40154 .24988 .39896 .23671 .387 Metetra
.551 .719 .951 r
.23671 .387 .24988 .39896 .26912 .39633 .25601 .38451 Metetra
.55 .722 .954 r
.25601 .38451 .26912 .39633 .28856 .39365 .27551 .38197 Metetra
.549 .726 .956 r
.27551 .38197 .28856 .39365 .3082 .39092 .29521 .37937 Metetra
.548 .73 .959 r
.29521 .37937 .3082 .39092 .32805 .38813 .31512 .37671 Metetra
.548 .734 .961 r
.31512 .37671 .32805 .38813 .3481 .38528 .33525 .37398 Metetra
.547 .737 .964 r
.33525 .37398 .3481 .38528 .36835 .38236 .35558 .37119 Metetra
.547 .741 .966 r
.35558 .37119 .36835 .38236 .38882 .37938 .37613 .36832 Metetra
.546 .745 .968 r
.37613 .36832 .38882 .37938 .4095 .37632 .39691 .36538 Metetra
.546 .748 .97 r
.39691 .36538 .4095 .37632 .4304 .37319 .4179 .36236 Metetra
.546 .752 .972 r
.4179 .36236 .4304 .37319 .45151 .36998 .43912 .35925 Metetra
.545 .755 .974 r
.43912 .35925 .45151 .36998 .47285 .36669 .46056 .35606 Metetra
.545 .759 .976 r
.46056 .35606 .47285 .36669 .49441 .36331 .48223 .35278 Metetra
.545 .762 .978 r
.48223 .35278 .49441 .36331 .5162 .35985 .50414 .3494 Metetra
.545 .766 .979 r
.50414 .3494 .5162 .35985 .53822 .35629 .52628 .34592 Metetra
.545 .769 .981 r
.52628 .34592 .53822 .35629 .56046 .35264 .54865 .34234 Metetra
.546 .772 .982 r
.54865 .34234 .56046 .35264 .58294 .3489 .57127 .33866 Metetra
.546 .775 .983 r
.57127 .33866 .58294 .3489 .60566 .34505 .59413 .33487 Metetra
.546 .778 .984 r
.59413 .33487 .60566 .34505 .62861 .3411 .61723 .33097 Metetra
.547 .781 .985 r
.61723 .33097 .62861 .3411 .65181 .33705 .64058 .32695 Metetra
.547 .784 .986 r
.64058 .32695 .65181 .33705 .67525 .33289 .66418 .32283 Metetra
.548 .787 .987 r
.66418 .32283 .67525 .33289 .69893 .32862 .68802 .31858 Metetra
.549 .789 .988 r
.68802 .31858 .69893 .32862 .72286 .32424 .71213 .31421 Metetra
.55 .792 .989 r
.71213 .31421 .72286 .32424 .74705 .31975 .73648 .30972 Metetra
.55 .794 .989 r
.73648 .30972 .74705 .31975 .77148 .31514 .7611 .30511 Metetra
.551 .796 .99 r
.7611 .30511 .77148 .31514 .79617 .31041 .78598 .30037 Metetra
.553 .799 .99 r
.78598 .30037 .79617 .31041 .82112 .30556 .81112 .2955 Metetra
.546 .705 .944 r
.16653 .38166 .18001 .39421 .19872 .39185 .18527 .37947 Metetra
.545 .709 .948 r
.18527 .37947 .19872 .39185 .21762 .38945 .20421 .37725 Metetra
.543 .713 .951 r
.20421 .37725 .21762 .38945 .23671 .387 .22335 .37497 Metetra
.542 .717 .954 r
.22335 .37497 .23671 .387 .25601 .38451 .2427 .37265 Metetra
.541 .722 .957 r
.2427 .37265 .25601 .38451 .27551 .38197 .26225 .37028 Metetra
.54 .726 .96 r
.26225 .37028 .27551 .38197 .29521 .37937 .28201 .36785 Metetra
.539 .73 .963 r
.28201 .36785 .29521 .37937 .31512 .37671 .30199 .36535 Metetra
.538 .734 .966 r
.30199 .36535 .31512 .37671 .33525 .37398 .32218 .36278 Metetra
.537 .739 .968 r
.32218 .36278 .33525 .37398 .35558 .37119 .34259 .36014 Metetra
.536 .743 .971 r
.34259 .36014 .35558 .37119 .37613 .36832 .36323 .35743 Metetra
.536 .747 .973 r
.36323 .35743 .37613 .36832 .39691 .36538 .38409 .35463 Metetra
.535 .751 .975 r
.38409 .35463 .39691 .36538 .4179 .36236 .40518 .35174 Metetra
.535 .755 .978 r
.40518 .35174 .4179 .36236 .43912 .35925 .4265 .34876 Metetra
.534 .759 .98 r
.4265 .34876 .43912 .35925 .46056 .35606 .44805 .34569 Metetra
.534 .763 .981 r
.44805 .34569 .46056 .35606 .48223 .35278 .46984 .34252 Metetra
.534 .767 .983 r
.46984 .34252 .48223 .35278 .50414 .3494 .49186 .33925 Metetra
.534 .77 .985 r
.49186 .33925 .50414 .3494 .52628 .34592 .51413 .33587 Metetra
.534 .774 .986 r
.51413 .33587 .52628 .34592 .54865 .34234 .53664 .33238 Metetra
.534 .777 .987 r
.53664 .33238 .54865 .34234 .57127 .33866 .5594 .32878 Metetra
.534 .781 .989 r
.5594 .32878 .57127 .33866 .59413 .33487 .5824 .32506 Metetra
.534 .784 .99 r
.5824 .32506 .59413 .33487 .61723 .33097 .60566 .32122 Metetra
.535 .787 .991 r
.60566 .32122 .61723 .33097 .64058 .32695 .62916 .31726 Metetra
.536 .79 .991 r
.62916 .31726 .64058 .32695 .66418 .32283 .65292 .31317 Metetra
.536 .793 .992 r
.65292 .31317 .66418 .32283 .68802 .31858 .67694 .30896 Metetra
.537 .796 .993 r
.67694 .30896 .68802 .31858 .71213 .31421 .70122 .30461 Metetra
.538 .799 .993 r
.70122 .30461 .71213 .31421 .73648 .30972 .72576 .30013 Metetra
.539 .801 .994 r
.72576 .30013 .73648 .30972 .7611 .30511 .75056 .29551 Metetra
.54 .804 .994 r
.75056 .29551 .7611 .30511 .78598 .30037 .77563 .29076 Metetra
.542 .806 .995 r
.77563 .29076 .78598 .30037 .81112 .2955 .80097 .28586 Metetra
.536 .701 .946 r
.15286 .36895 .16653 .38166 .18527 .37947 .17163 .36697 Metetra
.535 .706 .95 r
.17163 .36697 .18527 .37947 .20421 .37725 .1906 .36496 Metetra
.533 .711 .954 r
.1906 .36496 .20421 .37725 .22335 .37497 .20978 .36291 Metetra
.531 .716 .957 r
.20978 .36291 .22335 .37497 .2427 .37265 .22917 .3608 Metetra
.53 .721 .961 r
.22917 .3608 .2427 .37265 .26225 .37028 .24877 .35864 Metetra
.528 .726 .964 r
.24877 .35864 .26225 .37028 .28201 .36785 .26859 .35641 Metetra
.527 .73 .967 r
.26859 .35641 .28201 .36785 .30199 .36535 .28862 .35412 Metetra
.525 .735 .97 r
.28862 .35412 .30199 .36535 .32218 .36278 .30889 .35175 Metetra
.524 .74 .973 r
.30889 .35175 .32218 .36278 .34259 .36014 .32937 .34931 Metetra
.523 .745 .976 r
.32937 .34931 .34259 .36014 .36323 .35743 .35009 .34678 Metetra
.522 .75 .979 r
.35009 .34678 .36323 .35743 .38409 .35463 .37104 .34416 Metetra
.521 .754 .981 r
.37104 .34416 .38409 .35463 .40518 .35174 .39223 .34144 Metetra
.52 .759 .983 r
.39223 .34144 .40518 .35174 .4265 .34876 .41365 .33863 Metetra
.52 .763 .985 r
.41365 .33863 .4265 .34876 .44805 .34569 .43531 .33571 Metetra
.519 .768 .987 r
.43531 .33571 .44805 .34569 .46984 .34252 .45722 .33269 Metetra
.519 .772 .989 r
.45722 .33269 .46984 .34252 .49186 .33925 .47937 .32955 Metetra
.518 .776 .99 r
.47937 .32955 .49186 .33925 .51413 .33587 .50176 .32629 Metetra
.518 .78 .992 r
.50176 .32629 .51413 .33587 .53664 .33238 .52441 .32291 Metetra
.518 .784 .993 r
.52441 .32291 .53664 .33238 .5594 .32878 .54731 .31941 Metetra
.518 .787 .994 r
.54731 .31941 .5594 .32878 .5824 .32506 .57047 .31578 Metetra
.519 .791 .995 r
.57047 .31578 .5824 .32506 .60566 .32122 .59388 .31202 Metetra
.519 .794 .996 r
.59388 .31202 .60566 .32122 .62916 .31726 .61755 .30812 Metetra
.52 .798 .996 r
.61755 .30812 .62916 .31726 .65292 .31317 .64149 .30408 Metetra
.521 .801 .997 r
.64149 .30408 .65292 .31317 .67694 .30896 .66568 .2999 Metetra
.522 .804 .997 r
.66568 .2999 .67694 .30896 .70122 .30461 .69014 .29558 Metetra
.523 .807 .998 r
.69014 .29558 .70122 .30461 .72576 .30013 .71487 .29111 Metetra
.525 .809 .998 r
.71487 .29111 .72576 .30013 .75056 .29551 .73987 .28649 Metetra
.526 .812 .998 r
.73987 .28649 .75056 .29551 .77563 .29076 .76515 .28172 Metetra
.528 .814 .998 r
.76515 .28172 .77563 .29076 .80097 .28586 .79069 .2768 Metetra
.524 .697 .948 r
.13901 .35605 .15286 .36895 .17163 .36697 .15779 .35436 Metetra
.522 .703 .952 r
.15779 .35436 .17163 .36697 .1906 .36496 .17678 .35262 Metetra
.52 .708 .957 r
.17678 .35262 .1906 .36496 .20978 .36291 .19599 .35084 Metetra
.517 .714 .961 r
.19599 .35084 .20978 .36291 .22917 .3608 .21541 .34901 Metetra
.515 .72 .965 r
.21541 .34901 .22917 .3608 .24877 .35864 .23505 .34711 Metetra
.513 .725 .969 r
.23505 .34711 .24877 .35864 .26859 .35641 .25492 .34515 Metetra
.511 .731 .973 r
.25492 .34515 .26859 .35641 .28862 .35412 .27502 .34312 Metetra
.509 .737 .976 r
.27502 .34312 .28862 .35412 .30889 .35175 .29534 .34101 Metetra
.507 .742 .979 r
.29534 .34101 .30889 .35175 .32937 .34931 .31591 .33881 Metetra
.505 .748 .982 r
.31591 .33881 .32937 .34931 .35009 .34678 .3367 .33651 Metetra
.504 .753 .985 r
.3367 .33651 .35009 .34678 .37104 .34416 .35774 .33412 Metetra
.502 .758 .987 r
.35774 .33412 .37104 .34416 .39223 .34144 .37902 .33162 Metetra
.501 .763 .99 r
.37902 .33162 .39223 .34144 .41365 .33863 .40055 .32902 Metetra
.5 .768 .992 r
.40055 .32902 .41365 .33863 .43531 .33571 .42232 .32629 Metetra
.499 .773 .993 r
.42232 .32629 .43531 .33571 .45722 .33269 .44435 .32345 Metetra
.498 .778 .995 r
.44435 .32345 .45722 .33269 .47937 .32955 .46663 .32047 Metetra
.497 .782 .996 r
.46663 .32047 .47937 .32955 .50176 .32629 .48916 .31737 Metetra
.497 .787 .997 r
.48916 .31737 .50176 .32629 .52441 .32291 .51195 .31413 Metetra
.497 .791 .998 r
.51195 .31413 .52441 .32291 .54731 .31941 .535 .31075 Metetra
.497 .795 .998 r
.535 .31075 .54731 .31941 .57047 .31578 .55832 .30723 Metetra
.497 .799 .999 r
.55832 .30723 .57047 .31578 .59388 .31202 .5819 .30356 Metetra
.498 .802 .999 r
.5819 .30356 .59388 .31202 .61755 .30812 .60574 .29974 Metetra
.499 .806 1 r
.60574 .29974 .61755 .30812 .64149 .30408 .62985 .29576 Metetra
.5 .809 1 r
.62985 .29576 .64149 .30408 .66568 .2999 .65424 .29163 Metetra
.501 .812 1 r
.65424 .29163 .66568 .2999 .69014 .29558 .67889 .28733 Metetra
.503 .815 1 r
.67889 .28733 .69014 .29558 .71487 .29111 .70382 .28287 Metetra
.504 .818 1 r
.70382 .28287 .71487 .29111 .73987 .28649 .72903 .27825 Metetra
.507 .821 1 r
.72903 .27825 .73987 .28649 .76515 .28172 .75451 .27346 Metetra
.509 .823 1 r
.75451 .27346 .76515 .28172 .79069 .2768 .78028 .2685 Metetra
.509 .691 .95 r
.12495 .34298 .13901 .35605 .15779 .35436 .14374 .34164 Metetra
.506 .698 .956 r
.14374 .34164 .15779 .35436 .17678 .35262 .16274 .34026 Metetra
.502 .704 .961 r
.16274 .34026 .17678 .35262 .19599 .35084 .18196 .33884 Metetra
.499 .711 .966 r
.18196 .33884 .19599 .35084 .21541 .34901 .20141 .33736 Metetra
.496 .718 .971 r
.20141 .33736 .21541 .34901 .23505 .34711 .22109 .33582 Metetra
.492 .725 .975 r
.22109 .33582 .23505 .34711 .25492 .34515 .241 .3342 Metetra
.489 .731 .979 r
.241 .3342 .25492 .34515 .27502 .34312 .26114 .3325 Metetra
.486 .738 .983 r
.26114 .3325 .27502 .34312 .29534 .34101 .28153 .33072 Metetra
.483 .744 .986 r
.28153 .33072 .29534 .34101 .31591 .33881 .30216 .32883 Metetra
.48 .751 .989 r
.30216 .32883 .31591 .33881 .3367 .33651 .32303 .32685 Metetra
.477 .757 .992 r
.32303 .32685 .3367 .33651 .35774 .33412 .34416 .32475 Metetra
.475 .763 .994 r
.34416 .32475 .35774 .33412 .37902 .33162 .36554 .32253 Metetra
.473 .768 .995 r
.36554 .32253 .37902 .33162 .40055 .32902 .38717 .32018 Metetra
.47 .774 .997 r
.38717 .32018 .40055 .32902 .42232 .32629 .40906 .3177 Metetra
.469 .779 .998 r
.40906 .3177 .42232 .32629 .44435 .32345 .43121 .31508 Metetra
.467 .784 .998 r
.43121 .31508 .44435 .32345 .46663 .32047 .45362 .31232 Metetra
.466 .789 .999 r
.45362 .31232 .46663 .32047 .48916 .31737 .4763 .30941 Metetra
.465 .793 .999 r
.4763 .30941 .48916 .31737 .51195 .31413 .49924 .30634 Metetra
.465 .798 .999 r
.49924 .30634 .51195 .31413 .535 .31075 .52245 .30312 Metetra
.465 .802 .999 r
.52245 .30312 .535 .31075 .55832 .30723 .54594 .29972 Metetra
.465 .806 .999 r
.54594 .29972 .55832 .30723 .5819 .30356 .56969 .29616 Metetra
.466 .81 .999 r
.56969 .29616 .5819 .30356 .60574 .29974 .59372 .29243 Metetra
.467 .813 .998 r
.59372 .29243 .60574 .29974 .62985 .29576 .61802 .28852 Metetra
.469 .816 .998 r
.61802 .28852 .62985 .29576 .65424 .29163 .6426 .28443 Metetra
.471 .82 .998 r
.6426 .28443 .65424 .29163 .67889 .28733 .66747 .28015 Metetra
.473 .823 .997 r
.66747 .28015 .67889 .28733 .70382 .28287 .69261 .2757 Metetra
.476 .826 .997 r
.69261 .2757 .70382 .28287 .72903 .27825 .71803 .27105 Metetra
.479 .829 .997 r
.71803 .27105 .72903 .27825 .75451 .27346 .74374 .26622 Metetra
.482 .831 .997 r
.74374 .26622 .75451 .27346 .78028 .2685 .76973 .2612 Metetra
.489 .683 .952 r
.1107 .32972 .12495 .34298 .14374 .34164 .12947 .32886 Metetra
.484 .691 .959 r
.12947 .32886 .14374 .34164 .16274 .34026 .14846 .32796 Metetra
.478 .699 .965 r
.14846 .32796 .16274 .34026 .18196 .33884 .16768 .32702 Metetra
.473 .707 .971 r
.16768 .32702 .18196 .33884 .20141 .33736 .18714 .32601 Metetra
.468 .715 .977 r
.18714 .32601 .20141 .33736 .22109 .33582 .20684 .32494 Metetra
.463 .723 .982 r
.20684 .32494 .22109 .33582 .241 .3342 .22678 .32378 Metetra
.457 .731 .986 r
.22678 .32378 .241 .3342 .26114 .3325 .24696 .32253 Metetra
.452 .739 .989 r
.24696 .32253 .26114 .3325 .28153 .33072 .2674 .32117 Metetra
.447 .746 .992 r
.2674 .32117 .28153 .33072 .30216 .32883 .2881 .31971 Metetra
.442 .753 .994 r
.2881 .31971 .30216 .32883 .32303 .32685 .30905 .31812 Metetra
.437 .76 .996 r
.30905 .31812 .32303 .32685 .34416 .32475 .33026 .3164 Metetra
.432 .766 .996 r
.33026 .3164 .34416 .32475 .36554 .32253 .35173 .31454 Metetra
.428 .772 .997 r
.35173 .31454 .36554 .32253 .38717 .32018 .37348 .31253 Metetra
.424 .777 .996 r
.37348 .31253 .38717 .32018 .40906 .3177 .39549 .31037 Metetra
.421 .782 .995 r
.39549 .31037 .40906 .3177 .43121 .31508 .41777 .30804 Metetra
.418 .787 .994 r
.41777 .30804 .43121 .31508 .45362 .31232 .44032 .30554 Metetra
.416 .792 .993 r
.44032 .30554 .45362 .31232 .4763 .30941 .46315 .30287 Metetra
.415 .796 .991 r
.46315 .30287 .4763 .30941 .49924 .30634 .48625 .30001 Metetra
.414 .8 .99 r
.48625 .30001 .49924 .30634 .52245 .30312 .50964 .29696 Metetra
.414 .804 .988 r
.50964 .29696 .52245 .30312 .54594 .29972 .5333 .29371 Metetra
.414 .808 .987 r
.5333 .29371 .54594 .29972 .56969 .29616 .55724 .29027 Metetra
.416 .812 .985 r
.55724 .29027 .56969 .29616 .59372 .29243 .58147 .28663 Metetra
.418 .815 .984 r
.58147 .28663 .59372 .29243 .61802 .28852 .60598 .28278 Metetra
.42 .819 .983 r
.60598 .28278 .61802 .28852 .6426 .28443 .63078 .27872 Metetra
.424 .822 .982 r
.63078 .27872 .6426 .28443 .66747 .28015 .65586 .27446 Metetra
.428 .826 .982 r
.65586 .27446 .66747 .28015 .69261 .2757 .68122 .26997 Metetra
.433 .829 .982 r
.68122 .26997 .69261 .2757 .71803 .27105 .70688 .26528 Metetra
.438 .832 .982 r
.70688 .26528 .71803 .27105 .74374 .26622 .73282 .26037 Metetra
.443 .835 .983 r
.73282 .26037 .74374 .26622 .76973 .2612 .75906 .25524 Metetra
.46 .671 .955 r
.09625 .31628 .1107 .32972 .12947 .32886 .11496 .31609 Metetra
.451 .681 .963 r
.11496 .31609 .12947 .32886 .14846 .32796 .13392 .31585 Metetra
.443 .691 .971 r
.13392 .31585 .14846 .32796 .16768 .32702 .15311 .31557 Metetra
.434 .701 .977 r
.15311 .31557 .16768 .32702 .18714 .32601 .17256 .31522 Metetra
.424 .71 .983 r
.17256 .31522 .18714 .32601 .20684 .32494 .19225 .31479 Metetra
.415 .72 .987 r
.19225 .31479 .20684 .32494 .22678 .32378 .21221 .31427 Metetra
.405 .728 .99 r
.21221 .31427 .22678 .32378 .24696 .32253 .23242 .31363 Metetra
.395 .736 .992 r
.23242 .31363 .24696 .32253 .2674 .32117 .2529 .31287 Metetra
.385 .743 .992 r
.2529 .31287 .2674 .32117 .2881 .31971 .27365 .31198 Metetra
.375 .75 .99 r
.27365 .31198 .2881 .31971 .30905 .31812 .29467 .31093 Metetra
.366 .756 .988 r
.29467 .31093 .30905 .31812 .33026 .3164 .31597 .30972 Metetra
.358 .76 .984 r
.31597 .30972 .33026 .3164 .35173 .31454 .33755 .30834 Metetra
.35 .765 .979 r
.33755 .30834 .35173 .31454 .37348 .31253 .3594 .30678 Metetra
.343 .768 .974 r
.3594 .30678 .37348 .31253 .39549 .31037 .38154 .30502 Metetra
.337 .772 .968 r
.38154 .30502 .39549 .31037 .41777 .30804 .40396 .30306 Metetra
.332 .775 .962 r
.40396 .30306 .41777 .30804 .44032 .30554 .42667 .30088 Metetra
.329 .778 .957 r
.42667 .30088 .44032 .30554 .46315 .30287 .44966 .29849 Metetra
.327 .781 .951 r
.44966 .29849 .46315 .30287 .48625 .30001 .47295 .29588 Metetra
.326 .784 .947 r
.47295 .29588 .48625 .30001 .50964 .29696 .49652 .29303 Metetra
.327 .787 .943 r
.49652 .29303 .50964 .29696 .5333 .29371 .52038 .28994 Metetra
.328 .791 .94 r
.52038 .28994 .5333 .29371 .55724 .29027 .54453 .28662 Metetra
.332 .794 .937 r
.54453 .28662 .55724 .29027 .58147 .28663 .56898 .28304 Metetra
.336 .798 .936 r
.56898 .28304 .58147 .28663 .60598 .28278 .59371 .27923 Metetra
.342 .803 .936 r
.59371 .27923 .60598 .28278 .63078 .27872 .61874 .27516 Metetra
.349 .807 .936 r
.61874 .27516 .63078 .27872 .65586 .27446 .64406 .27084 Metetra
.357 .812 .937 r
.64406 .27084 .65586 .27446 .68122 .26997 .66967 .26627 Metetra
.366 .817 .94 r
.66967 .26627 .68122 .26997 .70688 .26528 .69558 .26144 Metetra
.375 .823 .942 r
.69558 .26144 .70688 .26528 .73282 .26037 .72178 .25637 Metetra
.386 .828 .946 r
.72178 .25637 .73282 .26037 .75906 .25524 .74827 .25104 Metetra
.414 .651 .956 r
.08158 .30266 .09625 .31628 .11496 .31609 .1002 .30345 Metetra
.399 .663 .966 r
.1002 .30345 .11496 .31609 .13392 .31585 .11907 .3042 Metetra
.382 .675 .974 r
.11907 .3042 .13392 .31585 .15311 .31557 .13819 .3049 Metetra
.364 .686 .98 r
.13819 .3049 .15311 .31557 .17256 .31522 .15758 .30553 Metetra
.345 .696 .982 r
.15758 .30553 .17256 .31522 .19225 .31479 .17724 .30605 Metetra
.325 .704 .981 r
.17724 .30605 .19225 .31479 .21221 .31427 .19718 .30645 Metetra
.304 .711 .976 r
.19718 .30645 .21221 .31427 .23242 .31363 .2174 .30671 Metetra
.283 .714 .967 r
.2174 .30671 .23242 .31363 .2529 .31287 .23791 .3068 Metetra
.262 .716 .955 r
.23791 .3068 .2529 .31287 .27365 .31198 .2587 .30672 Metetra
.243 .716 .94 r
.2587 .30672 .27365 .31198 .29467 .31093 .27979 .30643 Metetra
.225 .715 .923 r
.27979 .30643 .29467 .31093 .31597 .30972 .30117 .30593 Metetra
.209 .712 .905 r
.30117 .30593 .31597 .30972 .33755 .30834 .32285 .3052 Metetra
.195 .709 .887 r
.32285 .3052 .33755 .30834 .3594 .30678 .34483 .30423 Metetra
.184 .707 .869 r
.34483 .30423 .3594 .30678 .38154 .30502 .36711 .30299 Metetra
.175 .704 .853 r
.36711 .30299 .38154 .30502 .40396 .30306 .38969 .30149 Metetra
.17 .703 .839 r
.38969 .30149 .40396 .30306 .42667 .30088 .41258 .2997 Metetra
.167 .702 .827 r
.41258 .2997 .42667 .30088 .44966 .29849 .43576 .29763 Metetra
.167 .703 .818 r
.43576 .29763 .44966 .29849 .47295 .29588 .45925 .29527 Metetra
.169 .706 .811 r
.45925 .29527 .47295 .29588 .49652 .29303 .48304 .2926 Metetra
.174 .71 .807 r
.48304 .2926 .49652 .29303 .52038 .28994 .50713 .28964 Metetra
.181 .715 .805 r
.50713 .28964 .52038 .28994 .54453 .28662 .53152 .28636 Metetra
.191 .722 .807 r
.53152 .28636 .54453 .28662 .56898 .28304 .55621 .28277 Metetra
.203 .731 .81 r
.55621 .28277 .56898 .28304 .59371 .27923 .5812 .27888 Metetra
.216 .74 .816 r
.5812 .27888 .59371 .27923 .61874 .27516 .60649 .27467 Metetra
.232 .75 .824 r
.60649 .27467 .61874 .27516 .64406 .27084 .63208 .27016 Metetra
.249 .761 .834 r
.63208 .27016 .64406 .27084 .66967 .26627 .65796 .26534 Metetra
.267 .773 .845 r
.65796 .26534 .66967 .26627 .69558 .26144 .68413 .26022 Metetra
.286 .785 .857 r
.68413 .26022 .69558 .26144 .72178 .25637 .71061 .2548 Metetra
.306 .797 .869 r
.71061 .2548 .72178 .25637 .74827 .25104 .73737 .24908 Metetra
.332 .611 .951 r
.0667 .28884 .08158 .30266 .1002 .30345 .08512 .29126 Metetra
.297 .625 .961 r
.08512 .29126 .1002 .30345 .11907 .3042 .1038 .29365 Metetra
.257 .635 .962 r
.1038 .29365 .11907 .3042 .13819 .3049 .12277 .29598 Metetra
.212 .639 .952 r
.12277 .29598 .13819 .3049 .15758 .30553 .14203 .29819 Metetra
.164 .637 .929 r
.14203 .29819 .15758 .30553 .17724 .30605 .1616 .30026 Metetra
.115 .627 .894 r
.1616 .30026 .17724 .30605 .19718 .30645 .18147 .30215 Metetra
.068 .61 .848 r
.18147 .30215 .19718 .30645 .2174 .30671 .20165 .30382 Metetra
.026 .589 .796 r
.20165 .30382 .2174 .30671 .23791 .3068 .22216 .30525 Metetra
0 .566 .742 r
.22216 .30525 .23791 .3068 .2587 .30672 .24298 .3064 Metetra
.04 0 0 r
.24298 .3064 .2587 .30672 .27979 .30643 .26413 .30724 Metetra
.063 0 0 r
.26413 .30724 .27979 .30643 .30117 .30593 .28561 .30775 Metetra
.079 0 0 r
.28561 .30775 .30117 .30593 .32285 .3052 .30741 .30791 Metetra
.09 0 0 r
.30741 .30791 .32285 .3052 .34483 .30423 .32954 .30771 Metetra
.096 0 0 r
.32954 .30771 .34483 .30423 .36711 .30299 .35199 .30711 Metetra
.096 0 0 r
.35199 .30711 .36711 .30299 .38969 .30149 .37477 .30612 Metetra
.093 0 0 r
.37477 .30612 .38969 .30149 .41258 .2997 .39788 .30472 Metetra
.086 0 0 r
.39788 .30472 .41258 .2997 .43576 .29763 .4213 .30291 Metetra
.076 0 0 r
.4213 .30291 .43576 .29763 .45925 .29527 .44505 .30067 Metetra
.062 0 0 r
.44505 .30067 .45925 .29527 .48304 .2926 .4691 .29802 Metetra
.046 0 0 r
.4691 .29802 .48304 .2926 .50713 .28964 .49347 .29494 Metetra
.026 0 0 r
.49347 .29494 .50713 .28964 .53152 .28636 .51815 .29145 Metetra
.003 0 0 r
.51815 .29145 .53152 .28636 .55621 .28277 .54313 .28755 Metetra
.54313 .28755 .55621 .28277 .5812 .27888 .56842 .28325 Metetra
.56842 .28325 .5812 .27888 .60649 .27467 .594 .27854 Metetra
.594 .27854 .60649 .27467 .63208 .27016 .61989 .27346 Metetra
.61989 .27346 .63208 .27016 .65796 .26534 .64606 .26799 Metetra
.64606 .26799 .65796 .26534 .68413 .26022 .67253 .26217 Metetra
.188 .716 .724 r
.67253 .26217 .68413 .26022 .71061 .2548 .69929 .25599 Metetra
.226 .745 .76 r
.69929 .25599 .71061 .2548 .73737 .24908 .72633 .24948 Metetra
.131 .498 .906 r
.0516 .27487 .0667 .28884 .08512 .29126 .06954 .28064 Metetra
.015 .485 .873 r
.06954 .28064 .08512 .29126 .1038 .29365 .08779 .28639 Metetra
0 .443 .782 r
.08779 .28639 .1038 .29365 .12277 .29598 .10638 .29201 Metetra
.22 0 0 r
.10638 .29201 .12277 .29598 .14203 .29819 .12532 .29742 Metetra
.298 0 0 r
.12532 .29742 .14203 .29819 .1616 .30026 .14463 .30253 Metetra
.346 0 0 r
.14463 .30253 .1616 .30026 .18147 .30215 .16431 .30726 Metetra
.373 0 0 r
.16431 .30726 .18147 .30215 .20165 .30382 .18438 .31154 Metetra
.385 0 0 r
.18438 .31154 .20165 .30382 .22216 .30525 .20484 .3153 Metetra
.389 0 0 r
.20484 .3153 .22216 .30525 .24298 .3064 .22568 .31849 Metetra
.388 0 0 r
.22568 .31849 .24298 .3064 .26413 .30724 .24692 .32105 Metetra
.383 0 0 r
.24692 .32105 .26413 .30724 .28561 .30775 .26853 .32296 Metetra
.375 0 0 r
.26853 .32296 .28561 .30775 .30741 .30791 .29053 .32418 Metetra
.364 0 0 r
.29053 .32418 .30741 .30791 .32954 .30771 .31291 .32471 Metetra
.352 0 0 r
.31291 .32471 .32954 .30771 .35199 .30711 .33565 .32452 Metetra
.337 0 0 r
.33565 .32452 .35199 .30711 .37477 .30612 .35875 .32363 Metetra
.32 0 0 r
.35875 .32363 .37477 .30612 .39788 .30472 .38219 .32203 Metetra
.301 0 0 r
.38219 .32203 .39788 .30472 .4213 .30291 .40598 .31976 Metetra
.279 0 0 r
.40598 .31976 .4213 .30291 .44505 .30067 .43009 .31682 Metetra
.253 0 0 r
.43009 .31682 .44505 .30067 .4691 .29802 .45452 .31325 Metetra
.224 0 0 r
.45452 .31325 .4691 .29802 .49347 .29494 .47927 .30907 Metetra
.191 0 0 r
.47927 .30907 .49347 .29494 .51815 .29145 .50432 .30432 Metetra
.153 0 0 r
.50432 .30432 .51815 .29145 .54313 .28755 .52966 .29903 Metetra
.109 0 0 r
.52966 .29903 .54313 .28755 .56842 .28325 .5553 .29324 Metetra
.059 0 0 r
.5553 .29324 .56842 .28325 .594 .27854 .58122 .28698 Metetra
.003 0 0 r
.58122 .28698 .594 .27854 .61989 .27346 .60741 .28028 Metetra
.60741 .28028 .61989 .27346 .64606 .26799 .63389 .27318 Metetra
.63389 .27318 .64606 .26799 .67253 .26217 .66064 .26572 Metetra
.66064 .26572 .67253 .26217 .69929 .25599 .68767 .25792 Metetra
.26 .765 .748 r
.68767 .25792 .69929 .25599 .72633 .24948 .71497 .2498 Metetra
.698 .191 0 r
.03624 .26092 .0516 .27487 .06954 .28064 .05188 .28176 Metetra
.746 .261 .086 r
.05188 .28176 .06954 .28064 .08779 .28639 .06807 .3022 Metetra
.682 .255 .228 r
.06807 .3022 .08779 .28639 .10638 .29201 .08494 .32143 Metetra
.628 .239 .288 r
.08494 .32143 .10638 .29201 .12532 .29742 .10258 .33874 Metetra
.588 .222 .316 r
.10258 .33874 .12532 .29742 .14463 .30253 .12102 .35355 Metetra
.556 .206 .33 r
.12102 .35355 .14463 .30253 .16431 .30726 .14028 .36551 Metetra
.53 .189 .335 r
.14028 .36551 .16431 .30726 .18438 .31154 .16032 .37447 Metetra
.508 .173 .334 r
.16032 .37447 .18438 .31154 .20484 .3153 .18109 .38044 Metetra
.488 .155 .328 r
.18109 .38044 .20484 .3153 .22568 .31849 .20251 .38361 Metetra
.469 .137 .319 r
.20251 .38361 .22568 .31849 .24692 .32105 .22452 .38426 Metetra
.451 .117 .306 r
.22452 .38426 .24692 .32105 .26853 .32296 .24703 .38276 Metetra
.433 .094 .289 r
.24703 .38276 .26853 .32296 .29053 .32418 .26998 .37947 Metetra
.414 .068 .267 r
.26998 .37947 .29053 .32418 .31291 .32471 .29331 .37474 Metetra
.392 .037 .239 r
.29331 .37474 .31291 .32471 .33565 .32452 .31697 .36888 Metetra
.368 .001 .203 r
.31697 .36888 .33565 .32452 .35875 .32363 .34092 .36217 Metetra
.338 0 .157 r
.34092 .36217 .35875 .32363 .38219 .32203 .36516 .35483 Metetra
.302 0 .099 r
.36516 .35483 .38219 .32203 .40598 .31976 .38964 .34701 Metetra
.255 0 .024 r
.38964 .34701 .40598 .31976 .43009 .31682 .41438 .33885 Metetra
.195 0 0 r
.41438 .33885 .43009 .31682 .45452 .31325 .43936 .33043 Metetra
.118 0 0 r
.43936 .33043 .45452 .31325 .47927 .30907 .46457 .32182 Metetra
.02 0 0 r
.46457 .32182 .47927 .30907 .50432 .30432 .49003 .31305 Metetra
.49003 .31305 .50432 .30432 .52966 .29903 .51573 .30416 Metetra
.51573 .30416 .52966 .29903 .5553 .29324 .54167 .29515 Metetra
.339 .818 .791 r
.54167 .29515 .5553 .29324 .58122 .28698 .56786 .28604 Metetra
.436 .874 .889 r
.56786 .28604 .58122 .28698 .60741 .28028 .59429 .27684 Metetra
.507 .897 .948 r
.59429 .27684 .60741 .28028 .63389 .27318 .62099 .26754 Metetra
.555 .899 .978 r
.62099 .26754 .63389 .27318 .66064 .26572 .64793 .25816 Metetra
.587 .89 .99 r
.64793 .25816 .66064 .26572 .68767 .25792 .67514 .24868 Metetra
.607 .875 .992 r
.67514 .24868 .68767 .25792 .71497 .2498 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0Vmom000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[71000000309_Oo@80000000<0
Vmom000000000000<@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`000004
09_Oo@<000000P2Kgod00`000000Vmom0000000;000002L0kn[700<000000>oZa`3_j/L0=@3_j/L0
0280kn[70P00003R0>oZa`8000000P2Fhod00`000000Vmom00000002000000@0Vmom0`00000204;3
_`H00000101>c=h4000002@0kn[700<000000>oZa`3_j/L0=03_j/L00200kn[70P00003Q0>oZa`<0
00000`2Fhod400000080Vmom100000000`12`kl0000000000003000000@0C/cN1@00000406;ClP<0
00008@3_j/L00`000000kn[70>oZa`0d0>oZa`00803_j/L300000=h0kn[70P00000409KSo@800000
0`2Fhod90000000304W8f`000000BLSK00D00000101Rdo85000000<0LMGk00<000000>oZa`3_j/L0
7`3_j/L00`000000kn[70>oZa`0c0>oZa`007`3_j/L2000000030>oZa`000000kn[70=X0kn[70`00
000309KSo@<000000P2Fhod7000000<0BLSK1@00000405oBl@D000002@1aeO/00`000000kn[70>oZ
a`0M0>oZa`<00000=03_j/L001l0kn[70P0000020>oZa`030000003_j/L0kn[70=D0kn[70`000003
08kVnP<000000P2Fhod50000000304C5f0000000000000D00000101Od_45000000<0L=Ck0P000006
077En`D00000803_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L2000000<0kn[700<000000>oZ
a`3_j/L0d03_j/L4000000<0S^Kj0`00000208kVnPT000001P1MdO0500000003073Dn`000000L=Ck
00H0L=Ck1`00000507_Do`8000007`3_j/L00`000000kn[70>oZa`0a0>oZa`005`3_j/L3000000D0
kn[700<000000>oZa`0000000`3_j/L00`000000kn[70>oZa`3<0>oZa`<00000102>i_X300000080
S^Kj1@00000305_?k`800000101MdO04000000@0K]Ck0P000000101`e?/00000073Dn`1`e?/40000
00<0N]Co00<0000007_Do`1ke?l01`1ke?l3000001h0kn[700<000000>oZa`3_j/L0<03_j/L001L0
kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0200000080kn[700<000000>oZa`3_
j/L0b03_j/L3000000<0PNGb100000000`2>i_X0000000000003000000H0Flo_1`00000906kDn`D0
0000201je?l2000000<0NmCo1000000308;Bo`030000003_j/L0kn[701/0kn[700<000000>oZa`3_
j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000N0>oZa`005`3_j/L00`000000
kn[7000000050>oZa`80000000@0kn[70000002b<00000000P3_j/L00`000000kn[70>oZa`330>oZ
a`@000001021iO8300000004087UlP0000000000000000@0FLk_1`00000506gCn`800000101^e?/5
000000<0NM?o00<0000007[Do`1je?l01`1je?l5000000P0P];o0P00000L0>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000N0>oZa`005`3_j/L00`00
0000kn[7000000050>oZa`060000003_j/L0kn[70>oZa`000000/S000P0000000`3_j/L000000000
00300>oZa`<000001@21iO8300000004087UlP0000000000000000<0FLk_1000000306cBn`030000
001]do/0KM?k00L0KM?k1@00000907WCo`8000000`1je?l4000000<0PM;o00<0000008;Bo`22d_l0
1`22d_l3000001`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`<00000
7P3_j/L001L0kn[70`0000050>oZa`030000003_j/L0kn[70080kn[700<000000;8`002b<0001000
002h0>oZa`L000000`1_gn<90000000305O=k`000000000000<00000201/d_/2000000<0KM?k1000
000307WBo`030000001idol0NM?o00P0NM?o1@000008087Bo`8000000`22d_l4000000<0Qm3o00<0
00000>oZa`3_j/L06@3_j/L2000000@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZ
a`0N0>oZa`007P3_j/L00`000000kn[70>oZa`040>oZa`T00000[@3_j/L=000000D0KmoS1@000000
0`1GcNl0000000000002000000<0Jm7k0P00000606cBn`L00000201id_l2000000<0NM?o1@000002
087Ao`8000002@21d_l5000000P0Qm3o00<000000>oZa`3_j/L05P3_j/L2000000030>oZa`000000
kn[700<0kn[70`0000080>oZa`8000007P3_j/L001h0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000_T8F0;i25P050;i25P<00000YP3_j/L?000000@0KmoS2@00000806_An`L000001@1hdOl20000
00H0NM;o1`000007087Ao`0400000021dOl00000000000<0PM;o1000000308K?o`0300000027d?l0
Qm3o00P0Qm3o00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L20000
00H0kn[700<000000;i25P2n@QH0202n@QH3000009`0kn[73P00000201/000`000001@1[d?/20000
00@0Jm7k1000000307S@o`030000001hdOl0N=7o00L0N=7o1`000005083@o`0300000021dOl0PM7o
00L0PM7o1P00000808K?o`8000001@27d?l5000001X0kn[700<000000>oZa`3_j/L0;03_j/L001h0
kn[700<000000>oZa`3_j/L01P3_j/L00`000000_T8F0;i25P070;i25P030000002^@CX0[T4j00@0
0000T03_j/L80000000300H000000000000000@0000000<09`000000000K0000100K000900000003
06[?o0000000000000H0Jm3k1`00000807S@o`8000000`1hdOl4000000<0P<oo00<00000083@o`20
d?l01`20d?l2000000<0PM7o1P00000208K?o`0300000026col0Q/oo00L0Q/oo1`00000508[>oP03
0000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0:`3_j/L001h0kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000_T8F0;i25P050;i25P030000002^@CX0[T4j00D0[T4j100000230>oZa`/00000
00<01P000000000000001@00000402L0008000000P0K000:000000<0J/ol2@00000507O@o`800000
1P1hd?l7000000P0P<oo0P000005083@o`L000001@26col01@000000Q/oo08K?o`26col0000000<0
Q/oo1@00000308[=oP030000002:c_h0R/kn00L0R/kn0P00000I0>oZa`030000003_j/L0kn[702X0
kn[7000N0>oZa`030000003_j/L0kn[700P0kn[700<000000;i25P2n@QH00P2n@QH2000000P0[T4j
00<000000:0mB@2P?DT02000001c0>oZa`T0000000@03`000000000000002`002000000303000003
0000000W00009`0000@09`0000<0000001/0000000000`00000306W>o0T000001@1gcol2000000T0
Mm3o1P00000507o?o`0300000020col0P<oo00L0P<oo1`00000508G>o`0300000026col0Q/oo00D0
Q/oo00<0000008K?o`0000001000000808[=oP030000002:c_h0R/kn00L0R/kn0`00000H0>oZa`03
0000003_j/L0kn[702X0kn[7000M0>oZa`030000003_j/L0kn[700T0kn[700D000000;i25P2n@QH0
_T8F0000000:0:i1>P030000002P?DT0X3e900@0X3e92`00001T0>oZa`P0000000@04`0000000000
00003`002@00000203T000030000000`0000<00000@0<0000P00000402L000D0000000@0JLgl0000
00000000JLkl1P00000207O>o`8000002@1gcol2000000<0Mm3o1000000207o>o`800000201ocol2
000000<0P<oo1000000308G=o`0300000025c_l0QLko00L0QLko0P00000308K?o`@000000`29cOh0
0`000000R/gn08[=oP0808[=oP040000002:c_h0R/kn08[>oPD000000`2=c?d00`000000kn[70>oZ
a`0F0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`8000002`3_j/L00`000000_T8F0000000:
0:i1>P030000002P?DT0X3e900D0X3e900<0000009HhD02F>5001000000404`000L00000C03_j/LC
0000000301<000000000000000L000000`1000000`000000>@0003T0000403T000030000000`0000
<00000@0<00000<0000002L0000000001P00000206W=o0L00000201gc_l2000000D0Mloo1`000008
07o>o`8000001@1ocol6000000P0QLgo0P00000508G>o`L000001029cOh01@000000RLgn08W=oP29
cOh0000000P0R/gn1@00000808g<o@030000003_j/L0kn[701D0kn[70`00000Z0>oZa`007@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000002^@CX0[T4j00P0[T4j00<000000:0mB@2P?DT01P2P?DT0
0`000000USQ@09HhD00409HhD0D000001P1H000?000002d0kn[74`00000601L00080000000<05P00
0000000000001P00000304L00003000000100000@00000D0@00000<0000003T0000i0000100i0000
0`000000<000030000020300010000000`1gcOl2000000H0Mlko2@00000507o=o`030000001oc_l0
Olko00L0Olko1`00000408G=o`8000002@25cOl6000000D0RLcn00<0000008W=oP29cOh00`29cOh0
0`000000RLgn08W=oP0208W=oP040000002:cOh0R/gn08[=oP@000000`2=bod00`000000SLcm08g<
o@0808g<o@030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000[T4j0:i1>P060:i1>P030000002P?DT0X3e900H0X3e900<00000
09HhD02F>5001@2F>5000`000000SSAD08hdE00208hdE0L000001`1O0002000000D0HP00;`000000
0`0H000000000000000G00000080C@0000<0000004L0001700001@1700000`000000@00004000005
040000030000000i0000>@0000@0>@0000<000000300000000000`0000000`050000000000000003
000000@0Mlco0`00000807O=o`H000001@1oc?l00`000000Olgo07o=o`0707o=o`8000000`1oc_l4
000000<0QLcn00<0000008G=o`25cOl01`25cOl2000000<0QLgo1000000208W;oP0300000029c?h0
RLcn00L0RLcn0P00000408W=oPP00000202=bod00`000000SLcm08g<o@0608g<o@<00000603_j/L0
0`000000kn[70>oZa`0W0>oZa`007@3_j/L00`000000kn[70>oZa`0=0>oZa`030000002^@CX0[T4j
00D0[T4j00<000000:0mB@2P?DT01P2P?DT00`000000USQ@09HhD00509HhD0030000002>=5@0SSAD
00D0SSAD00<0000008L`E@0000000`00000305l000800000201R0002000000L0H`0000<0000006<0
001S0000101S0002000000@0HP006@00000205X000030000001F0000EP0000D0EP0000<000000540
001A00001P1A00000`000000C@0004d0000404d00003000000170000A`0000D0A`0000<000000400
001000001@1000000`000000>@0003T0000203T000D000000`050005000000@0Mlco0`0000000`1g
c?l000000000000307O=o`@000000P1obol00`000000Olco07o<o`0707o<o`8000001@1ocOl70000
00P0QLcn00<0000008G=o`25cOl01P25cOl5000000L0RL_n00<0000008W<oP29c?h01P29c?h80000
00@0S<_m00<0000008g;o@2=bod0202=bod010000000SLcm08g<o@2=c?d4000000<0Sl[l00<00000
0>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0W0>oZa`007@3_j/L00`000000kn[70>oZa`0>0>oZ
a`030000002^@CX0[T4j00<0[T4j00<000000:0mB@2P?DT01P2P?DT00`000000USQ@09HhD00509Hh
D0030000002>=5@0SSAD00D0SSAD00<0000008L`E@27<5D01027<5D5000000H0HP000P00000806<0
00030000001S0000H`0000@0H`0000<000000680001R00001P1R00000`000000G`0005l0000505l0
00030000001M0000G@0000H0G@0000<0000005X0001J0000101J00000`000000EP0005H0000505H0
00030000001A0000D@0000H0D@0000<0000004d0001=0000101=00000`000000A`0004L0000504L0
0003000000100000@00000D0@00000<0000003T0000000000`0000000`0N0000000000D0000400D0
00<000000P1gbol500000080Mlco1`00000707o;o`800000201oc?l6000000D0Q<_n00<0000008G<
oP25c?h02025c?h010000000QLgo08G=o`25cOl4000000<0RL_m00<0000008W;oP29boh01`29boh0
10000000RLcn08W<oP29c?h4000000<0S<[m00<0000008c;o@2<bod00P2<bod00`000000S<_m08c;
o@0208c;o@8000001@2=bod7000000P0Sl[l00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZ
a`0V0>oZa`00703_j/L200000100kn[700<000000:i1>P2^@CX00P2^@CX00`000000X3e90:0mB@07
0:0mB@030000002F>500USQ@00D0USQ@00<0000008hdE02>=5@01@2>=5@00`000000Qc1E08L`E@05
08L`E@0400000022;5D0PRaE088/E@H00000201S0002000000H0H`0000<000000680001R00001P1R
00000`000000G`0005l0000505l000030000001M0000G@0000H0G@0000<0000005X0001J0000101J
00000`000000EP0005H0000505H000030000001A0000D@0000H0D@0000<0000004d0001=0000101=
00000`000000A`0004L0000504L00004000000100000@000040000L00000100N00000`0000001@00
00D0000200D000<000000`1gbol8000000D0Ol[o00<0000007o;o`1obol0201obol010000000Olco
07o<o`1oc?l400000080Q<[n00<0000008C;oP24boh01`24boh2000000D0QLcn1`00000808W;o@03
00000029boh0RL_n00H0RL_n1000000808c:o@050000002<bod0S<_m08c;o@000000102<bod70000
00D0Sl[l00<0000008o:o02?b_`0202?b_`00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[7
02D0kn[7000L0>oZa`030000003_j/L0kn[70100kn[700@000000:i1>P2^@CX000002@2P?DT00`00
0000USQ@09HhD00509HhD0030000002>=5@0SSAD00D0SSAD00<0000008L`E@27<5D01@27<5D00`00
0000PRaE088/E@06088/E@030000001l9e<0000000<000000`1S00000`000000H`0006<0000406<0
008000001`1R0002000000L0G`0000<0000005d0001M00001@1M0002000000L0FP0000<0000005H0
001F0000101F00000`000000D@0005400006054000030000001=0000C@0000@0C@0000@0000004L0
00170000A`002@000003034000030000000N00007P0000@07P0000<0000000D0000500002@000004
07o9o`800000201ob_l2000000D0Ol_o1`00000708C:oP0300000024boh0Q<_n00H0Q<_n1`000005
08W:o@0300000029bod0RL_m00P0RL_m00@0000008W;oP29boh0RL_n1000000208c9o0030000002<
b_d0S<[m00P0S<[m00@0000008c;o@2<bod0S<_m1000000308o9o0030000002?b_`0Sl[l00L0Sl[l
0P00000508o:o0D000005P3_j/L00`000000kn[70>oZa`0U0>oZa`00703_j/L00`000000kn[70>oZ
a`0A0>oZa`030000002^@CX0000000T0X3e900<0000009HhD02F>5001@2F>5000`000000SSAD08hd
E00508hdE00300000027<5D0Qc1E00D0Qc1E00<00000088/E@22;5D01@22;5D00`000000O2MC07`W
D`0407`WD`d000001@1R00000`000000G`0005l0000605l000030000001M0000G@0000D0G@0000<0
000005X0001J00001P1J00000`000000EP0005H0000405H000030000001A0000D@0000H0D@0000@0
000004d0001=0000C@002000000304401P030000000a0000<@0000D0<@0000<0000001h0000N0000
100N000500000080OlSn1000000807o9o`8000001@1ob_l8000000D0Q<Wn00<0000008C:oP24b_h0
1`24b_h010000000Q<_n08C;oP24boh4000000<0R<Wm00<0000008W:o@29b_d01`29b_d2000000D0
RL_m1`00000708c9o0030000002<b_d0S<[m00H0S<[m1@0000000`2?bO`0000008o9o00508o9o003
0000002?b_`0Sl[l00H0Sl[l1`0000050979n`030000003_j/L0kn[701@0kn[700<000000>oZa`3_
j/L0903_j/L001`0kn[700<000000>oZa`3_j/L04P3_j/L00`000000X3e90:0mB@070:0mB@030000
002F>500USQ@00D0USQ@00<0000008hdE02>=5@01P2>=5@00`000000Qc1E08L`E@0508L`E@030000
0022;5D0PRaE00D0PRaE00<0000007`WD`1l9e<01P1l9e<00`000000N2=A07PSD@0407PSD@040000
001c7Dh0Lae>07<MCPP000001@1O00000`000000G@0005d0000505d000030000001J0000FP0000H0
FP0000@0000005H0001F0000EP004@00000204d06@030000001100H0@@0600H0@@0600<000000340
000a0000100a00000`0000007P0001h0000301h000@000000P1ob?h3000000@0OlSn0P00000507o9
o`P000001024b?h2000000P0Q<Wn0P00000508C:oPH000002028bOd00`000000RL[m08W:o@0608W:
o@L000001@2<bO`00`000000S<Wl08c9o00708c9o0040000002<b_d0S<[m08c:o@@000000`2>bO/0
10000000SlWl08o9o000000708o9o0040000002?b_`0Sl[l08o:o0@000000`2Ab?/00`000000TLWk
0979n`060979n`030000003_j/L0kn[701<0kn[700<000000>oZa`0000009@3_j/L001`0kn[700<0
00000>oZa`3_j/L04`3_j/L00`000000X3e90:0mB@060:0mB@030000002F>500USQ@00D0USQ@00<0
000008hdE02>=5@01@2>=5@00`000000Qc1E08L`E@0508L`E@0300000022;5D0PRaE00D0PRaE00<0
000007`WD`1l9e<01P1l9e<00`000000N2=A07PSD@0407PSD@030000001c7Dh0Lae>00H0Lae>00@0
000006hHB@1^64T0KQQ96P00000305h0<`030000001F02P0EP0X00D0EP0X00<0000004d06@1=01T0
1@1=01T00`000000@@0604401P0504401P030000000a0000<@0000D0<@0000<0000001h0000N0000
0`00000307o7oP<000001`1ob?h7000000@0Q<Om00<0000008C8oP24b?h01`24b?h2000000D0Q<Wn
2000000408S8o@8000002@28bOd010000000RL[m08W:o@29b_d4000000<0S<Sl00<0000008c9o02<
bO`01`2<bO`2000000D0S<Wl1P00000808k9n`040000002?bO`0SlWl000000D0SlWl1@0000070978
n`030000002AbO/0TLWk00L0TLWk00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0S0>oZ
a`00703_j/L3000001@0kn[700<000000:0mB@2P?DT0102P?DT00`000000USQ@09HhD00509HhD003
0000002>=5@0SSAD00H0SSAD00<0000008L`E@27<5D01@27<5D00`000000PRaE088/E@05088/E@03
0000001l9e<0O2MC00H0O2MC00<0000007PSD@1h8e40101h8e400`000000Lae>07<MCP0507<MCP03
0000001^64T0KQQ900H0KQQ900<0000006TAA01Y4D@01@1Y4D@00`000000I0Tm06@9?@0606@9?@03
0000001N03<0GP0c00@0GP0c00<0000005H0:01F02P01P1F02P00`000000C@0I04d06@0404d06@03
0000001100H0@@0600D0@@0600<000000340000a00001@0a0004000000<0OlOn0`00000207o7oP04
0000001ob?h0OlSn07o8oP@000000`24a_d00`000000Q<Om08C7o@0608C7o@0300000024b?h0Q<Sn
00H0Q<Sn1`00000408S7o@0300000028b?d0R<Sm00L0R<Sm0P00000508S9o@H00000202<b?`00`00
0000S<Wl08c9o00608c9o0L00000102>b?/00`000000S/Wk08k9n`0808k9n`030000002?bO`0SlWl
00D000000`2@b?X00`000000TLSk0978n`070978n`030000002AbO/0TLWk00<0TLWk1@00000F0>oZ
a`030000003_j/L0kn[70280kn[7000K0>oZa`8000005`3_j/L2000000@0X3e900<0000009HhD02F
>5001@2F>5000`000000SSAD08hdE00508hdE00300000027<5D0Qc1E00H0Qc1E00<00000088/E@22
;5D01@22;5D00`000000O2MC07`WD`0507`WD`030000001h8e40N2=A00D0N2=A00<0000007<MCP1c
7Dh01@1c7Dh00`000000KQQ906hHB@0506hHB@030000001Y4D@0JA5400D0JA5400<0000006@9?@1T
2Cd01P1T2Cd00`000000GP0c05h0<`0505h0<`030000001F02P0EP0X00D0EP0X00<0000004d06@1=
01T01@1=01T00`000000@@0604401P0504401P030000000a0000<@0000<0<@000`00000307o5oP<0
00000`1oaoh6000000P0Q<Km00<0000008C7o@24aod01P24aod010000000Q<Sn08C8oP24b?h40000
00<0R<Kl00<0000008S7o@28aod01P28aod00`000000R<Sm08S8o@0608S8o@L00000102<ao`00`00
0000S<Sl08c8o00808c8o0040000002<bO`0S<Wl08c9o0@000000`2>ao/00`000000S/Sk08k8n`06
08k8n`8000001@2>bO/8000000L0T<Sj00<000000978n`2Ab?/01P2Ab?/6000000D0T/Sj00<00000
0>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0H0>oZ
a`040000002P?DT0X3e9000000L0USQ@00<0000008hdE02>=5@01P2>=5@00`000000Qc1E08L`E@05
08L`E@0300000022;5D0PRaE00D0PRaE00<0000007`WD`1l9e<01P1l9e<00`000000N2=A07PSD@04
07PSD@030000001c7Dh0Lae>00H0Lae>00<0000006hHB@1^64T01@1^64T00`000000JA5406TAA005
06TAA0030000001T2Cd0I0Tm00H0I0Tm00<0000005h0<`1N03<0101N03<00`000000EP0X05H0:006
05H0:0030000001=01T0C@0I00@0C@0I00<0000004401P1100H01@1100H010000000<@000340000a
0003000000@0OlGn2000000408C5o@8000002@24a_d00`000000Q<Om08C7o@0308C7o@H000002028
a_`00`000000R<Om08S7o@0608S7o@0400000028b?d0R<Sm08S8o@@000000`2;ao/00`000000S<Ol
08c7o00608c7o08000001@2<b?`7000000P0S/Ok00<0000008k8n`2>b?/01P2>b?/6000000D0T<Oj
00<000000938nP000000202@b?X010000000TLSk0978n`2Ab?/400000080T/Oj00<0000009;8nP2B
b?X01`2Bb?X2000001@0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L0
6@3_j/L00`000000X3e90000000709HhD0030000002>=5@0SSAD00D0SSAD00<0000008L`E@27<5D0
1P27<5D00`000000PRaE088/E@05088/E@030000001l9e<0O2MC00H0O2MC00<0000007PSD@1h8e40
101h8e400`000000Lae>07<MCP0507<MCP030000001^64T0KQQ900H0KQQ900<0000006TAA01Y4D@0
101Y4D@00`000000I0Tm06@9?@0606@9?@030000001N03<0GP0c00D0GP0c00<0000005H0:01F02P0
1@1F02P00`000000C@0I04d06@0504d06@030000001100H0@@0600D0@@062`00000408C4o0800000
2024aOd2000000D0Q<Km2000000408S6o08000002@28a_`00`000000R<Om08S7o@0308S7o@H00000
202;ao/00`000000S<Ol08c7o00608c7o0H000001@2>ao/00`000000S/Ok08k7n`0808k7n`040000
002>b?/0S/Sk08k8n`@000000P2@aoX00`000000T<Oj0937nP070937nP030000002@b?X0000000H0
T<Sj1@00000709;7nP030000002Bb?X0T/Sj00H0T/Sj0`00000D0>oZa`030000003_j/L0kn[70200
kn[700090>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_
j/L06P3_j/L00`000000USQ@09HhD00509HhD0030000002>=5@0SSAD00H0SSAD00<0000008L`E@27
<5D01P27<5D00`000000PRaE088/E@05088/E@030000001l9e<0O2MC00D0O2MC00<0000007PSD@1h
8e401@1h8e400`000000Lae>07<MCP0507<MCP030000001^64T0KQQ900D0KQQ900<0000006TAA01Y
4D@01@1Y4D@00`000000I0Tm06@9?@0606@9?@030000001N03<0GP0c00D0GP0c00<0000005H0:01F
02P01@1F02P00`000000C@0I04d06@0404d06@030000001100H0@@0600@0@@061@00000208G3o0@0
00002024a?`2000000D0Q<Gm2000000408S5o00300000028a_`0R<Kl00L0R<Kl0P00000508S6o0P0
0000102;a_/00`000000RlOk08_7n`0808_7n`040000002<ao`0S<Ol08c7o0@000000P2>a_X00`00
0000S/Ok08k7n`0708k7n`030000002>ao/0S/Ok00H0S/Ok1@0000070937nP030000002@aoX0T<Oj
00L0T<Oj00@000000938nP000000T<Sj1000000309;7n@030000002BaoX0T/Oj00L0T/Oj00@00000
09;8nP2Bb?X0T/Sj1000000309?7n@030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L07`3_
j/L000T0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[701/0kn[700<0000009HhD02F>500102F>5000`000000SSAD08hdE00608hdE00300000027<5D0
Qc1E00D0Qc1E00<00000088/E@22;5D01@22;5D00`000000O2MC07`WD`0607`WD`030000001h8e40
N2=A00@0N2=A00<0000007<MCP1c7Dh01@1c7Dh00`000000KQQ906hHB@0606hHB@030000001Y4D@0
JA5400D0JA5400<0000006@9?@1T2Cd01@1T2Cd00`000000GP0c05h0<`0505h0<`030000001F02P0
EP0X00D0EP0X00<0000004d06@1=01T01@1=01T010000000@@0604401P1100H30000000408G2n`00
0000QL?l08G3o0<000001025`o`2000000D0Q<Cl2000000408S4n`0300000028aO`0R<Gl00H0R<Gl
00<0000008S6o028a_`01P28a_`7000000@0RlGk00<0000008_6n`2;a_/01P2;a_/2000000D0RlOk
1`00000708k6nP030000002>ao/0S/Ok00L0S/Ok00@0000008k7n`2>ao/0S/Ok100000030936nP03
0000002@aoX0T<Oj00L0T<Oj00<000000937nP2@aoX00`2@aoX7000000L0T/Oi00<0000009;7nP2B
aoX01P2BaoX5000000L0TlOi00<000000>oZa`3_j/L04@3_j/L200000240kn[700090>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L2000001d0kn[700<0000009HhD02F>500
0P2F>5000`000000SSAD08hdE00608hdE00300000027<5D0Qc1E00H0Qc1E00<00000088/E@22;5D0
1@22;5D00`000000O2MC07`WD`0507`WD`030000001h8e40N2=A00D0N2=A00<0000007<MCP1c7Dh0
1@1c7Dh00`000000KQQ906hHB@0606hHB@030000001Y4D@0JA5400@0JA5400<0000006@9?@1T2Cd0
1P1T2Cd00`000000GP0c05h0<`0505h0<`030000001F02P0EP0X00D0EP0X00<0000004d06@1=01T0
101=01T00`000000@@0600000002000000@0QL;k0`00000808G3o0H000001028`o/00`000000R<Ck
08S4n`0608S4n`0300000028aO`0R<Gl00H0R<Gl00@0000008S6o028a_`0R<Kl1000000308_4n`03
0000002;aO/0RlGk00H0RlGk00<0000008_6n`2;a_/01P2;a_/6000000D0S/Gj00<0000008k6nP2>
a_X01`2>a_X00`000000S/Ok08k7n`0308k7n`L000001`2@a_X00`000000T<Oj0937nP060937nPL0
00001@2Ba_T2000000P0T/Oi00@0000009;7nP2BaoX0T/Oj1000000309?6n@030000002CaoT0TlOi
00L0TlOi00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0N0>oZa`002@3_j/L00`000000
kn[7000000070>oZa`8000001@3_j/L2000001l0kn[70P00000209HhD0030000002>=5@0SSAD00H0
SSAD00<0000008L`E@27<5D01@27<5D00`000000PRaE088/E@05088/E@030000001l9e<0O2MC00H0
O2MC00<0000007PSD@1h8e401@1h8e400`000000Lae>07<MCP0507<MCP030000001^64T0KQQ900D0
KQQ900<0000006TAA01Y4D@01@1Y4D@00`000000I0Tm06@9?@0506@9?@030000001N03<0GP0c00D0
GP0c00<0000005H0:01F02P01@1F02P00`000000C@0I04d06@0404d06@D000000P25`_/3000000<0
QL;k00@0000008G3o025`o`0QL?l1000000208S2nP0300000028`o/0R<?k00H0R<?k00<0000008S4
n`28a?/01P28a?/00`000000R<Gl08S5o00308S5o0H00000202;a?/00`000000RlGk08_5n`0608_5
n`040000002;a_/0RlKk08_6n`@000000P2>aOX00`000000S/Gj08k5nP0708k5nP030000002>a_X0
S/Kj00H0S/Kj1P0000050936nP030000002@a_X0T<Kj00L0T<Kj00@000000937nP2@aoX0T<Oj1000
000309;6n@030000002Ba_T0T/Ki00H0T/Ki00<0000009;7n@0000001P2BaoT5000000P0TlKi00<0
000009?7n@2CaoT01P2CaoT2000001@0kn[700<000000>oZa`3_j/L07@3_j/L000T0kn[70`000007
0>oZa`<00000103_j/L00`000000kn[70>oZa`0P0>oZa`800000202>=5@00`000000Qc1E08L`E@06
08L`E@0300000022;5D0PRaE00D0PRaE00<0000007`WD`1l9e<01P1l9e<00`000000N2=A07PSD@04
07PSD@030000001c7Dh0Lae>00D0Lae>00<0000006hHB@1^64T01P1^64T00`000000JA5406TAA004
06TAA0030000001T2Cd0I0Tm00H0I0Tm00<0000005h0<`1N03<01@1N03<00`000000EP0X05H0:005
05H0:0040000001=01T0C@0I04d06@<000001025`O/3000000@0QL;k1P00000708S2nP0300000028
`o/0R<?k00H0R<?k00<0000008S4n`28a?/00`28a?/8000000@0RlCj0P00000908_4n`030000002;
aO/0RlGk00<0RlGk1P00000708k5nP800000202>aOX010000000S/Kj08k6nP2>a_X400000080T<Gi
00<000000936nP2@a_X01`2@a_X2000000D0T<Kj1P00000809;6n@030000002Ba_T0T/Ki00H0T/Ki
00@0000009;7n@000000T/Oi1000000309?6n@030000002Ca_T0TlKi00P0TlKi00@0000009?7n@2C
aoT0TlOi1000000209G6n0030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L01@3_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`00000;0>oZa`006P3_j/L00`000000kn[70>oZa`0Q0>oZ
a`030000002>=5@0SSAD00H0SSAD00<0000008L`E@27<5D01P27<5D00`000000PRaE088/E@05088/
E@030000001l9e<0O2MC00D0O2MC00<0000007PSD@1h8e401@1h8e400`000000Lae>07<MCP0507<M
CP030000001^64T0KQQ900D0KQQ900<0000006TAA01Y4D@01@1Y4D@00`000000I0Tm06@9?@0606@9
?@030000001N03<0GP0c00D0GP0c00<0000005H0:01F02P0101F02P00`000000C@0I000000030000
00<0QL7k2P00000408S1nP8000002028`_X00`000000R<?k08S3n`0308S3n`P00000102;`oX00`00
0000RlCj08_4nP0708_4nP8000001@2;a?/8000000@0S/Cj00<0000008k5nP2>aOX0202>aOX00`00
0000S/Gj08k5nP0308k5nPH000001`2@aOT00`000000T<Kj0936nP060936nPL00000102BaOT00`00
0000T/Ki09;6n@0809;6n@030000002Ba_T0T/Ki00<0T/Ki1P00000809?6n@030000002Ca_T0TlKi
00H0TlKi1@00000709G6n0030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000J0>oZa`030000003_j/L0kn[70280
kn[70P00000608hdE00300000027<5D0Qc1E00D0Qc1E00<00000088/E@22;5D01@22;5D00`000000
O2MC07`WD`0607`WD`030000001h8e40N2=A00D0N2=A00<0000007<MCP1c7Dh01@1c7Dh00`000000
KQQ906hHB@0506hHB@030000001Y4D@0JA5400D0JA5400<0000006@9?@1T2Cd01@1T2Cd00`000000
GP0c05h0<`0505h0<`030000001F02P0EP0X00@0EP0X0`0000000`25_oX0000000000006000000@0
R<3i00<0000008S1nP28`OX01`28`OX2000000@0R<;j2000000408_2n@030000002;`oX0Rl?j00H0
Rl?j0P00000808_4nPH00000102>`oT00`000000S/Cj08k4nP0608k4nP030000002>aOX0S/Gj00H0
S/Gj1`0000040934n@030000002@aOT0T<Gi00L0T<Gi00@000000936nP2@a_X0T<Kj100000030975
n@030000002BaOT0T/Gi00H0T/Gi00<0000009;6n@2Ba_T01P2Ba_T7000000@0TlGh0P00000909?6
n@040000002Ca_T0TlKi09?6n@@000000`2DaOP00`000000ULKh09G6n00709G6n0030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0
kn[700X0kn[7000J0>oZa`8000009@3_j/L00`000000SSAD08hdE00208hdE00300000027<5D0Qc1E
00H0Qc1E00<00000088/E@22;5D01@22;5D00`000000O2MC07`WD`0607`WD`030000001h8e40N2=A
00@0N2=A00<0000007<MCP1c7Dh01@1c7Dh00`000000KQQ906hHB@0606hHB@030000001Y4D@0JA54
00@0JA5400<0000006@9?@1T2Cd01P1T2Cd00`000000GP0c05h0<`0505h0<`040000001F02P0EP0X
05H0:0L0000000<0RKoi0000000000000P00000808S0n@8000002028`OX5000000@0Rl7i00<00000
08_2n@2;`_T01P2;`_T2000000P0Rl?j00@0000008_4nP2;a?X0RlCj1000000208g3n@030000002>
`oT0S/?i00H0S/?i00<0000008k4nP2>a?X01P2>a?X010000000S/Gj08k5nP2>aOX4000000<0T<Ci
00<000000934n@2@a?T01P2@a?T00`000000T<Gi0935n@060935n@@00000202AaOT00`000000T/Gi
09;5n@0609;5n@040000002Ba_T0T/Ki09;6n@@000000`2CaOP00`000000TlGh09?5n00609?5n080
00001`2Ca_T5000000L0U<Gh00<0000009G6n02Ea_P01P2Ea_P300000180kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000J0>oZa`030000
003_j/L0kn[702D0kn[700D0000008hdE02>=5@0SSAD0000000808L`E@0300000022;5D0PRaE00D0
PRaE00<0000007`WD`1l9e<01@1l9e<00`000000N2=A07PSD@0507PSD@030000001c7Dh0Lae>00D0
Lae>00<0000006hHB@1^64T01@1^64T00`000000JA5406TAA00506TAA0030000001T2Cd0I0Tm00D0
I0Tm00<0000005h0<`1N03<01@1N03<00`000000EP0X00000002000000@0RKkh1000000408Von@80
00002028`?T010000000R<7j08S1nP28`OX400000080Rl3h00<0000008_1n@2;`OT01@2;`OT20000
00P0Rl;i00<0000008_3nP2;`oX00`2;`oX6000000L0SL?i00<0000008k3n@2>`oT01P2>`oT00`00
0000S/Cj08k4nP0308k4nPH00000202@a?T00`000000T<Ci0934n@060934n@040000002@aOT0T<Gi
0935n@@000000P2Aa?P00`000000TLGi0975n@080975n@030000002BaOT0T/Gi00<0T/Gi1P000007
09?5n0030000002CaOP0TlGh00L0TlGh0P00000209?6n@@000000`2DaOP00`000000U<Gh09C5n007
09C5n0040000002Ea_P0ULKh09G6n0@000000`2FaOL00`000000kn[70>oZa`0=0>oZa`@00000103_
j/L3000000L0kn[70`00000;0>oZa`006@3_j/L00`000000kn[70>oZa`0W0>oZa`<000002027<5D0
0`000000PRaE088/E@05088/E@030000001l9e<0O2MC00H0O2MC00<0000007PSD@1h8e401@1h8e40
0`000000Lae>07<MCP0507<MCP030000001^64T0KQQ900D0KQQ900<0000006TAA01Y4D@01@1Y4D@0
0`000000I0Tm06@9?@0506@9?@030000001N03<0GP0c00<0GP0c1000000508Vnn0D000001`29_oT0
0`000000R<3i08S0n@0308S0n@H000001`2;`?P00`000000Rl7i08_1n@0608_1n@030000002;`_T0
Rl;i00<0Rl;i2000000408g2n@030000002=`oT0SL?i00L0SL?i00<0000008k3n@2>`oT00`2>`oT8
000000@0Sl?i0P0000090934n@030000002@a?T0T<Ci00<0T<Ci1P0000070974n0030000002AaOT0
TLGi00H0TLGi1`00000409?4n0030000002CaOP0TlGh00L0TlGh00<0000009?5n02CaOP00`2CaOP7
000000L0U<Gh00<0000009C5n02DaOP01P2DaOP5000000L0U/Gg00<000000>oZa`3_j/L0403_j/L0
0`000000kn[70>oZa`0J0>oZa`006@3_j/L00`000000kn[70>oZa`0Y0>oZa`8000001`27<5D00`00
0000PRaE088/E@05088/E@030000001l9e<0O2MC00D0O2MC00<0000007PSD@1h8e401@1h8e400`00
0000Lae>07<MCP0507<MCP030000001^64T0KQQ900H0KQQ900<0000006TAA01Y4D@0101Y4D@00`00
0000I0Tm06@9?@0506@9?@030000001N03<0GP0c00@000001029_OL5000000D0RKkh00<0000008Vo
n@29_oT00P29_oT8000000@0Rkoh00<0000008_0n02;`?P01`2;`?P00`000000Rl7i08_1n@0308_1
n@P00000102=`OP00`000000SL;i08g2n@0608g2n@030000002=`oT0SL?i00H0SL?i1P00000408o2
n0030000002?`oT0Sl?i00L0Sl?i0P0000050934n@P00000102A`oP00`000000TLCh0974n0070974
n0040000002AaOT0TLGi0975n@@000000`2Ca?P00`000000TlCh09?4n00609?4n0030000002CaOP0
TlGh00H0TlGh1P00000509C4n0030000002DaOP0U<Gh00L0U<Gh00@0000009C5n02DaOP0U<Gh1000
000309K5m`030000002FaOL0U/Gg00L0U/Gg00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZ
a`0I0>oZa`006@3_j/L00`000000kn[70>oZa`0[0>oZa`8000001@27<5D00`000000PRaE088/E@04
088/E@030000001l9e<0O2MC00H0O2MC00<0000007PSD@1h8e401@1h8e400`000000Lae>07<MCP05
07<MCP030000001^64T0KQQ900D0KQQ900<0000006TAA01Y4D@01@1Y4D@00`000000I0Tm06@9?@03
06@9?@D0000000<0RK_g0000000000001029_OL4000000D0RKkh1`00000408^nm`030000002;_oP0
Rkoh00H0Rkoh00<0000008_0n02;`?P01P2;`?P6000000@0SL3h00<0000008g1n02=`OP01P2=`OP0
0`000000SL;i08g2n@0608g2n@040000002=`oT0SL?i08g3n@@000000P2?`_P00`000000Sl;h08o2
n00608o2n0030000002?`oT0Sl?i00H0Sl?i1`0000040973n0030000002A`oP0TL?h00H0TL?h0P00
00050974n0H000001`2Ca?P00`000000TlCh09?4n00709?4n0040000002CaOP0TlGh09?5n0@00000
0P2Da?L00`000000U<Ch09C4n00709C4n0030000002DaOP0U<Gh00H0U<Gh1000000709K5m`030000
002FaOL0U/Gg00L0U/Gg00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0H0>oZa`006@3_
j/L00`000000kn[70>oZa`0]0>oZa`<0000000<0Qc1E00000022;5D01P22;5D00`000000O2MC07`W
D`0607`WD`030000001h8e40N2=A00D0N2=A00<0000007<MCP1c7Dh0101c7Dh00`000000KQQ906hH
B@0606hHB@030000001Y4D@0JA5400@0JA5400<0000006@9?@1T2Cd01000000808Vkm`@0000000<0
RKgg0000000000001P00000408bmm`030000002;__L0Rkkg00D0Rkkg0P00000708^on0040000002;
`?P0Rl3h08_0n0@000000P2=_oL00`000000SL3h08g0n00608g0n0030000002=`OP0SL7h00H0SL7h
00<0000008g2n@2=`_T00`2=`_T6000000L0Sl;h00<0000008o2n02?`_P01P2?`_P010000000Sl?i
08o3n@2?`oT4000000<0TL;h00<000000973n02A`oP01P2A`oP00`000000TL?h0973n0060973n0H0
0000102C`oL00`000000TlCh09?4n00709?4n0030000002Ca?P0TlCh00<0TlCh1`00000709C4m`03
0000002Da?P0U<Ch00L0U<Ch00@0000009C5n02DaOP0U<Gh1000000209G4m`030000002FaOL0U/Gg
00L0U/Gg00<0000009K5m`2FaOL00`2FaOL500000180kn[700<000000>oZa`3_j/L0603_j/L001T0
kn[70P00000a0>oZa`<000001P22;5D00`000000O2MC07`WD`0507`WD`030000001h8e40N2=A00D0
N2=A00<0000007<MCP1c7Dh01@1c7Dh00`000000KQQ906hHB@0606hHB@030000001Y4D@0JA5400<0
JA541000000408VjmP0300000029^oL0RK_g00<0RK_g1`00000408blmP030000002<_OL0S;gg00H0
S;gg00<0000008^nm`2;__L01P2;__L00`000000Rkoh08^on00208^on0H000001`2=_oL2000000L0
SL3h00<0000008g1n02=`OP00`2=`OP8000000@0Sl7h00<0000008o2n02?`_P01`2?`_P00`000000
Sl;h08o2n00308o2n0H00000202A`_P00`000000TL?h0973n0060973n0040000002A`oP0TL?h0973
n0@000000P2B`oL00`000000Tl?g09?3m`0609?3m`030000002Ca?P0TlCh00H0TlCh1P00000509C4
m`030000002Da?L0U<Cg00L0U<Cg00<0000009C4n02Da?P00`2Da?P7000000L0ULCg00<0000009K5
m`2FaOL01P2FaOL6000000D0UlCg00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0G0>oZ
a`006@3_j/L00`000000kn[70>oZa`0a0>oZa`0300000029/o80000000<0000000<0PRaE0000001l
9e<01`1l9e<00`000000N2=A07PSD@0507PSD@030000001c7Dh0Lae>00D0Lae>00<0000006hHB@1^
64T01@1^64T00`000000JA5406TAA0040000000308Zim@000000RK[f00<0RK[f2000000408bkmP03
0000002<_?H0S;cf00D0S;cf0P00000708bmm`030000002;__L0Rkkg00<0Rkkg1`00000408jnm`03
0000002=_oL0SKog00P0SKog00<0000008g0n02=`?P00P2=`?P8000000@0Sl3g00<0000008o1n02?
`OP01P2?`OP00`000000Sl;h08o2n00608o2n0H00000102A`_L00`000000TL;h0972n0080972n003
0000002A`oP0TL?h00<0TL?h1P00000709;3m`030000002C`oL0Tl?g00H0Tl?g00@0000009?4n02C
a?P0TlCh1000000209C3m`030000002Da?L0U<Cg00L0U<Cg00<0000009C4m`2Da?L01P2Da?L60000
00@0ULCg0P00000909G4m`040000002FaOL0U/Gg09K5m`@000000P2Fa?H00`000000UlCg09O4m`06
09O4m`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZ
a`3_j/L0<P3_j/L00`000000RK?b08VclP0208VclPD00000101l9e<00`000000N2=A07PSD@0607PS
D@030000001c7Dh0Lae>00@0Lae>00<0000006hHB@1^64T00P1^64T7000000<0R[We1`00000308bj
m@800000202<^oH00`000000S;cf08blmP0608blmP030000002<_OL0S;gg0080S;gg2000000408jn
mP030000002>__L0S[kg00D0S[kg0P00000808fom`D00000102?_oL00`000000Sl3g08o0m`0608o0
m`8000001`2?`OP010000000Sl;h08o2n02?`_P400000080TL7g00<000000972m`2A`_L01P2A`_L0
0`000000TL;h0972n0060972n0L00000102B`_L00`000000T/?g09;3m`0709;3m`030000002C`oL0
Tl?g00<0Tl?g1P00000709C3m`030000002Da?L0U<Cg00L0U<Cg00@0000009C4m`2Da?L0U<Cg1000
000209G3m`030000002Ea?L0ULCg00H0ULCg00<0000009G4m`2Ea?L01P2Ea?L5000000L0U/Cf00<0
000009O4m`2Ga?L01P2Ga?L00`000000kn[70>oZa`0?0>oZa`800000603_j/L001P0kn[700<00000
0>oZa`3_j/L0=03_j/L4000000@0RkCa2@00000407PSD@030000001c7Dh0Lae>0080Lae>20000003
08Zhm0L00000102<^O@00`000000S;[e08bjm@0300000080S;[e0P00000708bkmP030000002<_?H0
S;cf00<0S;cf1`00000408jmmP030000002>__H0S[kf00H0S[kf00<0000008jnm`2>__L01P2>__L0
10000000SKog08fom`2=_oL400000080Skof00<0000008nom`2?_oL01@2?_oL2000000P0Sl3g00<0
000008o1n02?`OP00P2?`OP6000000L0TL7g00<000000972m`2A`_L01P2A`_L010000000TL;h0972
n02A`_P4000000<0T/;g00<0000009;2m`2B`_L01P2B`_L00`000000T/?g09;3m`0609;3m`H00000
102D`oL00`000000U<?g09C3m`0709C3m`030000002Da?L0U<Cg00<0U<Cg1`00000709G3m`030000
002Ea?L0ULCg00H0ULCg00@0000009G4m`2Ea?L0ULCg1000000309K4mP030000002Fa?H0U/Cf00L0
U/Cf00<0000009O4m`2Ga?L00`2Ga?L400000180kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[7
00<000000>oZa`3_j/L0=@3_j/L00`000000RkCa08^dl@0508^dl@8000001P2;]O89000000@0R[Od
1`00000408bhm0030000002<^O@0S;Wd00@0S;Wd0`00000708bjm@030000002<^oH0S;_f0080S;_f
2000000408jlm@030000002>_OH0S[gf00D0S[gf0P00000708jnmP030000002>__L0S[kg00<0S[kg
1P00000708nomP030000002?_oL0Skog00H0Skog00<0000008o0m`2?`?L00`2?`?L7000000@0TL3g
0P0000080971m`030000002A`_L0TL;g00<0TL;g1P00000809;2m`030000002B`_L0T/;g00H0T/;g
00@0000009;3m`2B`oL0T/?g1000000209C2mP030000002D`oL0U<?g00H0U<?g00<0000009C3m`2D
`oL01P2D`oL6000000D0UL?f00<0000009G3m`2E`oL01`2E`oL00`000000ULCg09G4m`0309G4m`H0
00001`2Fa?H00`000000U/Cf09K4mP0609K4mPL00000102Ga?H00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[701@0kn[7000H0>oZa`800000=`3_j/L2000000L0RkCa00<0000008^elP2;]O80
0P2;]O8>000000@0SKSc00<0000008bhm02<^?@01@2<^?@20000000408bim00000000000000000<0
S;Wd00<0000008bjm@2<^_D00P2<^_D7000000@0S[_e00<0000008jlm@2>_?D01P2>_?D00`000000
S[gf08jmmP0608jmmP030000002>__H0S[kf0080S[kf2000000408nnmP030000002?_oH0Skof00L0
Skof00<0000008nom`2?_oL00`2?_oL8000000@0TL3f00<000000970m`2A`?L01P2A`?L2000000@0
TL7g2000000409;1mP030000002B`_L0T/;g00P0T/;g00<0000009;2m`2B`_L00`2B`_L6000000L0
U<;f00<0000009C3m`2D`oL01P2D`oL010000000U<?g09C3m`2D`oL400000080UL;f00<0000009G3
mP2E`oH01P2E`oH00`000000UL?g09G3m`0609G3m`L000000`2F`oH2000000T0U/Cf00@0000009K4
mP2Fa?H0U/Cf1000000309O3mP030000002Ga?H0UlCf00H0UlCf00<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`0D0>oZa`00603_j/L00`000000kn[70>oZa`0h0>oZa`030000002;]?40RkCa
0080RkCa1`00000408fflP030000002=]o80SKOb00@0SKOb00<0000008fhl`2=^?<01@2=^?<00`00
0000S;Sd08bhm00408bhm0<00000102<^O@7000000@0S[[d00<0000008jkm@2>^oD01@2>^oD20000
00L0S[ce00<0000008jmmP2>_OH00`2>_OH7000000@0Skgf00<0000008nnmP2?__H01P2?__H00`00
0000Skof08nomP0608nomPH00000102A_oH00`000000TL3f0970mP060970mP030000002A`?L0TL3g
00H0TL3g1@00000409;1mP030000002B`OH0T/7f00H0T/7f0P00000809;2m`H00000102D`_H00`00
0000U<;f09C2mP0709C2mP030000002D`oL0U<?g00<0U<?g1P00000709G2mP030000002E`oH0UL?f
00H0UL?f00@0000009G3m`2E`oL0UL?g1000000309K3mP030000002F`oH0U/?f00D0U/?f0P000008
09K4mP@000001`2G`oH00`000000UlCf09O4mP0709O4mP030000003_j/L0kn[700l0kn[700<00000
0>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0>@3_j/L4000000@0SKGa00<0000008ff
lP2=]_801@2=]_800`000000SKOb08fglP0408fglP030000002=^?<0SKSc00D0SKSc00<0000008bh
m02<^?@02P00000408jjl`030000002>^_@0S[[d00D0S[[d0P00000708jkm@030000002>_?D0S[ce
0080S[ce2000000408nmm@030000002?_OH0Skgf00D0Skgf0P00000708nnmP040000002?_oH0Skof
08nomP@000000P2A__H00`000000TKof096omP06096omP030000002A`?H0TL3f00H0TL3f00@00000
0970m`2A`?L0TL3g1000000209;0mP030000002B`OH0T/7f00D0T/7f0P00000809;1mP040000002B
`_L0T/;g09;2m`@000000P2C`OH00`000000U<;f09C2mP0609C2mP030000002D`_H0U<;f00H0U<;f
1P00000409G2mP030000002E`_H0UL;f00L0UL;f00<0000009G3mP2E`oH00`2E`oH6000000L0U/?f
00<0000009K3mP2F`oH01P2F`oH2000000<0U/Cf1000000209O3mP030000002G`oH0Ul?f00L0Ul?f
00<0000009O4mP2Ga?H00`2Ga?H500000140kn[700<000000>oZa`3_j/L04P3_j/L001P0kn[700<0
00000>oZa`3_j/L0>P3_j/L00`000000SKGa08fel@0508fel@030000002=]_80SKKb00@0SKKb00<0
000008fglP2=]o801@2=]o800`000000SKSc08fhl`0208fhl`P00000102>^O<00`000000S[[c08jj
l`0508jjl`030000002>^_@0S[[d00H0S[[d00<0000008jkm@2>^oD00P2>^oD7000000@0Skcd00<0
000008nmm@2?_OD01P2?_OD00`000000Skgf08nmmP0608nmmP030000002?__H0Skkf0080Skkf1P00
0007096nmP030000002A_oH0TKof00H0TKof00<000000970mP2A`?H00`2A`?H6000000L0T/3f00<0
000009;1mP2B`OH01P2B`OH00`000000T/7f09;1mP0309;1mPH000001`2C`OH00`000000U<;f09C2
mP0609C2mP040000002D`_H0U<;f09C2mP@000000P2E`_H00`000000UL;f09G2mP0609G2mP030000
002E`_H0UL;f00H0UL;f1P00000409K2mP030000002F`oH0U/?f00L0U/?f00<0000009K3mP2F`oH0
0`2F`oH7000000L0Ul?f00<0000009O3mP2G`oH01P2G`oH6000000D0V<?e00<000000>oZa`3_j/L0
3P3_j/L2000001<0kn[7000G0>oZa`030000003_j/L0kn[703`0kn[700<0000008fel@2=]O401@2=
]O400`000000SKKb08fflP0408fflP030000002=]o80SKOb0080SKOb2@00000208jhlP030000002>
^O<0S[Wc00H0S[Wc00<0000008jjl`2>^_<01@2>^_<00`000000S[[d08jjm00308jjm0L00000102@
^o@00`000000Skcd08nlm00508nlm08000001`2?_OD00`000000Skgf08nmmP0308nmmPL00000102A
__D00`000000TKkf096nmP07096nmP030000002A_oH0TKof00<0TKof2000000409:om@030000002B
`?H0T/3f00L0T/3f00<0000009;1mP2B`OH00`2B`OH8000000@0Tl7f00<0000009?1mP2C`OH01`2C
`OH00`000000U<;f09C2mP0309C2mPH000001`2E`_H00`000000UL;f09G2mP0609G2mP040000002E
`_H0UL;f09G2mP@000000P2F`_H00`000000U/;f09K2mP0609K2mP030000002F`oH0U/?f00H0U/?f
1P00000309O3m@030000002G`oD0000000T0Ul?f00@0000009O3mP2G`oH0Ul?f1000000209S3m@03
0000002H`oD0V<?e00H0V<?e00<000000>oZa`3_j/L03@3_j/L3000001<0kn[7000G0>oZa`030000
003_j/L0kn[703d0kn[700<0000008fel@2=]O401@2=]O400`000000SKKb08fflP0208fflPH00000
0`2?]o83000000H0S[Sb0P00000708jil`030000002>^_<0S[[c0080S[[c20000004092jl`030000
002@^o@0T;_d00D0T;_d0P00000708nlm0030000002?_OD0Skge0080Skge20000004096mm@030000
002A__D0TKke00D0TKke0P000007096nmPH00000102B_oD00`000000T[oe09:om@0609:om@030000
002B`?H0T/3f00H0T/3f1P00000409?0m@030000002C`OH0Tl7f00H0Tl7f00<0000009?1mP2C`OH0
1P2C`OH6000000@0UL7e00<0000009G2mP2E`_H01`2E`_H00`000000UL;f09G2mP0309G2mPH00000
1`2F`_H00`000000U/;f09K2mP0609K2mP040000002F`oH0U/?f09K3mP@000000P2G`_D00`000000
Ul?e09O3m@0509O3m@800000202G`oH5000000H0V<?e00<0000009S3m@2H`oD01`2H`oD00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`<00000?P3_j/L00`000000SKGa
08fel@0208fel@L000000`2?]_4010000000SkOb08nglP2?]o8200000080SkOb0P00000708jhlP03
0000002>^O<0S[Wc0080S[Wc1`000004092jl`030000002@^_<0T;[c00H0T;[c00<00000092km02@
^o@01P2@^o@00`000000Skcd08nlm00208nlm0L00000102A_?@00`000000TKge096mm@06096mm@03
0000002A__D0TKke00H0TKke00<00000096nmP2A__H01000000209:nm@030000002B_oD0T[oe00H0
T[oe00<0000009:om@2B_oD01P2B_oD010000000T/3f09;0mP2B`?H400000080Tkoe00<0000009?0
m@2C`?D01P2C`?D00`000000Tl7f09?1mP0609?1mP040000002C`OH0Tl7f09?1mP@000000P2D`OD0
0`000000UL7e09G1m@0509G1m@030000002E`_H0UL;f00H0UL;f1`00000409K2m@030000002F`_H0
U/;f00L0U/;f00<0000009K2mP2F`_H00`2F`_H6000000L0Ul;e00<0000009O3m@2G`oD0102G`oD0
0`000000Ul?e0000000309O3mP@000000`2H`oD00`000000V<?e09S3m@0609S3m@030000002H`oD0
V<?e00<0V<?e1@00000@0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`030000003_j/L0kn[7
03l0kn[71000000408nel0030000002?]_40SkKa00@0SkKa0`00000608nglP030000002>^?80S[Sb
0080S[Sb1`000004092ilP030000002@^_<0T;[c00D0T;[c0P000007092jl`030000002@^o@0T;_d
00<0T;_d1`000004096lm0030000002A_?@0TKcd00D0TKcd0P000007096mm@030000002A__D0TKke
00<0TKke1@00000709:nm@8000001`2B_oD00`000000T[oe09:om@0309:om@H000001`2C_oD00`00
0000Tl3e09?0m@0609?0m@030000002C`OH0Tl7f00<0Tl7f1P00000609C1m@030000002E`OD0UL7e
00H0UL7e00@0000009G2mP2E`_H0UL;f1000000309K1m@030000002F`_D0U/;e00D0U/;e00<00000
09K2mP2F`_H01P2F`_H7000000@0Ul;e00<0000009O2m@2G`_D01`2G`_D00`000000Ul?e09O3m@03
09O3m@H000001`2H`oD00`000000V<?e09S3m@0609S3m@H000001@2H`oD00`000000kn[70>oZa`0>
0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`030000003_j/L0kn[70400kn[700<0000008ne
l02?]O001@2?]O000`000000SkKa08nfl@0300000080SkKa00<0000008nglP2?]o800P2?]o870000
00@0T;Sb00<00000092ilP2@^O801@2@^O800`000000T;[c092jl`06092jl`030000002@^_<0T;[c
0080T;[c20000004096kl`030000002A_?@0TKcd00D0TKcd00<00000096lm02A_?@01P2A_?@00`00
0000TKge096mm@02096mm@P00000102B_O@00`000000T[ke09:nm@0709:nm@030000002B_oD0T[oe
0080T[oe2000000409>om@030000002C_oD0Tkoe00L0Tkoe00<0000009?0m@2C`?D00`2C`?D80000
00@0U<3e00<0000009C1m@2D`OD01P2D`OD00`000000UL7e09G1m@0309G1m@H000001`2F`OD00`00
0000U/;e09K2m@0609K2m@040000002F`_H0U/;f09K2mP@000000`2G`OD00`000000Ul;e09O2m@05
09O2m@030000002G`_D0Ul;e00H0Ul;e1`00000209S2m@030000002H`_D0000000T0V<?e00@00000
09S3m@2H`oD0V<?e1000000209S2m0030000002H`oD0V<?e00H0V<?e00<000000>oZa`3_j/L03P3_
j/L00`000000kn[70>oZa`0?0>oZa`003P3_j/L3000000H0kn[700<000000>oZa`3_j/L0@@3_j/L2
000000D0SkG`0`00000308nfl@L00000102@]o400`000000T;Sb092hlP05092hlP030000002@^O80
T;Wb00D0T;Wb00<00000092jl`2@^_<01@2@^_<5000000@0TK[c00<00000096kl`2A^o<01P2A^o<0
0`000000TKcd096lm005096lm0030000002A_?@0TKcd00<0TKcd1`00000409:mm0030000002B_O@0
T[gd00H0T[gd00<0000009:nm@2B__D01P2B__D5000000@0Tkkd00<0000009>om@2C_oD01P2C_oD0
0`000000Tkoe09>om@0609>om@H00000102D_o@00`000000U<3e09C0m@0509C0m@030000002D`OD0
U<7e00H0U<7e1P00000409K1m@030000002F`OD0U/7e00L0U/7e00<0000009K2m@2F`_D00`2F`_D6
000000L0Ul7e00<0000009O2m@2G`_D01P2G`_D010000000Ul;e09O2m@2G`_D4000000<0Ul;d00<0
000009S2m@2H`_D0102H`_D2000000P0V<?e1@00000709S2m0030000002H`oD0V<?e00H0V<?e00<0
00000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0>0>oZa`003`3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[704@0kn[700<0000008nel000000020000004092gl@030000002@]o40
T;Oa00D0T;Oa00<00000092hlP2@^?801@2@^?800`000000T;Wb092ilP05092ilP030000002@^_<0
T;[c00@000000P2A^_800`000000TK[c096jl`05096jl`030000002A^o<0TK_c00H0TK_c00<00000
096lm02A_?@00P2A_?@8000000@0T[cc00<0000009:mm02B_O@01@2B_O@00`000000T[gd09:mm006
09:mm0040000002B__D0T[ke09:nm@@000000P2C__@00`000000Tkkd09>nm00509>nm0030000002C
_oD0Tkoe00H0Tkoe00@0000009>om@2C_oD0Tkoe1000000209Bom0030000002D_o@0U;od00H0U;od
00<0000009C0m@2D`?D01@2D`?D010000000U<7e09C1m@2D`OD400000080U/3d00<0000009K1m@2F
`OD01P2F`OD00`000000U/7e09K1m@0609K1m@H00000102G`O@00`000000Ul7e09O1m@0709O1m@03
0000002G`_D0Ul;e00<0Ul;e1P00000709O2m0030000002H`_D0V<;e00@0V<;e00<0000009S2m@00
00000`2H`oD4000000<0V<;d00<0000009S2m02H`_@01`2H`_@00`000000V<?e09S3m@0309S3m@@0
00003`3_j/L2000000l0kn[7000?0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
@`3_j/L6000000<0T;K`00<00000092gl@2@]o401@2@]o400`000000T;Oa092gl@05092gl@030000
002@^?80T;Sb00D0T;Sb00<00000092ilP2@^O800P2@^O85000000L0TK[b00<00000096jl`2A^_<0
1@2A^_<00`000000TK_c096kl`05096kl`D00000102B_?<00`000000T[cc09:ll`0609:ll`030000
002B_O@0T[gd00D0T[gd00<0000009:mm02B_O@00`2B_O@6000000L0Tkkd00<0000009>nm02C__@0
1@2C__@00`000000Tkoe09>om@0309>om@H000001`2D_o@00`000000U;od09Bom00609Bom0030000
002D`?D0U<3e0080U<3e1P00000709K0m0030000002F`OD0U/7e00H0U/7e00@0000009K1m@2F`OD0
U/7e1000000209K1m0030000002G`O@0Ul7d00H0Ul7d00<0000009O1m@2G`OD01P2G`OD6000000@0
Ul7d00<0000009O2m02G`_@01`2G`_@00`000000V<;e09S2m@0309S2m@H000001`2H`_@00`000000
V<;d09S2m00609S2m0L00000102I`_@00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700d0
kn[7000?0>oZa`030000003_j/L0kn[700@0kn[70P0000110>oZa`<000000`3_j/L00`000000T;K`
092fl004092fl0030000002@]o40T;Oa00D0T;Oa00<00000092gl@2@]o401@2@]o400`000000T;Sb
092hlP02092hlPL00000102A^O800`000000TK[b096jlP06096jlP030000002A^_<0TK[c00D0TK[c
00<00000096kl`2A^o<01000000209:kl`030000002B_?<0T[cc00D0T[cc0P00000709:ll`030000
002B_O@0T[gd0080T[gd2000000409>mm0030000002C__@0Tkkd00L0Tkkd00<0000009>nm02C__@0
0P2C__@8000000@0U;kd00<0000009Bom02D_o@01`2D_o@00`000000U;od09Bom00309Bom0L00000
102F`?@00`000000U/3d09K0m00709K0m0030000002F`OD0U/7e00<0U/7e1P00000709K1m0030000
002G`O@0Ul7d00H0Ul7d00@0000009O1m@2G`OD0Ul7e1000000209O1m0030000002G`O@0Ul7d00H0
Ul7d00<0000009O2m02G`_@01P2G`_@600000080V<;d00<0000009S2m00000002@2H`_@010000000
V<;d09S2m02H`_@4000000<0VL;d00<0000009W2m02I`_@01@2I`_@00`000000kn[70>oZa`0>0>oZ
a`030000003_j/L0kn[700`0kn[7000>0>oZa`8000001P3_j/L00`000000kn[70>oZa`0m0>oZa`<0
00001`3_j/L00`000000T;K`092fl004092fl0030000002@]o40T;Oa00D0T;Oa00<00000092gl@2@
]o400P2@]o47000000@0TKSa00<00000096ilP2A^O801@2A^O800`000000TK[b096jlP06096jlP03
0000002A^_<0TK[c0080TK[c1@00000709:kl`030000002B_?<0T[cc00H0T[cc00<0000009:ll`2B
_?<00P2B_?<7000000@0Tkgc00<0000009>mm02C_O@01P2C_O@00`000000Tkkd09>nm00609>nm0D0
0000102D__@00`000000U;kd09Bnm00609Bnm0030000002D_o@0U;od00H0U;od1P00000409Fom003
0000002F`?@0U/3d00D0U/3d00<0000009K0m02F`?@01P2F`?@6000000@0U/3d00<0000009K1m02F
`O@01`2F`O@00`000000Ul7d09O1m00309O1m0H000001`2G`O@00`000000Ul7d09O1m00609O1m004
0000002G`_@0Ul;d09O2m0@000000P2H`O@00`000000V<;d09S2m00409S2m0030000002H`_@00000
00P0V<;d1000000709W2m0030000002I`_@0VL;d00H0VL;d00<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0j0>oZa`<000002P3_j/L00`000000
T;K`092fl005092fl0030000002@]o40T;Oa0080T;Oa1`000004096hl@030000002A^?40TKSa00D0
TKSa00<00000096ilP2A^O801@2A^O800`000000TK[b096jlP03096jlPL00000102B^_800`000000
T[_c09:kl`0509:kl`030000002B_?<0T[cc00H0T[cc1@00000409>ll`030000002C_O<0Tkgc00D0
Tkgc0P00000709>mm0040000002C__@0Tkkd09>nm0@000000P2D_O<00`000000U;kd09Bnm00509Bn
m0030000002D__@0U;kd00H0U;kd00@0000009Bom02D_o@0U;od1000000209Fom0030000002E_o@0
UKod00D0UKod00<0000009K0m02F`?@01P2F`?@010000000U/3d09K0m02F`?@400000080U/3d00<0
000009K0m02F`?@01P2F`?@00`000000U/7d09K1m00609K1m0H00000102G`O@00`000000Ul7d09O1
m00709O1m0030000002G`O@0Ul7d00<0Ul7d1P00000709S1m0030000002H`_@0V<;d00<0V<;d00@0
000009S2m02H`_@000000`2H`_@400000080VL;d00<0000009W2m02I`_@01`2I`_@00`000000VL;d
09W2m00309W2m0@000003`3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZ
a`0h0>oZa`8000003P3_j/L00`000000T;K`092fl002092fl0L00000102B]o000`000000TKSa096h
l@05096hl@030000002A^?40TKSa00D0TKSa00<00000096ilP2A^O800P2A^O88000000@0T[[b00<0
000009:jlP2B^_801@2B^_800`000000T[_c09:kl`0509:kl`040000002B_?<0T[cc09:ll`@00000
0P2C^o<00`000000Tkcc09>ll`0509>ll`030000002C_O<0Tkgc00H0Tkgc00<0000009>mm02C_O@0
0P2C_O@6000000L0U;gc00<0000009Bnm02D__@01@2D__@00`000000U;kd09Bnm00309Bnm0H00000
1`2E_o@00`000000UKod09Fom00509Fom0030000002F`?@0U/3d00<0U/3d1P00000709K0m0030000
002F`?@0U/3d00H0U/3d00@0000009K1m02F`O@0U/7d1000000209O0m0030000002G`O@0Ul7d00H0
Ul7d00<0000009O1m02G`O@01P2G`O@6000000@0V<7d00<0000009S1m02H`O@01`2H`O@00`000000
V<;d09S2m00309S2m0H000001P2I`_@00`000000VL;d09W2m00609W2m0L00000102I`_@00`000000
kn[70>oZa`0<0>oZa`800000303_j/L001D0kn[700<000000>oZa`3_j/L0=P3_j/L300000140kn[7
1000000409:fl0030000002B]o00T[O`00D0T[O`0P000006096hl@030000002A^?40TKSa0080TKSa
1`00000409:il@030000002B^_80T[[b00H0T[[b00<0000009:jlP2B^_801@2B^_800`000000T[_c
09:kl`0209:kl`H000001`2C^o<00`000000Tkcc09>ll`0509>ll`030000002C_O<0Tkgc00<0Tkgc
1`00000409Bml`030000002D_O<0U;gc00L0U;gc00<0000009Bnm02D__@00P2D__@8000000@0UKkc
00<0000009Fom02E_o@01`2E_o@00`000000UKod09Fom00209Fom0P00000102F_o@00`000000U/3d
09K0m00709K0m0030000002F`?@0U/3d00<0U/3d1P00000709O0m0030000002G`O@0Ul7d00H0Ul7d
00@0000009O1m02G`O@0Ul7d1000000209S1m0030000002H`O@0V<7d00D0V<7d00<0000009S1m02H
`O@01P2H`O@70000000509W1m0000000VL7d09W1m0000000202I`_@010000000VL;d09W2m02I`_@4
000000<0VL;d00<0000009W2m02I`_@01@2I`_@00`000000kn[70>oZa`090>oZa`<0000000<0kn[7
0000003_j/L02`3_j/L001D0kn[700<000000>oZa`000000<`3_j/L3000001D0kn[700<0000009:f
l02B]_001@2B]_02000000L0T[O`00<00000096hl@2A^?400P2A^?46000000@0T[Wa00<0000009:i
l@2B^O401@2B^O42000000L0T[[b00<0000009:jlP2B^_800P2B^_87000000@0Tk_b00<0000009>k
l`2C^o<01`2C^o<00`000000Tkcc09>ll`0209>ll`P00000102D_?<00`000000U;gc09Bml`0509Bm
l`030000002D_O<0U;gc00H0U;gc1@00000409Fnl`030000002E__<0UKkc00H0UKkc00<0000009Fo
m02E_o@01P2E_o@5000000@0U[oc00<0000009Jom02F_o@01P2F_o@00`000000U/3d09K0m00609K0
m0H00000102G`?@00`000000Ul3d09O0m00709O0m0030000002G`O@0Ul7d00<0Ul7d1P00000609S1
m0030000002H`O@0V<7d00H0V<7d00@0000009S1m02H`O@0V<7d1000000309W1m0030000002I`O@0
VL7d0080VL7d00@0000009W1m02I`O@00000202I`_@4000000L0VL;d00<0000009W2m02I`_@01P2I
`_@00`000000kn[70>oZa`040>oZa`@00000103_j/L00`000000kn[70>oZa`0:0>oZa`005@3_j/L2
00000340kn[70`00000I0>oZa`8000001`2B]_000`000000T[O`09:gl00209:gl0L000000`2C^?00
0`000000T[Wa09:il@0509:il@8000001`2B^O400`000000T[[b09:jlP0209:jlPL00000102C^_80
0`000000Tk_b09>klP0509>klP8000001`2C^o<5000000@0U;cb00<0000009Bll`2D_?<01P2D_?<0
0`000000U;gc09Bml`0509Bml`040000002D_O<0U;gc09Bml`@000000P2E_O<00`000000UKkc09Fn
l`0509Fnl`030000002E__<0UKkc00H0UKkc00@0000009Fom02E_o@0UKod1000000209Jnl`030000
002F_o<0U[oc00D0U[oc00<0000009Jom02F_o@01P2F_o@010000000U/3d09K0m02F`?@400000080
Ukoc00<0000009O0m02G`?@01P2G`?@00`000000Ul3d09O0m00609O0m0H00000102H`?<00`000000
V<7d09S1m00609S1m0030000002H`O@0V<7d00<0V<7d1P00000709W1m0030000002I`O@0VL7d00<0
VL7d00@0000009W1m02I`O@000000`2I`_@400000080VL7c00<0000009W2m02I`_@01`2I`_@00`00
0000VL;d09W2m00309W2m0@000000P3_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_j/L001D0
kn[700<000000>oZa`3_j/L0;@3_j/L3000001h0kn[700<0000009:fl02B]_000P2B]_07000000@0
TkO`00<0000009>hl02C^?00102C^?02000000L0T[Wa00<0000009:il@2B^O400P2B^O47000000@0
Tk[a00<0000009>jlP2C^_801@2C^_82000000L0Tk_b00<0000009>kl`2C^o<01000000209BklP03
0000002D_?80U;cb00D0U;cb0P00000709Bll`030000002D_O<0U;gc0080U;gc1P00000709Fml`03
0000002E__<0UKkc00D0UKkc00<0000009Fnl`2E__<00`2E__<6000000L0U[kc00<0000009Jol`2F
_o<01@2F_o<00`000000U[od09Jom00309Jom0H000001`2G_o<00`000000Ul3d09O0m00609O0m004
0000002G`?@0Ul3d09O0m0@000000P2H`?<00`000000V<3c09S0l`0509S0l`030000002H`O@0V<7d
00H0V<7d1P00000409W1l`030000002I`O@0VL7d00L0VL7d00<0000009W1m02I`O@00`2I`O@60000
00L0VL7c00<0000009W2m02I`_@01P2I`_@6000000@0V/;c0P00000<0>oZa`030000003_j/L0kn[7
00T0kn[7000E0>oZa`030000003_j/L0kn[702X0kn[70`00000R0>oZa`@00000102C]o000`000000
TkO`09>gl00509>gl0030000002C^?00TkS`00D0TkS`00<0000009:il@2B^O400P2B^O47000000@0
TkWa00<0000009>jl@2C^_401@2C^_400`000000Tk[b09>jlP0609>jlP030000002C^o80Tk_b0080
Tk_b1@00000709BklP030000002D_?80U;cb00H0U;cb00<0000009Bll`2D_?<00P2D_?<7000000@0
UKgc00<0000009Fml`2E_O<01`2E_O<00`000000UKkc09Fnl`0209Fnl`P00000102F__<00`000000
U[kc09Jnl`0709Jnl`030000002F_o<0U[oc0080U[oc2000000409Nol`030000002G_o<0Ukoc00L0
Ukoc00<0000009O0m02G`?@00`2G`?@6000000H0V<3c00<0000009S0l`2H`?<01P2H`?<010000000
V<7d09S1m02H`O@400000080VL3c00<0000009W1l`2I`O<01P2I`O<00`000000VL7d09W1m00609W1
m0H0000000D0VL7c0000002I`O<0VL7c0000000909W1l`040000002I`_@0VL;d09W2m0@000000P2J
`O<00`000000V/;c09[2l`0509[2l`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L02@3_
j/L001D0kn[700<000000>oZa`3_j/L09`3_j/L3000002H0kn[700<0000009>gl02C]o001@2C]o00
0`000000TkO`09>gl00509>gl0030000002C^?00TkS`0080TkS`1`00000409Bil@030000002C^O40
TkWa00D0TkWa00<0000009>jl@2C^_401@2C^_400`000000Tk[b09>jlP0309>jlPL00000102D^o80
0`000000U;_b09BklP0609BklP030000002D_?80U;cb00<0U;cb1`00000409FllP030000002E_O<0
UKgc00D0UKgc00<0000009Fml`2E_O<01P2E_O<5000000@0U[kc00<0000009Jnl`2F__<01P2F__<0
0`000000U[kc09Jnl`0609Jnl`D00000102G_o<00`000000Ukoc09Nol`0609Nol`030000002G_o<0
Ukoc00H0Ukoc1P00000409Rol`030000002H`?<0V<3c00H0V<3c00<0000009S0l`2H`?<00`2H`?<6
000000L0VL3c00<0000009W1l`2I`O<01P2I`O<010000000VL7d09W1m02I`O@400000080VL7c00<0
000009W1l`2I`O<00P2I`O<010000000VL7c09W1l`00000809W1l`D000001P2J`O<00`000000V/;c
09[2l`0609[2l`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<0
00000>oZa`3_j/L09@3_j/L3000002X0kn[70P00000609>gl0030000002C]o00TkO`0080TkO`1`00
000409Bhl0030000002D^O40U;Wa00D0U;Wa00<0000009>il@2C^O401@2C^O400`000000Tk[a09>j
l@0209>jl@P00000102D^_400`000000U;_b09BklP0509BklP030000002D^o80U;_b00D0U;_b1P00
000409FllP030000002E_?80UKcb00D0UKcb00<0000009Fml`2E_O<01@2E_O<010000000UKgc09Fm
l`2E_O<400000080U[gb00<0000009Jnl`2F__<01@2F__<00`000000U[kc09Jnl`0609Jnl`040000
002F__<0U[kc09Jnl`@000000P2G__<00`000000Ukoc09Nol`0509Nol`030000002G_o<0Ukoc00H0
Ukoc00@0000009Nol`2G_o<0Ukoc1000000209Rol`030000002H_o<0V;oc00D0V;oc00<0000009S0
l`2H`?<01P2H`?<6000000@0V<3c00<0000009W0l`2I`?<01`2I`?<00`000000VL7c09W1l`0309W1
l`H000001P2I`O<00`000000VL7c09W1l`0309W1l`040000002I`O<0VL7c000000<0VL7c10000003
09[1l`030000002J`O<0V/7c00H0V/7c00<0000009[2l`2J`_<00`2J`_<4000000/0kn[700<00000
0>oZa`3_j/L02@3_j/L001@0kn[70`00000R0>oZa`<00000;`3_j/L00`000000TkO`09>gl00209>g
l0H00000102D^?000`000000U;S`09Bhl00509Bhl0030000002D^O40U;Wa00D0U;Wa00<0000009>i
l@2C^O400P2C^O47000000@0U;[a00<0000009Bjl@2D^_401P2D^_400`000000U;_b09BklP0509Bk
lP030000002D^o80U;_b00@000000P2E^o800`000000UKcb09FllP0609FllP030000002E_?80UKcb
00D0UKcb00<0000009Fml`2E_O<00P2E_O<6000000L0U[gb00<0000009Jnl`2F__<01@2F__<00`00
0000U[kc09Jnl`0309Jnl`H000001P2G__<00`000000Ukoc09Nol`0609Nol`030000002G_o<0Ukoc
00<0Ukoc1P00000609Rol`030000002H_o<0V;oc00H0V;oc00@0000009S0l`2H`?<0V<3c10000002
09S0l`030000002H`?<0V<3c00H0V<3c00<0000009W0l`2I`?<01P2I`?<6000000@0VL3c00<00000
09W1l`2I`O<01P2I`O<00`000000VL7c09W1l`0309W1l`H000001`2J`O<00`000000V/7c09[1l`06
09[1l`H00000102J`O<00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0kn[7000D0>oZ
a`030000003_j/L0kn[70200kn[70P00000c0>oZa`@000000`2D]nl00`000000U;S`09Bhl00509Bh
l08000001P2D^?000`000000U;Wa09Bil@0209Bil@L00000102D^O400`000000U;[a09Bjl@0509Bj
l@8000001`2D^_400`000000U;_b09BklP0209BklPD000001`2E^o800`000000UKcb09FllP0609Fl
lP030000002E_?80UKcb0080UKcb1`00000409JmlP030000002F_O80U[gb00L0U[gb00<0000009Jn
l`2F__<00P2F__<8000000@0Ukkb00<0000009Nnl`2G__<01P2G__<00`000000Ukoc09Nol`0309No
l`P00000102H_o<00`000000V;oc09Rol`0609Rol`030000002H_o<0V;oc00<0V;oc1P00000709S0
l`030000002H`?<0V<3c00H0V<3c00@0000009W0l`2I`?<0VL3c1000000209W0l`030000002I`?<0
VL3c00D0VL3c00<0000009W1l`2I`O<01P2I`O<60000000509[1l`000000V/7c09[1l`0000002@2J
`O<010000000V/7c09[1l`2J`O<400000080V/7c00<0000009[1l`2J`O<01@2J`O<00`000000kn[7
0>oZa`080>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[701d0kn[70`00
000f0>oZa`030000002D]nl0U;O_00@0U;O_0P00000709Bhl0030000002D^?00U;S`0080U;S`1P00
000409Bil0030000002D^O40U;Wa00D0U;Wa0P00000709Bjl@030000002D^_40U;[a0080U;[a1`00
000409Fkl@030000002E^o80UK_b00D0UK_b00<0000009FllP2E_?801P2E_?85000000@0U[cb00<0
000009JmlP2F_O801@2F_O800`000000U[gb09JmlP0609JmlPD00000102G_O800`000000Ukkb09Nn
lP0609NnlP030000002G__<0Ukkc00D0Ukkc1P00000409RnlP030000002H_o<0V;oc00H0V;oc00<0
000009Rol`2H_o<01@2H_o<6000000@0V;oc00<0000009S0l`2H`?<01`2H`?<00`000000V<3c09S0
l`0309S0l`H000001P2I`?<00`000000VL3c09W0l`0609W0l`040000002I`O<0VL7c09W1l`@00000
0P2J`?<00`000000V/7c09[1l`0209[1l`040000002J`O<0V/7c09[1l`8000001@2J`O<6000000H0
V/7c00<0000009[1l`2J`O<01P2J`O<00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700T0
kn[7000D0>oZa`030000003_j/L0kn[701X0kn[70`00000j0>oZa`030000002D]nl0U;O_00D0U;O_
00<0000009Bhl02D^?000P2D^?07000000<0U;S`00<0000009Bil02D^O001@2D^O02000000L0U;Wa
00<0000009Bjl@2D^_400P2D^_47000000@0UK[a00<0000009Fkl@2E^o401@2E^o400`000000UK_b
09FklP0509FklP040000002E_?80UKcb09FllP@000000P2F_?800`000000U[cb09JllP0509JllP03
0000002F_O80U[gb00D0U[gb00@0000009JmlP2F_O80U[gb1000000209NmlP030000002G_O80Ukgb
00D0Ukgb00<0000009NnlP2G__801P2G__800`000000Ukkc09Nnl`0400000080V;kb00<0000009Rn
lP2H__801P2H__800`000000V;oc09Rol`0609Rol`030000002H_o<0V;oc00@000000P2H_o800`00
0000V;oc09Rol`0609Rol`030000002H`?<0V<3c00H0V<3c1P00000409W0l`030000002I`?<0VL3c
00H0VL3c00<0000009W0l`2I`?<00`2I`?<6000000H0V/3c00<0000009[1l`2J`O<00`2J`O<00`00
0000V/7c09[1l`07000000@0V/7c00<0000009[1l`2J`O<01P2J`O<00`000000V/7c09[1l`0309[1
l`@000002@3_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<0
0000?P3_j/L00`000000U;O_09Bgk`0209Bgk`L00000102E^>l00`000000U;S`09Bhl00409Bhl080
00001`2D^O000`000000U;Wa09Bil@0209Bil@L00000102E^_400`000000UK[a09Fjl@0509Fjl@03
0000002E^o40UK_a00D0UK_a00<0000009FklP2E^o800P2E^o86000000L0U[cb00<0000009JllP2F
_?801@2F_?800`000000U[gb09JmlP0209JmlPH000001`2G_O800`000000Ukgb09NmlP0509NmlP03
0000002G__80Ukkb00<0Ukkb1@00000709RnlP030000002H__80V;kb00H0V;kb00<0000009Rol`2H
_o<00`2H_o<5000000L0V;ob00<0000009Rol`2H_o<01P2H_o<010000000V<3c09S0l`2H`?<40000
0080VKob00<0000009W0l`2I`?<01@2I`?<00`000000VL3c09W0l`0609W0l`H00000102J`?<00`00
0000V/3c09[0l`0609[0l`040000002J`O<0V/7c09[1l`@000000`2J`O800`000000V/7c09[1l`05
09[1l`030000002J`O<0V/7c00H0V/7c1P00000409_1l`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L300000480kn[71000000409Fg
k`030000002E^>l0UKS_00D0UKS_00<0000009Bhl02D^?001@2D^?000`000000U;W`09Bil00209Bi
l0L00000102E^O000`000000UK[a09Fjl@0509Fjl@030000002E^_40UK[a00D0UK[a00<0000009Fk
l@2E^o400P2E^o47000000@0U[_a00<0000009JllP2F_?801`2F_?800`000000U[cb09JllP0209Jl
lPL00000102G_O800`000000Ukgb09NmlP0709NmlP030000002G_O80Ukgb0080Ukgb2000000409Rn
lP030000002H__80V;kb00H0V;kb00<0000009RnlP2H__800`2H__88000000@0V;kb00<0000009Ro
lP2H_o801P2H_o800`000000V;oc09Rol`0309Rol`H000001P2I_o800`000000VL3c09W0l`0609W0
l`040000002I`?<0VL3c09W0l`@000000P2J`?800`000000V/3c09[0l`0509[0l`030000002J`?<0
V/3c00H0V/3c1000000309[1lP050000002J`O80V/7b09[1lP000000202J`O<010000000V/7c09[1
l`2J`O<400000080Vl7b00<0000009_1l`2K`O<01@2K`O<00`000000kn[70>oZa`060>oZa`030000
003_j/L0kn[700P0kn[7000C0>oZa`<000004P3_j/L3000004H0kn[700<0000009Fgk`2E]nl01@2E
]nl00`000000UKS_09Fhk`0409Fhk`030000002D^?00U;S`00D0U;S`1@00000409Fil0030000002E
^O00UKW`00D0UKW`00<0000009Fjl@2E^_401@2E^_400`000000UK[a09Fjl@0209Fjl@L00000102F
^o400`000000U[_a09Jkl@0509Jkl@8000001`2F_?85000000@0Ukca00<0000009NmlP2G_O801@2G
_O800`000000Ukgb09NmlP0609NmlPD00000102G_O800`000000V;kb09RnlP0609RnlP030000002H
__80V;kb00D0V;kb1P00000409RnlP030000002H__80V;kb00H0V;kb00<0000009RolP2H_o800`2H
_o88000000@0VKob00<0000009VolP2I_o801P2I_o800`000000VL3c09W0l`0309W0l`H000001P2J
`?800`000000V/3c09[0l`0609[0l`040000002J`?<0V/3c09[0l`@000000P2J`?800`000000V/7b
09[1lP0209[1lP030000002J`O80V/7b0080V/7b00<0000009[1l`2J`O<00`2J`O<6000000H0Vl7b
00<0000009_1l`2K`O<01P2K`O<00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700P0kn[7
000C0>oZa`030000003_j/L0kn[700l0kn[70`00001:0>oZa`030000002E]nl0UKO_00@0UKO_00<0
000009Fhk`2E^>l01@2E^>l00`000000U;S`09Bhl00400000080U[W`00<0000009Fil02E^O001@2E
^O000`000000UKW`09Fil00509Fil0030000002E^_40UK[a0080UK[a1`00000409Jjl@030000002F
^o40U[_a00D0U[_a00<0000009Jkl@2F^o401P2F^o400`000000U[cb09JllP0400000080Ukca00<0
000009Nll@2G_?401@2G_?400`000000Ukgb09NmlP0509NmlP040000002G_O80Ukgb09NmlP@00000
0P2G_O800`000000Ukgb09NmlP0509NmlP030000002H__80V;kb00H0V;kb00<0000009RnlP2H__80
1000000209RnlP030000002H__80V;kb00H0V;kb00<0000009RnlP2H__801@2H__86000000@0VKob
00<0000009VolP2I_o801@2I_o800`000000VKob09VolP0609VolPH00000102I_o800`000000V/3b
09[0lP0609[0lP030000002J`?<0V/3c00<0V/3c1P00000709[0lP030000002J`O80V/7b0080V/7b
00@0000009[1lP2J`O80V/7b1P00000409_1lP030000002K`O80Vl7b00H0Vl7b00<0000009_1l`2K
`O<00`2K`O<4000000H0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L0
303_j/L3000004h0kn[700<0000009Fgk`2E]nl0102E]nl00`000000UKS_09Fhk`0209Fhk`D00000
1`2F^O000`000000UKW`09Fil00509Fil0030000002E^O00UKW`0080UKW`1`00000409Jjl0030000
002F^_40U[[a00D0U[[a00<0000009Jkl@2F^o401@2F^o400`000000U[_a09Jkl@0309Jkl@D00000
1`2G_?400`000000Ukca09Nll@0509Nll@030000002G_O80Ukgb0080Ukgb1P00000709NmlP030000
002G_O80Ukgb00D0Ukgb00<0000009RnlP2H__800`2H__85000000L0V;kb00<0000009RnlP2H__80
1P2H__800`000000V;kb09RnlP0400000080VKkb00<0000009VolP2I_o801P2I_o800`000000VKob
09VolP0509VolP040000002I_o80VKob09VolP@000000P2I_o800`000000VKob09VolP0509VolP03
0000002J`?80V/3b00H0V/3b1P00000409[0lP030000002J`?80V/3b00L0V/3b00@0000009[1lP2J
`O80V/7b1000000209_0lP030000002K`O80Vl7b00D0Vl7b00<0000009_1lP2K`O801P2K`O860000
00@0Vl7b00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000
kn[70>oZa`090>oZa`<00000DP3_j/L00`000000UKO_09Fgk`0209Fgk`H00000102F^>l00`000000
U[W`09Jil00609Jil0030000002E^O00UKW`0080UKW`1`00000409Jjl0030000002F^_00U[[`00D0
U[[`00<0000009Jjl@2F^_401@2F^_400`000000U[_a09Jkl@0209Jkl@P00000102G^o400`000000
Ukca09Nll@0609Nll@030000002G_?40Ukca0080Ukca1`00000409Nll@030000002G_O80Ukgb00L0
Ukgb00<0000009NmlP2G_O800P2G_O88000000@0V;gb00<0000009RnlP2H__801P2H__800`000000
V;kb09RnlP0309RnlPD000001`2I__800`000000VKob09VolP0609VolP030000002I_o80VKob0080
VKob1P00000709VolP030000002I_o80VKob00D0VKob00@0000009[0lP2J`?80V/3b1000000209Zo
lP030000002J`?80V/3b00H0V/3b0P00000509[0lPH0000000<0Vl3b0000002K`?800`2K`?800`00
0000Vl7b09_1lP0609_1lP040000002K`O80Vl7b09_1lP@000000P2K`O800`000000Vl7b09_1lP06
09_1lP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZ
a`3_j/L01`3_j/L2000005H0kn[71000000309Jhk`030000002F^>l0U[S_00D0U[S_00<0000009Ji
l02F^O001@2F^O05000000@0U[W`00<0000009Jjl02F^_001@2F^_000`000000U[[`09Jjl00509Jj
l0030000002F^_40U[[a0080U[[a1`00000409Nkl@030000002G^o40Uk_a00H0Uk_a0P00000409Nl
l@L00000102G_?400`000000Ukca09Nll@0509Nll@030000002G_O80Ukgb00H0Ukgb1@00000409Rm
l@030000002H_O80V;gb00D0V;gb00<0000009RnlP2H__801P2H__86000000@0VKkb00<0000009Vn
lP2I__801P2I__800`000000VKob09VolP0309VolPL00000102I_o800`000000VKob09VolP0709Vo
lP030000002I_o80VKob0080VKob1P00000709ZolP030000002J`?80V/3b00H0V/3b1P00000409[0
lP050000002K`?80Vl3b09_0lP000000102K`?800`000000Vl7b09_1lP0309_1lPH000001P2K`O80
0`000000Vl7b09_1lP0609_1lP800000103_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L01000
0000kn[70000000000040>oZa`<00000F@3_j/L00`000000U[S_09Jhk`0409Jhk`8000001P2F^>l0
0`000000U[W`09Jil00400000080U[W_00<0000009Jil02F^O001@2F^O000`000000U[[`09Jjl005
09Jjl0030000002F^_00U[[`0080U[[`1`00000409Njl0030000002G^o40Uk_a00D0Uk_a0P000007
09Nkl@D00000102G_?400`000000Ukca09Nll@0509Nll@030000002G_?40Ukca00D0Ukca00@00000
09NmlP2G_O80Ukgb1000000209Rml@030000002H_O40V;ga00D0V;ga00<0000009RmlP2H_O801@2H
_O8010000000V;kb09RnlP2H__8400000080VKka00<0000009VnlP2I__801@2I__800`000000VKkb
09VnlP0609VnlPH00000102I__800`000000VKob09VolP0509VolP8000001@2I_o87000000@0V[ob
00<0000009ZolP2J_o801`2J_o8010000000V/3b09[0lP2J`?8400000080V[ob00<0000009[0lP2J
`?801@2J`?800`000000Vl3b09_0lP0209_0lP040000002K`?80Vl3b09_0lPH00000102K`?800`00
0000Vl7b09_1lP0609_1lP040000002K`O80Vl7b09_1lP@000000P2K`O801@000000kn[70>oZa`3_
j/L0000000T0kn[7000B0>oZa`8000000`3_j/L3000005d0kn[700<0000009Jhk`2F^>l01@2F^>l0
0`000000U[S_09Jhk`0209Jhk`@000001`2F^Nl00`000000U[W`09Jil00509Jil0030000002F^_00
U[[`0080U[[`1`00000409Njl0030000002G^_00Uk[`00D0Uk[`00<0000009Nkl@2G^o401P2G^o40
0`000000Uk_a09Nkl@0400000080Uk_a00<0000009Nll@2G_?401@2G_?400`000000Ukca09Nll@05
09Nll@030000002G_?40Ukca0080Ukca1P00000709Rml@030000002H_O40V;ga00D0V;ga00<00000
09RmlP2H_O800P2H_O86000000L0VKka00<0000009VnlP2I__801@2I__8010000000VKkb09VnlP2I
__8400000080VKkb00<0000009VnlP2I__801@2I__800`000000VKob09VolP0609VolPH00000102J
_o800`000000V[ob09ZolP0509ZolP8000001@2J_o86000000H0V[ob00<0000009[0lP2J`?801P2J
`?8010000000Vl3b09_0lP2K`?8400000080Vl3b00<0000009_0lP2K`?801@2K`?800`000000Vl7b
09_1lP0609_1lP@000001P2K`O801@000000kn[70>oZa`3_j/L0000000T0kn[7000B0>oZa`030000
003_j/L0000000800000H@3_j/L00`000000U[S_09Jhk`0209Jhk`L000000`2F^>l00`000000U[W_
09Jik`0609Jik`030000002F^O00U[W`00@0U[W`1@00000409Njl0030000002G^_00Uk[`00D0Uk[`
00<0000009Njl02G^_001@2G^_000`000000Uk_a09Nkl@0309Nkl@D000001`2G^o400`000000Ukca
09Nll@0509Nll@030000002G_?40Ukca0080Ukca1`00000409Rll@030000002H_O40V;ga00L0V;ga
00<0000009Rml@2H_O400P2H_O47000000@0VKga00<0000009Vnl@2I__401`2I__400`000000VKkb
09VnlP0209VnlPH000001P2I__800`000000VKkb09VnlP0609VnlP040000002I_o80VKob09VolP@0
00000P2J_o800`000000V[ob09ZolP0509ZolP030000002J_o80V[ob00H0V[ob1P00000409ZolP03
0000002J_o80V[ob00H0V[ob00<0000009[0lP2J`?800`2J`?860000000309_0lP000000Vl3b00<0
Vl3b00<0000009_0lP2K`?801P2K`?8010000000Vl7b09_1lP2K`O8400000080Vl3b00<0000009_1
lP2K`O801P2K`O8010000000kn[70>oZa`0000090>oZa`000`0000030>oZa`040000003_j/L0kn[7
0>oZa`<000001@3_j/L2000006D0kn[71000000409Jhk`030000002F^>l0U[S_00@0U[S_0P000007
09Jik`030000002F^O00U[W`00<000000P2G^Nl00`000000Uk[`09Njl00509Njl08000001P2G^_00
0`000000Uk[`09Njl00209Njl0P00000102G^o000`000000Uk_a09Nkl@0609Nkl@030000002G_?40
Ukca0080Ukca1`00000409Rll@030000002H_?40V;ca00D0V;ca00<0000009Rml@2H_O401P2H_O45
000000@0VKga00<0000009Vml@2I_O401@2I_O42000000D0VKka1`00000409Vnl@030000002I__80
VKkb00H0VKkb00<0000009VnlP2I__800`2I__86000000H0V[ob00<0000009ZolP2J_o801P2J_o80
10000000V[ob09ZolP2J_o8400000080V[ob00<0000009ZolP2J_o801@2J_o800`000000V[ob09Zo
lP0609ZolPH00000102K`?801@000000Vl3b09_0lP2K`?80000000@0Vl3b00<0000009_0lP2K`?80
0`2K`?86000000H0Vl3b00<0000009_1lP2K`O801P2K`O82000000030>oZa`000000kn[700P0kn[7
00000`3_j/L000000>oZa`090>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0I03_
j/L00`000000U[S_09Jhk`0509Jhk`030000002F^>l0U[S_00D0U[S_00<0000009Jik`2F^Nl00P2F
^Nl5000000H0UkW_0P00000709Njl0030000002G^_00Uk[`0080Uk[`1P00000409Nkl0030000002G
^o00Uk_`00H0Uk_`00<0000009Nkl@2G^o401@2G^o45000000@0V;c`00<0000009Rll@2H_?401@2H
_?400`000000V;ca09Rll@0509Rll@040000002H_O40V;ga09Rml@@000000P2I_O400`000000VKga
09Vml@0509Vml@030000002I_O40VKga00D0VKga1P00000409Vnl@030000002I__40VKka00D0VKka
00<0000009VnlP2I__801@2I__86000000@0V[ka00<0000009ZolP2J_o801P2J_o800`000000V[ob
09ZolP0309ZolPH000001P2J_o800`000000V[ob09ZolP0609ZolP040000002J_o80V[ob09ZolP@0
00000P2K_o800`000000Vl3b09_0lP0509_0lP030000002K`?80Vl3b0080Vl3b00@0000009_0lP2K
`?80Vl3b1P00000409_0lP030000002K`?80Vl3b00H0Vl3b00@0000009_1lP2K`O80Vl7b10000002
09c0lP8000002@3_j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L01@3_j/L20000
06D0kn[700<0000009Jhk`2F^>l01@2F^>l00`000000U[S_09Jhk`0209Jhk`L00000102G^Nl00`00
0000UkW_09Nik`0609Nik`030000002G^_00Uk[`0080Uk[`1`00000309Njl0030000002G^o00Uk_`
00D0Uk_`0P00000709Nkl0030000002G^o40Uk_a00@000000P2H^o000`000000V;c`09Rll00509Rl
l0030000002H_?40V;ca00D0V;ca00<0000009Rll@2H_?400P2H_?46000000H0VKga00<0000009Vm
l@2I_O401P2I_O400`000000VKga09Vml@0400000080VKga00<0000009Vnl@2I__401@2I__400`00
0000VKka09Vnl@0609Vnl@030000002I__80VKkb00@000000P2J__400`000000V[ka09Znl@0609Zn
l@030000002J_o80V[ob00D0V[ob1P00000409Zol@030000002J_o80V[ob00H0V[ob00<0000009Zo
lP2J_o800`2J_o86000000H0Vkob00<0000009_0lP2K`?801P2K`?8010000000Vl3b09_0lP2K`?84
00000080Vl3b00<0000009_0lP2K`?801P2K`?800`000000Vl3b09_0lP0309_0lPH000001P2L`?80
0`000000kn[7000000080>oZa`0000<0kn[70000003_j/L01`3_j/L2000000X0kn[700<000000>oZ
a`3_j/L0H`3_j/L00`000000U[S_09Jhk`0209Jhk`L00000102G^>l00`000000UkW_09Nik`0509Ni
k`030000002G^Nl0UkW_00D0UkW_1@00000409Njk`030000002G^_00Uk[`00@0Uk[`0P00000709Nk
l0030000002G^o00Uk_`0080Uk_`1@00000709Rkl0030000002H_?00V;c`00D0V;c`00<0000009Rl
l@2H_?400P2H_?47000000@0VKca00<0000009Vml@2I_O401P2I_O400`000000VKga09Vml@0309Vm
l@D000001`2I_O400`000000VKka09Vnl@0509Vnl@030000002I__40VKka00<0VKka1@00000709Zn
l@030000002J__40V[ka00H0V[ka00<0000009ZolP2J_o801000000209Znl@030000002J_o40V[oa
00D0V[oa00<0000009ZolP2J_o801P2J_o86000000@0Vkoa00<0000009^olP2K_o801P2K_o800`00
0000Vl3b09_0lP0309_0lPH0000000<0Vl3b0000002K`?800`2K`?800`000000Vl3b09_0lP0609_0
lPH00000102L`?400`000000W<3b09c0lP0609c0lP800000203_j/L000800000203_j/L3000000X0
kn[700<000000>oZa`3_j/L0H`3_j/L4000000@0UkS^00<0000009Nhk`2G^>l01@2G^>l00`000000
UkW_09Nik`0509Nik`030000002G^Nl0UkW_00@000000P2H^Nl00`000000Uk[_09Njk`0509Njk`03
0000002G^_00Uk[`00D0Uk[`00<0000009Nkl02G^o000P2G^o07000000@0V;_`00<0000009Rkl02H
^o001P2H^o000`000000V;c`09Rll00209Rll0L00000102I_?000`000000VKca09Vll@0509Vll@80
0000102I_O48000000@0VKga00<0000009Vml@2I_O401P2I_O400`000000VKka09Vnl@0209Vnl@P0
0000102J__400`000000V[ka09Znl@0609Znl@030000002J__40V[ka00<0V[ka1@00000709Znl@03
0000002J_o40V[oa00D0V[oa00@0000009ZolP2J_o80V[ob1000000209^ol@030000002K_o40Vkoa
00D0Vkoa00<0000009^olP2K_o801P2K_o86000000@0Vkoa00D0000009_0lP2K`?80Vl3b00000004
09_0lP040000002K`?80Vl3b09_0lP@000000P2L`?400`000000W<3a09c0l@0509c0l@030000002L
`?80W<3b00H0W<3b0P0000080>oZa`00603_j/L00`000000kn[70>oZa`1S0>oZa`030000002G^>h0
UkS^00D0UkS^00<0000009Nhk`2G^>l01@2G^>l00`000000UkW_09Nik`0209Nik`D000001`2H^Nl0
0`000000Uk[_09Njk`0509Njk`030000002G^_00Uk[`0080Uk[`1`00000409Rkl0030000002H^o00
V;_`00D0V;_`00<0000009Rkl02H^o001@2H^o05000000@0VKc`00<0000009Vll02I_?001@2I_?00
0`000000VKca09Vll@0509Vll@D00000102I_O400`000000VKga09Vml@0509Vml@030000002I_O40
VKga00H0VKga1@00000409Zml@030000002J__40V[ka00H0V[ka00<0000009Znl@2J__400`2J__48
000000@0V[ka00<0000009Znl@2J__401P2J__400`000000V[oa09Zol@0209Zol@H000001P2K_o40
0`000000Vkoa09^ol@0609^ol@040000002K_o80Vkob09^olP@000000P2K_o400`000000Vkoa09^o
l@0609^ol@060000002K`?80Vl3b09_0lP000000Vl3b1P00000609c0l@030000002L`?40W<3a00H0
W<3a00@0000009c0lP2L`?80W<3b100000000`3_j/L000000>oZa`070>oZa`006@3_j/L2000006@0
kn[70P00000609NhkP030000002G^>l0UkS_0080UkS_1`00000409Rik`030000002H^Nl0V;W_00H0
V;W_00<0000009Njk`2G^^l00P2G^^l7000000@0V;[_00<0000009Rkl02H^o001@2H^o000`000000
V;_`09Rkl00509Rkl0030000002H^o00V;_`00@000000P2I^o000`000000VKc`09Vll00509Vll003
0000002I_?00VKc`00D0VKc`00<0000009Vll@2I_?401000000209Vll0030000002I_O40VKga00D0
VKga00<0000009Vml@2I_O401@2I_O4010000000VKga09Vml@2I_O4400000080V[ga00<0000009Zm
l@2J_O401@2J_O400`000000V[ka09Znl@0509Znl@H00000102J__400`000000V[ka09Znl@0609Zn
l@030000002J__40V[ka00<0V[ka1`00000409^ol@030000002K_o40Vkoa00H0Vkoa00<0000009^o
l@2K_o400`2K_o46000000H0Vkoa00<0000009^ol@2K_o401P2K_o46000000@0W;oa00<0000009c0
l@2L`?401P2L`?400`000000W<3a09c0l@0309c0l@H000001@3_j/L00`000000kn[70>oZa`060>oZ
a`006`3_j/L00`000000kn[70>oZa`1S0>oZa`030000002G^>h0UkS^0080UkS^1P00000409Rik`03
0000002H^Nl0V;W_00D0V;W_0P00000409Rik`L00000102H^^l00`000000V;[_09Rjk`0509Rjk`03
0000002H^o00V;_`00D0V;_`00<0000009Rkl02H^o000P2H^o05000000L0VK_`00<0000009Vll02I
_?001@2I_?000`000000VKc`09Vll00209Vll0D000001`2I_?000`000000VKga09Vml@0509Vml@03
0000002I_O40VKga0080VKga1P00000609Zml@030000002J_O40V[ga00H0V[ga00<0000009Znl@2J
__401000000209Znl@030000002J__40V[ka00D0V[ka00<0000009Znl@2J__401P2J__46000000@0
Vkka00<0000009^ol@2K_o401@2K_o42000000@0Vkoa2000000409^ol@030000002K_o40Vkoa00H0
Vkoa00@0000009^ol@2K_o40Vkoa1000000209bol@040000002L_o40W;oa000000@0W;oa00<00000
09c0l@2L`?401P2L`?46000000/0kn[700<000000>oZa`3_j/L01P3_j/L001`0kn[700<000000>oZ
a`3_j/L0H`3_j/L4000000<0V;S^00<0000009Rik`2H^Nl01@2H^Nl00`000000V;W_09Rik`0509Ri
k`D00000102H^Nl00`000000V;[_09Rjk`0509Rjk`030000002H^^l0V;[_00D0V;[_00<0000009Rk
l02H^o000P2H^o07000000@0VK_`00<0000009Vkl02I^o001P2I^o000`000000VKc`09Vll00209Vl
l0L00000102I_?000`000000VKc`09Vll00609Vll0030000002I_O40VKga0080VKga1`00000409Zm
l0030000002J_O40V[ga00H0V[ga00<0000009Zml@2J_O400`2J_O45000000L0V[ka00<0000009Zn
l@2J__401@2J__4010000000V[ka09Znl@2J__4400000080Vkka00<0000009^nl@2K__401@2K__40
0`000000Vkoa09^ol@0609^ol@D00000102K_o400`000000Vkoa09^ol@0609^ol@030000002K_o40
Vkoa00<0Vkoa1P00000609bol@050000002L_o40W;oa09bol@000000102L_o4010000000W<3a09c0
l@2L`?4400000140kn[700<000000>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZa`3_j/L0H`3_
j/L00`000000V;S^09RhkP0409RhkP8000001P2H^Nl00`000000V;W_09Rik`0400000080V;W_00<0
000009Rik`2H^Nl01@2H^Nl00`000000V;[_09Rjk`0509Rjk`030000002H^^l0V;[_0080V;[_1`00
000409Vkl0030000002I^o00VK_`00D0VK_`0P00000409Vkl0L00000102I_?000`000000VKc`09Vl
l00509Vll0800000102I_?07000000@0V[c`00<0000009Zml02J_O001@2J_O02000000@0V[ga2000
000409Zml@030000002J__40V[ka00H0V[ka00<0000009Znl@2J__400P2J__46000000H0Vkka00<0
000009^nl@2K__401P2K__4010000000Vkoa09^ol@2K_o4400000080Vkka00<0000009^ol@2K_o40
102K_o400`000000Vkoa09^ol@0609^ol@H00000102K_o400`000000W;oa09bol@0609bol@060000
002L_o40W;oa09bol@000000W;oa1P00000F0>oZa`030000003_j/L0kn[700D0kn[7000N0>oZa`03
0000003_j/L0kn[706<0kn[700<0000009RhkP2H^>h01@2H^>h00`000000V;W_09Rik`0209Rik`@0
00001`2H^Nl00`000000V;W_09Rik`0509Rik`030000002H^^l0V;[_0080V;[_1`00000409Vjk`03
0000002I^o00VK_`00D0VK_`00<0000009Vkl02I^o001@2I^o05000000@0VK_`00<0000009Vll02I
_?001@2I_?000`000000VKc`09Vll00509Vll0D00000102J_?000`000000V[c`09Zll00509Zll003
0000002J_O00V[g`00D0V[g`1@00000409Zml0030000002J_O40V[ga00D0V[ga00<0000009Znl@2J
__401P2J__45000000@0Vkka00<0000009^nl@2K__401P2K__400`000000Vkka09^nl@0309^nl@H0
00001P2K__400`000000Vkoa09^ol@0509^ol@040000002K_o40Vkoa09^ol@@000000P2K_o400`00
0000Vkoa09^ol@0509^ol@030000002L_o40W;oa00H0W;oa1P00000L0>oZa`030000003_j/L0kn[7
00D0kn[7000O0>oZa`800000I03_j/L00`000000V;S^09RhkP0209RhkPL000000`2H^Nh00`000000
V;W_09Rik`0609Rik`030000002H^Nl0V;W_0080V;W_1`00000409Vjk`030000002I^^l0VK[_00D0
VK[_00<0000009Vkl02I^o001@2I^o000`000000VK_`09Vkl00400000080VK_`00<0000009Vkl02I
^o00102I^o000`000000VKc`09Vll00609Vll0030000002I_?00VKc`00@000000P2J_?000`000000
V[c`09Zll00509Zll0030000002J_?00V[c`00D0V[c`00<0000009Zml02J_O001000000209Zml003
0000002J_O00V[g`00D0V[g`00<0000009Zml@2J_O401@2J_O4010000000V[ka09Znl@2J__440000
0080V[g`00<0000009^nl@2K__401@2K__400`000000Vkka09^nl@0509^nl@H00000102K__400`00
0000Vkka09^nl@0609^nl@030000002K_o40Vkoa0080Vkoa1P00000609^ol@030000002K_o40Vkoa
00H0Vkoa00@0000009bol@2L_o40W;oa100000050>oZa`030000003_j/L0kn[701X0kn[700<00000
0>oZa`3_j/L01@3_j/L00240kn[700<000000>oZa`3_j/L0HP3_j/L4000000@0V;S^00<0000009Ri
kP2H^Nh0102H^Nh00`000000V;W_09Rik`0509Rik`D00000102I^^l00`000000VK[_09Vjk`0509Vj
k`030000002I^^l0VK[_00D0VK[_00<0000009Vkl02I^o000P2I^o05000000H0VK_`00<0000009Vk
l02I^o001@2I^o000`000000VKc`09Vll00309Vll0D000001P2J_?000`000000V[c`09Zll00609Zl
l0030000002J_?00V[c`0080V[c`1@00000709Zml0030000002J_O00V[g`00D0V[g`00<0000009Zm
l@2J_O400P2J_O46000000H0V[g`00<0000009^nl@2K__401P2K__400`000000Vkka09^nl@040000
0080Vkka00<0000009^nl@2K__401@2K__400`000000Vkka09^nl@0609^nl@D00000102K_o400`00
0000Vkoa09^ol@0609^ol@030000002K_o40Vkoa00<0Vkoa1P00000:0>oZa`030000003_j/L0kn[7
01T0kn[700<000000>oZa`3_j/L01@3_j/L00280kn[700<000000>oZa`3_j/L0HP3_j/L00`000000
V;S^09RhkP0509RhkP030000002H^Nh0V;W^00@0V;W^00<0000009Rik`2H^Nl01000000209Vik`03
0000002I^^l0VK[_00D0VK[_00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_09Vjk`0209Vjk`L0
0000102I^nl00`000000VK_`09Vkl00509Vkl0030000002I^o00VK_`0080VK_`2000000409Zll003
0000002J_?00V[c`00D0V[c`00<0000009Zll02J_?000`2J_?07000000@0V[c`00<0000009Zml02J
_O001P2J_O000`000000V[g`09Zml00209Zml0L00000102J_O000`000000V[g`09Zml00609Zml003
0000002K__40Vkka00<0Vkka1@00000709^nl@030000002K__40Vkka00D0Vkka00@0000009^nl@2K
__40Vkka1000000209^nl@030000002K_o40Vkoa00D0Vkoa0P00000409^ol@P000004@3_j/L00`00
0000kn[70>oZa`0H0>oZa`030000003_j/L0kn[700D0kn[7000S0>oZa`030000003_j/L0kn[70680
kn[700<0000009RhkP2H^>h01@2H^>h00`000000V;W^09RikP0209RikP@000001`2I^Nl00`000000
VK[_09Vjk`0509Vjk`030000002I^^l0VK[_0080VK[_1`00000409Vjk`030000002I^nl0VK__00D0
VK__00<0000009Vkl02I^o000P2I^o07000000@0V[_`00<0000009Zll02J_?001@2J_?000`000000
V[c`09Zll00509Zll0H00000102J_?000`000000V[c`09Zll00509Zll0030000002J_O00V[g`00<0
V[g`1`00000409Zml0030000002J_O00V[g`00D0V[g`0P00000409Zml0P00000102K__000`000000
Vkka09^nl@0609^nl@030000002K__40Vkka0080Vkka1P00000609^nl@030000002K_o40Vkoa00H0
Vkoa1@00000I0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01@3_j/L002@0kn[7
0P00001S0>oZa`030000002H^>h0V;S^0080V;S^1`00000309VikP8000001`2I^Nl00`000000VK[_
09Vjk`0209Vjk`L00000102I^^l00`000000VK[_09Vjk`0509Vjk`030000002I^nl0VK__00@0VK__
1@00000409Zkk`030000002J^o00V[_`00D0V[_`00<0000009Zll02J_?001@2J_?000`000000V[c`
09Zll00400000080V[c`00<0000009Zll02J_?001@2J_?000`000000V[c`09Zll00509Zll0H00000
102J_O000`000000V[g`09Zml00509Zml0030000002J_O00V[g`00D0V[g`1@00000409^ml0030000
002K__00Vkk`00H0Vkk`00<0000009^nl@2K__400`2K__47000000@0Vkk`00<0000009^nl@2K__40
1P2K__4010000000Vkoa09^ol@2K_o44000001l0kn[700<000000>oZa`3_j/L05`3_j/L00`000000
kn[70>oZa`050>oZa`009P3_j/L00`000000kn[70>oZa`1Q0>oZa`@00000102I^Nh00`000000VKW^
09VikP0509VikP800000102I^Nl6000000@0VK[_00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_
09Vjk`0509Vjk`030000002I^nl0VK__00<000000P2J^nl00`000000V[__09Zkk`0509Zkk`030000
002J^o00V[_`00D0V[_`00<0000009Zll02J_?000P2J_?05000000L0V[c`00<0000009Zll02J_?00
1@2J_?000`000000V[c`09Zll00400000080V[c`00<0000009Zml02J_O001@2J_O000`000000V[g`
09Zml00609Zml0030000002J_O00V[g`00@000000P2K_O000`000000Vkg`09^ml00509^ml0030000
002K__00Vkk`00D0Vkk`1P00000409^nl0030000002K__00Vkk`00D0Vkk`00<0000009^nl@2K__40
0`2K__46000002@0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`040>oZa`009`3_
j/L00`000000kn[70>oZa`1Q0>oZa`030000002I^Nh0VKW^00D0VKW^00<0000009VikP2I^Nh01@2I
^Nh5000000<0VKW^00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_09Vjk`0509Vjk`030000002I
^^l0VK[_0080VK[_1@00000609Zkk`030000002J^nl0V[__00D0V[__00<0000009Zkl02J^o000P2J
^o07000000@0V[c_00<0000009Zll02J_?001P2J_?000`000000V[c`09Zll00209Zll0D000001`2J
_?000`000000V[g`09Zml00509Zml0030000002J_O00V[g`00<0V[g`1@00000609^ml0030000002K
_O00Vkg`00H0Vkg`00<0000009^nl02K__001000000209^nl0030000002K__00Vkk`00D0Vkk`00<0
000009^nl02K__001@2K__06000002/0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`040>oZa`00:03_j/L00`000000kn[70>oZa`1Q0>oZa`030000002I^Nh0VKW^00D0VKW^00<00000
09VikP2I^Nh01000000209VikP030000002I^Nh0VKW^00@0VKW^00<0000009Vjk`2I^^l01@2I^^l0
0`000000VK[_09Vjk`0209Vjk`L00000102J^^l00`000000V[__09Zkk`0509Zkk`030000002J^nl0
V[__0080V[__1`00000409Zkk`030000002J_>l0V[c_00D0V[c_0P00000409Zll0L00000102J_?00
0`000000V[c`09Zll00609Zll0030000002J_O00V[g`0080V[g`2000000409^ml0030000002K_O00
Vkg`00D0Vkg`00<0000009^ml02K_O000`2K_O05000000H0Vkk`00<0000009^nl02K__001P2K__00
0`000000Vkk`09^nl00400000340kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`04
0>oZa`00:@3_j/L200000680kn[700<0000009VikP2I^Nh00P2I^Nh5000000L0VKW^00<0000009Vi
kP2I^Nh0102I^Nh00`000000VK[_09Vjk`0209Vjk`L00000102J^^l00`000000V[[_09Zjk`0509Zj
k`030000002J^nl0V[__0080V[__1`00000409Zkk`030000002J^nl0V[__00D0V[__0P00000409Zl
k`L00000102J_>l00`000000V[c`09Zll00509Zll0800000102J_?07000000@0Vkg`00<0000009^m
l02K_O001P2K_O000`000000Vkg`09^ml00209^ml0P00000102K_O000`000000Vkk`09^nl00509^n
l0030000002K__00Vkk`00<0Vkk`1@00000f0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZ
a`3_j/L0103_j/L002/0kn[700<000000>oZa`3_j/L0H03_j/L4000000@0VKW^00<0000009VikP2I
^Nh01P2I^Nh00`000000VKW^09VikP0209VikPH00000102J^^h00`000000V[[_09Zjk`0509Zjk`03
0000002J^^l0V[[_00@0V[[_1@00000409Zkk`030000002J^nl0V[__00D0V[__00<0000009Zkk`2J
^nl01@2J^nl5000000@0V[c_00<0000009Zlk`2J_>l01@2J_>l00`000000V[c`09Zll00509Zll0D0
0000102K_?000`000000Vkg`09^ml00509^ml0030000002K_O00Vkg`00D0Vkg`1@00000409^ml003
0000002K_O00Vkg`00H0Vkg`00<0000009^nl02K__000P2K__08000003`0kn[700<000000>oZa`3_
j/L0503_j/L00`000000kn[70>oZa`040>oZa`00;03_j/L00`000000kn[70>oZa`1P0>oZa`030000
002I^Nh0VKW^00D0VKW^0P00000409VikPL000000`2J^Nh00`000000V[[^09ZjkP0509ZjkP030000
002J^^l0V[[_00D0V[[_00<0000009Zjk`2J^^l00`00000209Zjk`030000002J^nl0V[__00D0V[__
00<0000009Zkk`2J^nl01@2J^nl00`000000V[__09Zkk`0400000080V[__00<0000009Zlk`2J_>l0
1@2J_>l00`000000V[c_09Zlk`0509Zlk`030000002J_?00V[c`00@000000P2K_>l00`000000Vkc`
09^ll00509^ll0030000002K_O00Vkg`00D0Vkg`00<0000009^ml02K_O001000000209^ml0030000
002K_O00Vkg`00D0Vkg`00<0000009^ml02K_O001@2K_O05000004@0kn[700<000000>oZa`3_j/L0
503_j/L00`000000kn[70>oZa`040>oZa`00;@3_j/L00`000000kn[70>oZa`1P0>oZa`800000102I
^Nh7000000@0V[W^00<0000009ZikP2J^Nh0102J^Nh00`000000V[[^09ZjkP0509ZjkP030000002J
^^l0V[[_0080V[[_1@00000609Zjk`030000002J^nl0V[__00D0V[__00<0000009Zkk`2J^nl00P2J
^nl5000000L0V[__00<0000009Zlk`2J_>l01@2J_>l00`000000V[c_09Zlk`0209Zlk`D000001P2K
_>l00`000000Vkc`09^ll00609^ll0030000002K_O00Vkg`0080Vkg`1@00000609^ml0030000002K
_O00Vkg`00H0Vkg`00<0000009^ml02K_O001000001:0>oZa`030000003_j/L0kn[701<0kn[700<0
00000>oZa`3_j/L0103_j/L002h0kn[70P00001R0>oZa`@00000102J^Nh00`000000V[W^09ZikP05
09ZikP030000002J^Nh0V[W^00@0V[W^00<0000009ZjkP2J^^h00P2J^^h7000000@0V[[^00<00000
09Zjk`2J^^l01@2J^^l00`000000V[__09Zkk`0209Zkk`L00000102J^nl00`000000V[__09Zkk`06
09Zkk`030000002J_>l0V[c_0080V[c_1`00000409^lk`030000002K_>l0Vkc_00D0Vkc_00<00000
09^ll02K_?000`2K_?07000000@0Vkg`00<0000009^ml02K_O001@2K_O000`000000Vkg`09^ml003
09^ml0D00000C`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700<0kn[7000`0>oZ
a`030000003_j/L0kn[70600kn[700<0000009ZikP2J^Nh01@2J^Nh00`000000V[W^09ZikP0509Zi
kP030000002J^Nh0V[W^0080V[W^1P00000409ZjkP030000002J^^h0V[[^00D0V[[^0P00000409Zj
k`H00000102J^nl00`000000V[__09Zkk`0509Zkk`800000102J^nl7000000@0Vkc_00<0000009^l
k`2K_>l01@2K_>l00`000000Vkc_09^lk`0209^lk`P00000102K_>l00`000000Vkg`09^ml00509^m
l0030000002K_O00Vkg`0080Vkg`2000001E0>oZa`030000003_j/L0kn[70180kn[700<000000>oZ
a`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0H03_j/L00`000000V[W^09ZikP0509ZikP03
0000002J^Nh0V[W^0080V[W^1`00000309ZjkP030000002J^^h0V[[^00D0V[[^0P00000409ZjkPL0
00000`2J^^l00`000000V[__09Zkk`0509Zkk`030000002J^nl0V[__00D0V[__1@00000409^kk`03
0000002K_>l0Vkc_00@0Vkc_00<0000009^lk`2K_>l01@2K_>l5000000@0Vkc_00<0000009^lk`2K
_>l01@2K_>l00`000000Vkg`09^ml00509^ml0D00000G@3_j/L00`000000kn[70>oZa`0B0>oZa`03
0000003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[70600kn[700<0000009ZikP2J^Nh0
0P2J^Nh7000000@0V[W^00<0000009ZjkP2J^^h0102J^^h00`000000V[[^09ZjkP0509ZjkPD00000
102J^^h00`000000V[[_09Zjk`0409Zjk`030000002J^nl0V[__00D0V[__00<0000009Zkk`2J^nl0
1000000209^kk`030000002K^nl0Vk__00@0Vk__00<0000009^lk`2K_>l01@2K_>l00`000000Vkc_
09^lk`0400000080Vkc_00<0000009^lk`2K_>l01@2K_>l00`000000Vkc_09^lk`0509^lk`030000
002K_O00Vkg`00@00000H`3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700<0kn[7
000c0>oZa`800000H@3_j/L4000000@0V[W^00<0000009ZikP2J^Nh01@2J^Nh00`000000V[[^09Zj
kP0409ZjkP030000002J^^h0V[[^00@000000P2J^^h00`000000V[[^09ZjkP0409ZjkP030000002J
^^l0V[[_00D0V[[_00<0000009Zkk`2J^nl00P2J^nl5000000L0Vk__00<0000009^kk`2K^nl0102K
^nl00`000000Vkc_09^lk`0209^lk`D000001`2K_>l00`000000Vkc_09^lk`0509^lk`030000002K
_>l0Vkc_0080Vkc_1@00001X0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_
j/L003D0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000V[W^09ZikP0509ZikP030000002J^Nh0
V[W^00D0V[W^00<0000009ZjkP2J^^h00P2J^^h4000000L0V[[^00<0000009ZjkP2J^^h0102J^^h0
0`000000V[[_09Zjk`0209Zjk`L00000102K^nl00`000000Vk__09^kk`0609^kk`030000002K^nl0
Vk__0080Vk__1P00000409^lk`030000002K_>l0Vkc_00H0Vkc_00<0000009^lk`2K_>l00P2K_>l7
000006h0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00=P3_j/L00`00
0000kn[70>oZa`1O0>oZa`030000002J^Nh0V[W^00D0V[W^00<0000009ZikP2J^Nh00P2J^Nh70000
00<0V[[^00<0000009ZjkP2J^^h01P2J^^h00`000000V[[^09ZjkP0209ZjkPH00000102K^nh00`00
0000Vk__09^kk`0509^kk`800000102K^nl7000000<0Vk__00<0000009^lk`2K_>l01@2K_>l20000
00@0Vkc_1`00001e0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L003L0
kn[700<000000>oZa`3_j/L0G`3_j/L00`000000V[W^09ZikP0209ZikPL00000102J^Nh00`000000
V[[^09ZjkP0409ZjkP800000102J^^h7000000<0Vk[^00<0000009^kkP2K^nh01@2K^nh2000000@0
Vk__1`00000409^kk`030000002K^nl0Vk__00@0Vk__0P00000409^lk`L00000O@3_j/L00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`030000003_j/L0kn[705l0kn[7
1000000409ZikP030000002J^Nh0V[W^00D0V[W^00<0000009ZjkP2J^^h00P2J^^h7000000@0Vk[^
00<0000009^jkP2K^^h0102K^^h00`000000Vk_^09^kkP0509^kkPD00000102K^nh00`000000Vk__
09^kk`0409^kk`030000002K^nl0Vk__00D0Vk__1@0000250>oZa`030000003_j/L0kn[700h0kn[7
00<000000>oZa`3_j/L00P3_j/L003T0kn[70P00001P0>oZa`030000002J^Nh0V[W^00D0V[W^00<0
000009ZikP2J^Nh0102J^Nh5000000@0Vk[^00<0000009^jkP2K^^h0102K^^h00`000000Vk[^09^j
kP0509^jkP030000002K^nh0Vk_^00@000000P2K^nh00`000000Vk_^09^kkP0409^kkP030000002K
^nl0Vk__00D0Vk__00<0000009^kk`2K^nl01000002;0>oZa`030000003_j/L0kn[700d0kn[700<0
00000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0GP3_j/L00`000000V[W^09ZikP05
09ZikP030000002J^Nh0V[W^00<000000P2K^^h00`000000Vk[^09^jkP0509^jkP030000002K^^h0
Vk[^00@0Vk[^00<0000009^jkP2K^^h00P2K^^h5000000L0Vk_^00<0000009^kkP2K^nh0102K^nh0
0`000000Vk__09^kk`0209^kk`D00000S`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0
kn[70080kn[7000l0>oZa`030000003_j/L0kn[705h0kn[700<0000009ZikP2J^Nh00P2J^Nh50000
00H0Vk[^00<0000009^jkP2K^^h01@2K^^h00`000000Vk[^09^jkP0209^jkPH00000102K^^h00`00
0000Vk_^09^kkP0609^kkP030000002K^nh0Vk_^0080Vk_^1P00002E0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[700<000000>oZa`3_j/L0GP3_j/L4000000@0
VkW]00<0000009^jkP2K^^h01@2K^^h00`000000Vk[^09^jkP0209^jkPL000000`2K^^h00`000000
Vk[^09^jkP0509^jkP800000102K^nh7000009`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000
kn[70>oZa`020>oZa`00?P3_j/L2000005l0kn[700<0000009^ik@2K^Nd01@2K^Nd2000000@0Vk[^
1P00000409^jkP030000002K^^h0Vk[^00@0Vk[^0P00000409^jkPL00000X`3_j/L00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[70080kn[700100>oZa`030000003_j/L0kn[705d0kn[70P00
000409^ik@L000000`2K^^d00`000000Vk[^09^jkP0509^jkP800000102K^^h600000:/0kn[700<0
00000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`010>oZa`00@@3_j/L00`000000kn[70>oZa`1N
0>oZa`@00000102K^Nd00`000000Vk[]09^jk@0409^jk@030000002K^^h0Vk[^00D0Vk[^1@00002b
0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00@3_j/L00480kn[700<000000>oZ
a`3_j/L0GP3_j/L00`000000VkW]09^ik@0509^ik@030000002K^^d0Vk[]00@0Vk[]00<0000009^j
kP2K^^h01000002h0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004<0
kn[70P00001O0>oZa`030000002K^Nd0VkW]00D0VkW]00<0000009^jk@2K^^d00P2K^^d400000;`0
kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`000000kn[7
0>oZa`1M0>oZa`030000002K^Nd0VkW]0080VkW]1`0000310>oZa`030000003_j/L0kn[700P0kn[7
00<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0G@3_j/L400000<T0kn[700<0
00000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZa`1L
0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L0
04P0kn[70P00001L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L10000
0040kn[70@3_j/L004X0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`3<0>oZa`03
0000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001;0>oZa`030000003_j/L0kn[705P0kn[7
00<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00C03_
j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L01@3_
j/L100000040kn[70@3_j/L004d0kn[70P00001G0>oZa`030000003_j/L0kn[70<h0kn[700<00000
0>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0E03_j/L00`00
0000kn[70>oZa`3?0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7001@0>oZa`03
0000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0d03_j/L00`000000kn[70>oZa`030>oZa`40
00000@3_j/L00540kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`3@0>oZa`030000
003_j/L0kn[700<0kn[70@0000010>oZa`00DP3_j/L00`000000kn[70>oZa`1A0>oZa`030000003_
j/L0kn[70=40kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001C0>oZa`800000D@3_j/L0
0`000000kn[70>oZa`3B0>oZa`050000003_j/L0kn[70>oZa`0000000@3_j/L005D0kn[700<00000
0>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0kn[700000040kn[7001F
0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0d`3_j/L010000000kn[70>oZa`00
00010>oZa`00E`3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70=@0kn[700<00000
0>oZa`0000000@3_j/L005P0kn[70P00001<0>oZa`030000003_j/L0kn[70=D0kn[70@0000010>oZ
a`400000001J0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0eP3_j/L200000000
F`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70=H0kn[70P00000005`0kn[700<0
00000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3G0>oZa`800000001M0>oZa`800000AP3_j/L0
0`000000kn[70>oZa`3C0>oZa`@000000P3_j/L005l0kn[700<000000>oZa`3_j/L0@`3_j/L00`00
0000kn[70>oZa`3?0>oZa`@000001P3_j/L00600kn[700<000000>oZa`3_j/L0@P3_j/L00`000000
kn[70>oZa`3;0>oZa`@000002P3_j/L00640kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[7
0>oZa`370>oZa`@000003P3_j/L00680kn[70P0000110>oZa`030000003_j/L0kn[70<@0kn[70`00
000B0>oZa`00I03_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70<00kn[71000000E
0>oZa`00I@3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;`0kn[71000000I0>oZ
a`00IP3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;P0kn[71000000M0>oZa`00
I`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;@0kn[71000000Q0>oZa`00J03_
j/L2000003/0kn[700<000000>oZa`3_j/L0/@3_j/L3000002D0kn[7001Z0>oZa`030000003_j/L0
kn[703P0kn[700<000000>oZa`3_j/L0[@3_j/L4000002P0kn[7001[0>oZa`030000003_j/L0kn[7
03L0kn[700<000000>oZa`3_j/L0Z@3_j/L4000002`0kn[7001/0>oZa`030000003_j/L0kn[703H0
kn[700<000000>oZa`3_j/L0Y@3_j/L400000300kn[7001]0>oZa`800000=P3_j/L00`000000kn[7
0>oZa`2R0>oZa`<00000=03_j/L006l0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZ
a`2N0>oZa`@00000=`3_j/L00700kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2J
0>oZa`@00000>`3_j/L00740kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2F0>oZ
a`@00000?`3_j/L00780kn[70P00000a0>oZa`030000003_j/L0kn[70980kn[7100000130>oZa`00
M03_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[708l0kn[70`0000170>oZa`00M@3_
j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708/0kn[71000001:0>oZa`00MP3_j/L0
0`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708L0kn[71000001>0>oZa`00M`3_j/L20000
02`0kn[700<000000>oZa`3_j/L0P`3_j/L400000580kn[7001i0>oZa`030000003_j/L0kn[702T0
kn[700<000000>oZa`3_j/L0O`3_j/L4000005H0kn[7001j0>oZa`030000003_j/L0kn[702P0kn[7
00<000000>oZa`3_j/L0O03_j/L3000005X0kn[7001k0>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0N03_j/L4000005d0kn[7001l0>oZa`8000009`3_j/L00`000000kn[70>oZa`1d
0>oZa`@00000H@3_j/L007h0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`1`0>oZ
a`@00000I@3_j/L007l0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1/0>oZa`@0
0000J@3_j/L00800kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZa`<00000
K@3_j/L00840kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1U0>oZa`@00000L03_
j/L00880kn[70P00000Q0>oZa`030000003_j/L0kn[70640kn[71000001d0>oZa`00Q03_j/L00`00
0000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705d0kn[71000001h0>oZa`00Q@3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[705T0kn[71000001l0>oZa`00QP3_j/L00`000000kn[7
0>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[70`0000200>oZa`00Q`3_j/L2000001`0kn[700<0
00000>oZa`3_j/L0DP3_j/L4000008<0kn[700290>oZa`030000003_j/L0kn[701T0kn[700<00000
0>oZa`3_j/L0CP3_j/L4000008L0kn[7002:0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZ
a`3_j/L0BP3_j/L4000008/0kn[7002;0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_
j/L0AP3_j/L4000008l0kn[7002<0>oZa`8000005P3_j/L00`000000kn[70>oZa`140>oZa`<00000
T`3_j/L008h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`100>oZa`@00000UP3_
j/L008l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0l0>oZa`@00000VP3_j/L0
0900kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0h0>oZa`@00000WP3_j/L00940
kn[70P00000A0>oZa`030000003_j/L0kn[703D0kn[70`00002R0>oZa`00T`3_j/L00`000000kn[7
0>oZa`0>0>oZa`030000003_j/L0kn[70340kn[71000002U0>oZa`00U03_j/L00`000000kn[70>oZ
a`0=0>oZa`030000003_j/L0kn[702d0kn[71000002Y0>oZa`00U@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[702T0kn[71000002]0>oZa`00UP3_j/L2000000`0kn[700<000000>oZ
a`3_j/L09@3_j/L400000;40kn[7002H0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_
j/L08P3_j/L300000;D0kn[7002I0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
7P3_j/L400000;P0kn[7002J0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_
j/L400000;`0kn[7002K0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05P3_j/L4
00000<00kn[7002L0>oZa`8000001P3_j/L00`000000kn[70>oZa`0B0>oZa`@00000a03_j/L009h0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000b03_j/L009l0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000b`3_j/L00:00kn[700D0
00000>oZa`3_j/L0kn[7000000090>oZa`@00000c`3_j/L00:40kn[70P0000000`3_j/L000000>oZ
a`040>oZa`@00000d`3_j/L00:<0kn[70P0000000`3_j/L000000000000200000=L0kn[7002T0>oZ
a`800000f`3_j/L00?l0kn[7PP3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38926 L
s
.01086 .42107 m
.01457 .41973 L
s
.00842 .43652 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .45079 L
s
.00345 .46786 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.611 .727 .928 r
.39457 .59394 .40512 .60376 .42274 .60065 .41226 .59082 Metetra
.611 .728 .929 r
.41226 .59082 .42274 .60065 .4405 .59751 .43008 .58767 Metetra
.611 .729 .929 r
.43008 .58767 .4405 .59751 .4584 .59434 .44805 .58449 Metetra
.61 .73 .93 r
.44805 .58449 .4584 .59434 .47645 .59114 .46617 .58127 Metetra
.61 .731 .931 r
.46617 .58127 .47645 .59114 .49463 .58791 .48443 .57802 Metetra
.61 .731 .931 r
.48443 .57802 .49463 .58791 .51297 .58464 .50283 .57474 Metetra
.61 .732 .932 r
.50283 .57474 .51297 .58464 .53145 .58134 .52139 .57142 Metetra
.61 .733 .933 r
.52139 .57142 .53145 .58134 .55008 .578 .5401 .56807 Metetra
.61 .734 .933 r
.5401 .56807 .55008 .578 .56886 .57462 .55896 .56468 Metetra
.61 .735 .934 r
.55896 .56468 .56886 .57462 .58779 .57121 .57797 .56124 Metetra
.61 .736 .935 r
.57797 .56124 .58779 .57121 .60688 .56775 .59715 .55777 Metetra
.61 .737 .935 r
.59715 .55777 .60688 .56775 .62612 .56426 .61647 .55426 Metetra
.61 .738 .936 r
.61647 .55426 .62612 .56426 .64552 .56073 .63596 .55071 Metetra
.611 .739 .937 r
.63596 .55071 .64552 .56073 .66508 .55715 .65561 .54711 Metetra
.611 .74 .937 r
.65561 .54711 .66508 .55715 .68479 .55354 .67542 .54347 Metetra
.611 .741 .938 r
.67542 .54347 .68479 .55354 .70468 .54988 .6954 .53979 Metetra
.611 .742 .938 r
.6954 .53979 .70468 .54988 .72472 .54617 .71555 .53606 Metetra
.611 .743 .939 r
.71555 .53606 .72472 .54617 .74493 .54242 .73586 .53229 Metetra
.611 .744 .94 r
.73586 .53229 .74493 .54242 .76531 .53862 .75634 .52846 Metetra
.611 .745 .94 r
.75634 .52846 .76531 .53862 .78586 .53478 .777 .52459 Metetra
.611 .746 .941 r
.777 .52459 .78586 .53478 .80658 .53089 .79783 .52067 Metetra
.611 .747 .941 r
.79783 .52067 .80658 .53089 .82747 .52695 .81883 .5167 Metetra
.612 .747 .942 r
.81883 .5167 .82747 .52695 .84854 .52296 .84001 .51268 Metetra
.612 .748 .942 r
.84001 .51268 .84854 .52296 .86979 .51892 .86138 .50861 Metetra
.612 .749 .943 r
.86138 .50861 .86979 .51892 .89121 .51483 .88292 .50448 Metetra
.612 .75 .943 r
.88292 .50448 .89121 .51483 .91282 .51069 .90465 .5003 Metetra
.612 .751 .944 r
.90465 .5003 .91282 .51069 .9346 .50649 .92656 .49606 Metetra
.612 .752 .944 r
.92656 .49606 .9346 .50649 .95658 .50224 .94866 .49177 Metetra
.613 .753 .945 r
.94866 .49177 .95658 .50224 .97874 .49793 .97095 .48743 Metetra
.609 .726 .928 r
.38389 .58399 .39457 .59394 .41226 .59082 .40164 .58087 Metetra
.609 .727 .929 r
.40164 .58087 .41226 .59082 .43008 .58767 .41953 .57771 Metetra
.609 .728 .93 r
.41953 .57771 .43008 .58767 .44805 .58449 .43757 .57451 Metetra
.609 .729 .931 r
.43757 .57451 .44805 .58449 .46617 .58127 .45576 .57129 Metetra
.609 .73 .931 r
.45576 .57129 .46617 .58127 .48443 .57802 .47409 .56803 Metetra
.609 .731 .932 r
.47409 .56803 .48443 .57802 .50283 .57474 .49257 .56473 Metetra
.609 .732 .933 r
.49257 .56473 .50283 .57474 .52139 .57142 .5112 .5614 Metetra
.609 .733 .933 r
.5112 .5614 .52139 .57142 .5401 .56807 .52999 .55803 Metetra
.609 .734 .934 r
.52999 .55803 .5401 .56807 .55896 .56468 .54893 .55463 Metetra
.609 .735 .935 r
.54893 .55463 .55896 .56468 .57797 .56124 .56803 .55118 Metetra
.609 .736 .935 r
.56803 .55118 .57797 .56124 .59715 .55777 .58729 .54769 Metetra
.609 .737 .936 r
.58729 .54769 .59715 .55777 .61647 .55426 .6067 .54416 Metetra
.609 .738 .937 r
.6067 .54416 .61647 .55426 .63596 .55071 .62628 .54059 Metetra
.609 .739 .937 r
.62628 .54059 .63596 .55071 .65561 .54711 .64602 .53697 Metetra
.609 .74 .938 r
.64602 .53697 .65561 .54711 .67542 .54347 .66593 .53331 Metetra
.609 .741 .939 r
.66593 .53331 .67542 .54347 .6954 .53979 .68601 .52961 Metetra
.609 .742 .939 r
.68601 .52961 .6954 .53979 .71555 .53606 .70625 .52585 Metetra
.61 .743 .94 r
.70625 .52585 .71555 .53606 .73586 .53229 .72666 .52205 Metetra
.61 .744 .941 r
.72666 .52205 .73586 .53229 .75634 .52846 .74725 .51821 Metetra
.61 .745 .941 r
.74725 .51821 .75634 .52846 .777 .52459 .76802 .51431 Metetra
.61 .746 .942 r
.76802 .51431 .777 .52459 .79783 .52067 .78895 .51036 Metetra
.61 .747 .942 r
.78895 .51036 .79783 .52067 .81883 .5167 .81007 .50636 Metetra
.61 .748 .943 r
.81007 .50636 .81883 .5167 .84001 .51268 .83137 .5023 Metetra
.61 .749 .943 r
.83137 .5023 .84001 .51268 .86138 .50861 .85285 .4982 Metetra
.611 .75 .944 r
.85285 .4982 .86138 .50861 .88292 .50448 .87452 .49404 Metetra
.611 .751 .944 r
.87452 .49404 .88292 .50448 .90465 .5003 .89637 .48982 Metetra
.611 .752 .945 r
.89637 .48982 .90465 .5003 .92656 .49606 .91841 .48555 Metetra
.611 .753 .945 r
.91841 .48555 .92656 .49606 .94866 .49177 .94064 .48122 Metetra
.611 .754 .946 r
.94064 .48122 .94866 .49177 .97095 .48743 .96306 .47683 Metetra
.608 .726 .929 r
.37308 .57393 .38389 .58399 .40164 .58087 .39089 .57079 Metetra
.608 .727 .93 r
.39089 .57079 .40164 .58087 .41953 .57771 .40885 .56763 Metetra
.608 .728 .93 r
.40885 .56763 .41953 .57771 .43757 .57451 .42696 .56442 Metetra
.608 .729 .931 r
.42696 .56442 .43757 .57451 .45576 .57129 .44521 .56119 Metetra
.608 .73 .932 r
.44521 .56119 .45576 .57129 .47409 .56803 .46362 .55792 Metetra
.608 .731 .933 r
.46362 .55792 .47409 .56803 .49257 .56473 .48217 .55461 Metetra
.608 .732 .933 r
.48217 .55461 .49257 .56473 .5112 .5614 .50089 .55127 Metetra
.608 .733 .934 r
.50089 .55127 .5112 .5614 .52999 .55803 .51975 .54789 Metetra
.608 .734 .935 r
.51975 .54789 .52999 .55803 .54893 .55463 .53877 .54447 Metetra
.608 .735 .936 r
.53877 .54447 .54893 .55463 .56803 .55118 .55795 .54101 Metetra
.608 .736 .936 r
.55795 .54101 .56803 .55118 .58729 .54769 .5773 .5375 Metetra
.608 .737 .937 r
.5773 .5375 .58729 .54769 .6067 .54416 .5968 .53396 Metetra
.608 .738 .938 r
.5968 .53396 .6067 .54416 .62628 .54059 .61647 .53037 Metetra
.608 .739 .938 r
.61647 .53037 .62628 .54059 .64602 .53697 .63631 .52673 Metetra
.608 .741 .939 r
.63631 .52673 .64602 .53697 .66593 .53331 .65631 .52305 Metetra
.608 .742 .94 r
.65631 .52305 .66593 .53331 .68601 .52961 .67648 .51933 Metetra
.608 .743 .94 r
.67648 .51933 .68601 .52961 .70625 .52585 .69683 .51555 Metetra
.608 .744 .941 r
.69683 .51555 .70625 .52585 .72666 .52205 .71735 .51173 Metetra
.608 .745 .942 r
.71735 .51173 .72666 .52205 .74725 .51821 .73804 .50786 Metetra
.608 .746 .942 r
.73804 .50786 .74725 .51821 .76802 .51431 .75891 .50393 Metetra
.609 .747 .943 r
.75891 .50393 .76802 .51431 .78895 .51036 .77996 .49995 Metetra
.609 .748 .943 r
.77996 .49995 .78895 .51036 .81007 .50636 .80119 .49592 Metetra
.609 .749 .944 r
.80119 .49592 .81007 .50636 .83137 .5023 .82261 .49184 Metetra
.609 .75 .944 r
.82261 .49184 .83137 .5023 .85285 .4982 .84421 .4877 Metetra
.609 .751 .945 r
.84421 .4877 .85285 .4982 .87452 .49404 .866 .48351 Metetra
.609 .752 .946 r
.866 .48351 .87452 .49404 .89637 .48982 .88798 .47926 Metetra
.61 .753 .946 r
.88798 .47926 .89637 .48982 .91841 .48555 .91015 .47495 Metetra
.61 .753 .947 r
.91015 .47495 .91841 .48555 .94064 .48122 .93251 .47058 Metetra
.61 .754 .947 r
.93251 .47058 .94064 .48122 .96306 .47683 .95507 .46615 Metetra
.607 .725 .929 r
.36214 .56374 .37308 .57393 .39089 .57079 .38001 .5606 Metetra
.606 .727 .93 r
.38001 .5606 .39089 .57079 .40885 .56763 .39804 .55742 Metetra
.606 .728 .931 r
.39804 .55742 .40885 .56763 .42696 .56442 .41621 .55422 Metetra
.606 .729 .932 r
.41621 .55422 .42696 .56442 .44521 .56119 .43454 .55097 Metetra
.606 .73 .932 r
.43454 .55097 .44521 .56119 .46362 .55792 .45301 .5477 Metetra
.606 .731 .933 r
.45301 .5477 .46362 .55792 .48217 .55461 .47165 .54438 Metetra
.606 .732 .934 r
.47165 .54438 .48217 .55461 .50089 .55127 .49043 .54103 Metetra
.606 .733 .935 r
.49043 .54103 .50089 .55127 .51975 .54789 .50938 .53764 Metetra
.606 .734 .936 r
.50938 .53764 .51975 .54789 .53877 .54447 .52848 .5342 Metetra
.606 .735 .936 r
.52848 .5342 .53877 .54447 .55795 .54101 .54775 .53073 Metetra
.606 .736 .937 r
.54775 .53073 .55795 .54101 .5773 .5375 .56718 .52721 Metetra
.606 .738 .938 r
.56718 .52721 .5773 .5375 .5968 .53396 .58677 .52365 Metetra
.606 .739 .939 r
.58677 .52365 .5968 .53396 .61647 .53037 .60653 .52005 Metetra
.606 .74 .939 r
.60653 .52005 .61647 .53037 .63631 .52673 .62646 .5164 Metetra
.606 .741 .94 r
.62646 .5164 .63631 .52673 .65631 .52305 .64656 .5127 Metetra
.606 .742 .941 r
.64656 .5127 .65631 .52305 .67648 .51933 .66683 .50895 Metetra
.607 .743 .941 r
.66683 .50895 .67648 .51933 .69683 .51555 .68728 .50516 Metetra
.607 .744 .942 r
.68728 .50516 .69683 .51555 .71735 .51173 .7079 .50131 Metetra
.607 .745 .943 r
.7079 .50131 .71735 .51173 .73804 .50786 .7287 .49742 Metetra
.607 .746 .943 r
.7287 .49742 .73804 .50786 .75891 .50393 .74968 .49347 Metetra
.607 .747 .944 r
.74968 .49347 .75891 .50393 .77996 .49995 .77085 .48946 Metetra
.607 .748 .945 r
.77085 .48946 .77996 .49995 .80119 .49592 .79219 .48541 Metetra
.607 .749 .945 r
.79219 .48541 .80119 .49592 .82261 .49184 .81373 .48129 Metetra
.608 .75 .946 r
.81373 .48129 .82261 .49184 .84421 .4877 .83545 .47712 Metetra
.608 .751 .946 r
.83545 .47712 .84421 .4877 .866 .48351 .85736 .47289 Metetra
.608 .752 .947 r
.85736 .47289 .866 .48351 .88798 .47926 .87947 .46861 Metetra
.608 .753 .947 r
.87947 .46861 .88798 .47926 .91015 .47495 .90177 .46426 Metetra
.608 .754 .948 r
.90177 .46426 .91015 .47495 .93251 .47058 .92427 .45985 Metetra
.609 .755 .948 r
.92427 .45985 .93251 .47058 .95507 .46615 .94696 .45538 Metetra
.605 .725 .93 r
.35105 .55342 .36214 .56374 .38001 .5606 .369 .55028 Metetra
.605 .726 .931 r
.369 .55028 .38001 .5606 .39804 .55742 .38709 .5471 Metetra
.605 .727 .931 r
.38709 .5471 .39804 .55742 .41621 .55422 .40533 .54389 Metetra
.605 .728 .932 r
.40533 .54389 .41621 .55422 .43454 .55097 .42372 .54064 Metetra
.605 .73 .933 r
.42372 .54064 .43454 .55097 .45301 .5477 .44227 .53736 Metetra
.604 .731 .934 r
.44227 .53736 .45301 .5477 .47165 .54438 .46098 .53404 Metetra
.604 .732 .935 r
.46098 .53404 .47165 .54438 .49043 .54103 .47984 .53068 Metetra
.604 .733 .936 r
.47984 .53068 .49043 .54103 .50938 .53764 .49887 .52728 Metetra
.604 .734 .936 r
.49887 .52728 .50938 .53764 .52848 .5342 .51805 .52384 Metetra
.604 .735 .937 r
.51805 .52384 .52848 .5342 .54775 .53073 .5374 .52035 Metetra
.604 .737 .938 r
.5374 .52035 .54775 .53073 .56718 .52721 .55692 .51682 Metetra
.604 .738 .939 r
.55692 .51682 .56718 .52721 .58677 .52365 .5766 .51325 Metetra
.605 .739 .94 r
.5766 .51325 .58677 .52365 .60653 .52005 .59645 .50963 Metetra
.605 .74 .94 r
.59645 .50963 .60653 .52005 .62646 .5164 .61648 .50597 Metetra
.605 .741 .941 r
.61648 .50597 .62646 .5164 .64656 .5127 .63667 .50225 Metetra
.605 .742 .942 r
.63667 .50225 .64656 .5127 .66683 .50895 .65705 .49849 Metetra
.605 .743 .942 r
.65705 .49849 .66683 .50895 .68728 .50516 .6776 .49467 Metetra
.605 .745 .943 r
.6776 .49467 .68728 .50516 .7079 .50131 .69832 .49081 Metetra
.605 .746 .944 r
.69832 .49081 .7079 .50131 .7287 .49742 .71923 .48689 Metetra
.605 .747 .945 r
.71923 .48689 .7287 .49742 .74968 .49347 .74033 .48292 Metetra
.605 .748 .945 r
.74033 .48292 .74968 .49347 .77085 .48946 .76161 .47889 Metetra
.606 .749 .946 r
.76161 .47889 .77085 .48946 .79219 .48541 .78307 .4748 Metetra
.606 .75 .946 r
.78307 .4748 .79219 .48541 .81373 .48129 .80472 .47066 Metetra
.606 .751 .947 r
.80472 .47066 .81373 .48129 .83545 .47712 .82657 .46646 Metetra
.606 .752 .948 r
.82657 .46646 .83545 .47712 .85736 .47289 .84861 .4622 Metetra
.606 .753 .948 r
.84861 .4622 .85736 .47289 .87947 .46861 .87084 .45788 Metetra
.607 .754 .949 r
.87084 .45788 .87947 .46861 .90177 .46426 .89328 .4535 Metetra
.607 .755 .949 r
.89328 .4535 .90177 .46426 .92427 .45985 .91591 .44905 Metetra
.607 .756 .95 r
.91591 .44905 .92427 .45985 .94696 .45538 .93874 .44454 Metetra
.603 .724 .93 r
.33983 .54298 .35105 .55342 .369 .55028 .35784 .53983 Metetra
.603 .726 .931 r
.35784 .53983 .369 .55028 .38709 .5471 .376 .53665 Metetra
.603 .727 .932 r
.376 .53665 .38709 .5471 .40533 .54389 .39431 .53344 Metetra
.603 .728 .933 r
.39431 .53344 .40533 .54389 .42372 .54064 .41277 .53019 Metetra
.603 .729 .934 r
.41277 .53019 .42372 .54064 .44227 .53736 .43139 .5269 Metetra
.603 .731 .935 r
.43139 .5269 .44227 .53736 .46098 .53404 .45017 .52358 Metetra
.603 .732 .936 r
.45017 .52358 .46098 .53404 .47984 .53068 .46911 .52021 Metetra
.603 .733 .936 r
.46911 .52021 .47984 .53068 .49887 .52728 .48822 .51681 Metetra
.603 .734 .937 r
.48822 .51681 .49887 .52728 .51805 .52384 .50748 .51336 Metetra
.603 .735 .938 r
.50748 .51336 .51805 .52384 .5374 .52035 .52692 .50987 Metetra
.603 .737 .939 r
.52692 .50987 .5374 .52035 .55692 .51682 .54652 .50633 Metetra
.603 .738 .94 r
.54652 .50633 .55692 .51682 .5766 .51325 .56629 .50275 Metetra
.603 .739 .941 r
.56629 .50275 .5766 .51325 .59645 .50963 .58624 .49912 Metetra
.603 .74 .941 r
.58624 .49912 .59645 .50963 .61648 .50597 .60636 .49544 Metetra
.603 .742 .942 r
.60636 .49544 .61648 .50597 .63667 .50225 .62665 .49171 Metetra
.603 .743 .943 r
.62665 .49171 .63667 .50225 .65705 .49849 .64713 .48793 Metetra
.603 .744 .944 r
.64713 .48793 .65705 .49849 .6776 .49467 .66778 .4841 Metetra
.603 .745 .944 r
.66778 .4841 .6776 .49467 .69832 .49081 .68862 .48022 Metetra
.603 .746 .945 r
.68862 .48022 .69832 .49081 .71923 .48689 .70964 .47628 Metetra
.604 .748 .946 r
.70964 .47628 .71923 .48689 .74033 .48292 .73084 .47228 Metetra
.604 .749 .946 r
.73084 .47228 .74033 .48292 .76161 .47889 .75223 .46823 Metetra
.604 .75 .947 r
.75223 .46823 .76161 .47889 .78307 .4748 .77382 .46412 Metetra
.604 .751 .948 r
.77382 .46412 .78307 .4748 .80472 .47066 .79559 .45995 Metetra
.604 .752 .948 r
.79559 .45995 .80472 .47066 .82657 .46646 .81757 .45572 Metetra
.605 .753 .949 r
.81757 .45572 .82657 .46646 .84861 .4622 .83973 .45143 Metetra
.605 .754 .95 r
.83973 .45143 .84861 .4622 .87084 .45788 .8621 .44707 Metetra
.605 .755 .95 r
.8621 .44707 .87084 .45788 .89328 .4535 .88467 .44266 Metetra
.605 .757 .951 r
.88467 .44266 .89328 .4535 .91591 .44905 .90744 .43817 Metetra
.606 .758 .951 r
.90744 .43817 .91591 .44905 .93874 .44454 .93041 .43363 Metetra
.601 .724 .931 r
.32847 .5324 .33983 .54298 .35784 .53983 .34654 .52926 Metetra
.601 .725 .932 r
.34654 .52926 .35784 .53983 .376 .53665 .36476 .52608 Metetra
.601 .726 .933 r
.36476 .52608 .376 .53665 .39431 .53344 .38314 .52287 Metetra
.601 .728 .934 r
.38314 .52287 .39431 .53344 .41277 .53019 .40167 .51962 Metetra
.601 .729 .935 r
.40167 .51962 .41277 .53019 .43139 .5269 .42037 .51633 Metetra
.601 .73 .936 r
.42037 .51633 .43139 .5269 .45017 .52358 .43922 .51301 Metetra
.601 .732 .936 r
.43922 .51301 .45017 .52358 .46911 .52021 .45824 .50964 Metetra
.601 .733 .937 r
.45824 .50964 .46911 .52021 .48822 .51681 .47742 .50623 Metetra
.601 .734 .938 r
.47742 .50623 .48822 .51681 .50748 .51336 .49677 .50278 Metetra
.601 .736 .939 r
.49677 .50278 .50748 .51336 .52692 .50987 .51629 .49929 Metetra
.601 .737 .94 r
.51629 .49929 .52692 .50987 .54652 .50633 .53598 .49574 Metetra
.601 .738 .941 r
.53598 .49574 .54652 .50633 .56629 .50275 .55585 .49215 Metetra
.601 .739 .942 r
.55585 .49215 .56629 .50275 .58624 .49912 .57589 .48851 Metetra
.601 .741 .943 r
.57589 .48851 .58624 .49912 .60636 .49544 .5961 .48483 Metetra
.601 .742 .943 r
.5961 .48483 .60636 .49544 .62665 .49171 .6165 .48109 Metetra
.601 .743 .944 r
.6165 .48109 .62665 .49171 .64713 .48793 .63707 .47729 Metetra
.601 .745 .945 r
.63707 .47729 .64713 .48793 .66778 .4841 .65783 .47345 Metetra
.601 .746 .946 r
.65783 .47345 .66778 .4841 .68862 .48022 .67877 .46955 Metetra
.602 .747 .946 r
.67877 .46955 .68862 .48022 .70964 .47628 .6999 .46559 Metetra
.602 .748 .947 r
.6999 .46559 .70964 .47628 .73084 .47228 .72122 .46157 Metetra
.602 .75 .948 r
.72122 .46157 .73084 .47228 .75223 .46823 .74273 .4575 Metetra
.602 .751 .949 r
.74273 .4575 .75223 .46823 .77382 .46412 .76444 .45336 Metetra
.602 .752 .949 r
.76444 .45336 .77382 .46412 .79559 .45995 .78634 .44917 Metetra
.603 .753 .95 r
.78634 .44917 .79559 .45995 .81757 .45572 .80843 .44491 Metetra
.603 .754 .951 r
.80843 .44491 .81757 .45572 .83973 .45143 .83073 .44059 Metetra
.603 .756 .951 r
.83073 .44059 .83973 .45143 .8621 .44707 .85323 .4362 Metetra
.603 .757 .952 r
.85323 .4362 .8621 .44707 .88467 .44266 .87593 .43175 Metetra
.604 .758 .952 r
.87593 .43175 .88467 .44266 .90744 .43817 .89885 .42723 Metetra
.604 .759 .953 r
.89885 .42723 .90744 .43817 .93041 .43363 .92196 .42264 Metetra
.6 .723 .931 r
.31697 .52169 .32847 .5324 .34654 .52926 .3351 .51855 Metetra
.599 .725 .932 r
.3351 .51855 .34654 .52926 .36476 .52608 .35338 .51538 Metetra
.599 .726 .933 r
.35338 .51538 .36476 .52608 .38314 .52287 .37183 .51217 Metetra
.599 .727 .934 r
.37183 .51217 .38314 .52287 .40167 .51962 .39043 .50893 Metetra
.599 .729 .935 r
.39043 .50893 .40167 .51962 .42037 .51633 .4092 .50565 Metetra
.599 .73 .936 r
.4092 .50565 .42037 .51633 .43922 .51301 .42813 .50232 Metetra
.599 .731 .937 r
.42813 .50232 .43922 .51301 .45824 .50964 .44722 .49896 Metetra
.599 .733 .938 r
.44722 .49896 .45824 .50964 .47742 .50623 .46648 .49555 Metetra
.599 .734 .939 r
.46648 .49555 .47742 .50623 .49677 .50278 .48592 .4921 Metetra
.599 .736 .94 r
.48592 .4921 .49677 .50278 .51629 .49929 .50552 .4886 Metetra
.599 .737 .941 r
.50552 .4886 .51629 .49929 .53598 .49574 .5253 .48506 Metetra
.599 .738 .942 r
.5253 .48506 .53598 .49574 .55585 .49215 .54526 .48146 Metetra
.599 .74 .943 r
.54526 .48146 .55585 .49215 .57589 .48851 .56539 .47782 Metetra
.599 .741 .944 r
.56539 .47782 .57589 .48851 .5961 .48483 .5857 .47412 Metetra
.599 .742 .945 r
.5857 .47412 .5961 .48483 .6165 .48109 .60619 .47038 Metetra
.599 .744 .946 r
.60619 .47038 .6165 .48109 .63707 .47729 .62687 .46657 Metetra
.599 .745 .946 r
.62687 .46657 .63707 .47729 .65783 .47345 .64774 .46271 Metetra
.599 .747 .947 r
.64774 .46271 .65783 .47345 .67877 .46955 .66879 .4588 Metetra
.6 .748 .948 r
.66879 .4588 .67877 .46955 .6999 .46559 .69003 .45483 Metetra
.6 .749 .949 r
.69003 .45483 .6999 .46559 .72122 .46157 .71147 .45079 Metetra
.6 .75 .949 r
.71147 .45079 .72122 .46157 .74273 .4575 .7331 .4467 Metetra
.6 .752 .95 r
.7331 .4467 .74273 .4575 .76444 .45336 .75492 .44254 Metetra
.6 .753 .951 r
.75492 .44254 .76444 .45336 .78634 .44917 .77695 .43832 Metetra
.601 .754 .952 r
.77695 .43832 .78634 .44917 .80843 .44491 .79917 .43404 Metetra
.601 .756 .952 r
.79917 .43404 .80843 .44491 .83073 .44059 .8216 .42969 Metetra
.601 .757 .953 r
.8216 .42969 .83073 .44059 .85323 .4362 .84424 .42527 Metetra
.601 .758 .953 r
.84424 .42527 .85323 .4362 .87593 .43175 .86708 .42079 Metetra
.602 .759 .954 r
.86708 .42079 .87593 .43175 .89885 .42723 .89013 .41623 Metetra
.602 .76 .955 r
.89013 .41623 .89885 .42723 .92196 .42264 .9134 .41161 Metetra
.597 .723 .932 r
.30531 .51084 .31697 .52169 .3351 .51855 .3235 .50771 Metetra
.597 .724 .933 r
.3235 .50771 .3351 .51855 .35338 .51538 .34185 .50455 Metetra
.597 .726 .934 r
.34185 .50455 .35338 .51538 .37183 .51217 .36036 .50136 Metetra
.597 .727 .935 r
.36036 .50136 .37183 .51217 .39043 .50893 .37904 .49812 Metetra
.597 .728 .936 r
.37904 .49812 .39043 .50893 .4092 .50565 .39788 .49484 Metetra
.597 .73 .937 r
.39788 .49484 .4092 .50565 .42813 .50232 .41688 .49153 Metetra
.597 .731 .938 r
.41688 .49153 .42813 .50232 .44722 .49896 .43605 .48817 Metetra
.597 .733 .939 r
.43605 .48817 .44722 .49896 .46648 .49555 .4554 .48477 Metetra
.596 .734 .94 r
.4554 .48477 .46648 .49555 .48592 .4921 .47491 .48132 Metetra
.596 .736 .941 r
.47491 .48132 .48592 .4921 .50552 .4886 .4946 .47782 Metetra
.596 .737 .942 r
.4946 .47782 .50552 .4886 .5253 .48506 .51447 .47428 Metetra
.597 .739 .943 r
.51447 .47428 .5253 .48506 .54526 .48146 .53451 .47069 Metetra
.597 .74 .944 r
.53451 .47069 .54526 .48146 .56539 .47782 .55474 .46704 Metetra
.597 .742 .945 r
.55474 .46704 .56539 .47782 .5857 .47412 .57515 .46334 Metetra
.597 .743 .946 r
.57515 .46334 .5857 .47412 .60619 .47038 .59575 .45959 Metetra
.597 .745 .947 r
.59575 .45959 .60619 .47038 .62687 .46657 .61653 .45578 Metetra
.597 .746 .948 r
.61653 .45578 .62687 .46657 .64774 .46271 .6375 .45191 Metetra
.597 .747 .949 r
.6375 .45191 .64774 .46271 .66879 .4588 .65866 .44798 Metetra
.597 .749 .95 r
.65866 .44798 .66879 .4588 .69003 .45483 .68002 .444 Metetra
.597 .75 .95 r
.68002 .444 .69003 .45483 .71147 .45079 .70157 .43995 Metetra
.598 .752 .951 r
.70157 .43995 .71147 .45079 .7331 .4467 .72332 .43584 Metetra
.598 .753 .952 r
.72332 .43584 .7331 .4467 .75492 .44254 .74527 .43166 Metetra
.598 .754 .953 r
.74527 .43166 .75492 .44254 .77695 .43832 .76742 .42742 Metetra
.598 .756 .953 r
.76742 .42742 .77695 .43832 .79917 .43404 .78978 .42311 Metetra
.599 .757 .954 r
.78978 .42311 .79917 .43404 .8216 .42969 .81234 .41873 Metetra
.599 .758 .955 r
.81234 .41873 .8216 .42969 .84424 .42527 .83512 .41429 Metetra
.599 .759 .955 r
.83512 .41429 .84424 .42527 .86708 .42079 .8581 .40977 Metetra
.6 .761 .956 r
.8581 .40977 .86708 .42079 .89013 .41623 .8813 .40518 Metetra
.6 .762 .957 r
.8813 .40518 .89013 .41623 .9134 .41161 .90471 .40052 Metetra
.595 .722 .933 r
.29351 .49985 .30531 .51084 .3235 .50771 .31176 .49674 Metetra
.595 .723 .934 r
.31176 .49674 .3235 .50771 .34185 .50455 .33017 .49359 Metetra
.595 .725 .935 r
.33017 .49359 .34185 .50455 .36036 .50136 .34875 .49041 Metetra
.595 .727 .936 r
.34875 .49041 .36036 .50136 .37904 .49812 .36749 .48719 Metetra
.594 .728 .937 r
.36749 .48719 .37904 .49812 .39788 .49484 .3864 .48393 Metetra
.594 .73 .938 r
.3864 .48393 .39788 .49484 .41688 .49153 .40548 .48062 Metetra
.594 .731 .94 r
.40548 .48062 .41688 .49153 .43605 .48817 .42473 .47728 Metetra
.594 .733 .941 r
.42473 .47728 .43605 .48817 .4554 .48477 .44415 .47388 Metetra
.594 .734 .942 r
.44415 .47388 .4554 .48477 .47491 .48132 .46375 .47044 Metetra
.594 .736 .943 r
.46375 .47044 .47491 .48132 .4946 .47782 .48353 .46695 Metetra
.594 .738 .944 r
.48353 .46695 .4946 .47782 .51447 .47428 .50348 .46342 Metetra
.594 .739 .945 r
.50348 .46342 .51447 .47428 .53451 .47069 .52362 .45982 Metetra
.594 .741 .946 r
.52362 .45982 .53451 .47069 .55474 .46704 .54394 .45618 Metetra
.594 .742 .947 r
.54394 .45618 .55474 .46704 .57515 .46334 .56445 .45248 Metetra
.594 .744 .948 r
.56445 .45248 .57515 .46334 .59575 .45959 .58515 .44873 Metetra
.594 .745 .949 r
.58515 .44873 .59575 .45959 .61653 .45578 .60604 .44491 Metetra
.595 .747 .95 r
.60604 .44491 .61653 .45578 .6375 .45191 .62712 .44104 Metetra
.595 .748 .951 r
.62712 .44104 .6375 .45191 .65866 .44798 .64839 .43711 Metetra
.595 .75 .951 r
.64839 .43711 .65866 .44798 .68002 .444 .66986 .43311 Metetra
.595 .751 .952 r
.66986 .43311 .68002 .444 .70157 .43995 .69153 .42905 Metetra
.595 .753 .953 r
.69153 .42905 .70157 .43995 .72332 .43584 .7134 .42492 Metetra
.595 .754 .954 r
.7134 .42492 .72332 .43584 .74527 .43166 .73548 .42073 Metetra
.596 .756 .955 r
.73548 .42073 .74527 .43166 .76742 .42742 .75776 .41647 Metetra
.596 .757 .955 r
.75776 .41647 .76742 .42742 .78978 .42311 .78025 .41214 Metetra
.596 .758 .956 r
.78025 .41214 .78978 .42311 .81234 .41873 .80295 .40774 Metetra
.597 .76 .957 r
.80295 .40774 .81234 .41873 .83512 .41429 .82586 .40327 Metetra
.597 .761 .957 r
.82586 .40327 .83512 .41429 .8581 .40977 .84899 .39872 Metetra
.597 .763 .958 r
.84899 .39872 .8581 .40977 .8813 .40518 .87234 .3941 Metetra
.598 .764 .959 r
.87234 .3941 .8813 .40518 .90471 .40052 .8959 .3894 Metetra
.593 .721 .933 r
.28155 .48872 .29351 .49985 .31176 .49674 .29986 .48563 Metetra
.592 .723 .935 r
.29986 .48563 .31176 .49674 .33017 .49359 .31834 .48251 Metetra
.592 .724 .936 r
.31834 .48251 .33017 .49359 .34875 .49041 .33698 .47934 Metetra
.592 .726 .937 r
.33698 .47934 .34875 .49041 .36749 .48719 .35579 .47614 Metetra
.592 .728 .938 r
.35579 .47614 .36749 .48719 .3864 .48393 .37477 .4729 Metetra
.592 .729 .94 r
.37477 .4729 .3864 .48393 .40548 .48062 .39392 .46961 Metetra
.592 .731 .941 r
.39392 .46961 .40548 .48062 .42473 .47728 .41325 .46628 Metetra
.591 .733 .942 r
.41325 .46628 .42473 .47728 .44415 .47388 .43275 .4629 Metetra
.591 .734 .943 r
.43275 .4629 .44415 .47388 .46375 .47044 .45244 .45947 Metetra
.591 .736 .944 r
.45244 .45947 .46375 .47044 .48353 .46695 .4723 .456 Metetra
.591 .738 .945 r
.4723 .456 .48353 .46695 .50348 .46342 .49234 .45247 Metetra
.591 .74 .946 r
.49234 .45247 .50348 .46342 .52362 .45982 .51257 .44889 Metetra
.591 .741 .947 r
.51257 .44889 .52362 .45982 .54394 .45618 .53299 .44525 Metetra
.591 .743 .949 r
.53299 .44525 .54394 .45618 .56445 .45248 .5536 .44156 Metetra
.592 .745 .95 r
.5536 .44156 .56445 .45248 .58515 .44873 .5744 .4378 Metetra
.592 .746 .951 r
.5744 .4378 .58515 .44873 .60604 .44491 .59539 .43399 Metetra
.592 .748 .952 r
.59539 .43399 .60604 .44491 .62712 .44104 .61658 .43012 Metetra
.592 .749 .952 r
.61658 .43012 .62712 .44104 .64839 .43711 .63797 .42618 Metetra
.592 .751 .953 r
.63797 .42618 .64839 .43711 .66986 .43311 .65956 .42218 Metetra
.592 .753 .954 r
.65956 .42218 .66986 .43311 .69153 .42905 .68135 .41811 Metetra
.593 .754 .955 r
.68135 .41811 .69153 .42905 .7134 .42492 .70334 .41397 Metetra
.593 .756 .956 r
.70334 .41397 .7134 .42492 .73548 .42073 .72555 .40977 Metetra
.593 .757 .957 r
.72555 .40977 .73548 .42073 .75776 .41647 .74796 .40549 Metetra
.593 .759 .957 r
.74796 .40549 .75776 .41647 .78025 .41214 .77058 .40114 Metetra
.594 .76 .958 r
.77058 .40114 .78025 .41214 .80295 .40774 .79342 .39672 Metetra
.594 .762 .959 r
.79342 .39672 .80295 .40774 .82586 .40327 .81648 .39222 Metetra
.594 .763 .96 r
.81648 .39222 .82586 .40327 .84899 .39872 .83975 .38764 Metetra
.595 .765 .96 r
.83975 .38764 .84899 .39872 .87234 .3941 .86325 .38299 Metetra
.595 .766 .961 r
.86325 .38299 .87234 .3941 .8959 .3894 .88697 .37825 Metetra
.59 .72 .934 r
.26944 .47744 .28155 .48872 .29986 .48563 .28781 .47438 Metetra
.59 .722 .935 r
.28781 .47438 .29986 .48563 .31834 .48251 .30635 .47128 Metetra
.589 .724 .937 r
.30635 .47128 .31834 .48251 .33698 .47934 .32505 .46815 Metetra
.589 .726 .938 r
.32505 .46815 .33698 .47934 .35579 .47614 .34393 .46497 Metetra
.589 .727 .939 r
.34393 .46497 .35579 .47614 .37477 .4729 .36298 .46175 Metetra
.589 .729 .941 r
.36298 .46175 .37477 .4729 .39392 .46961 .38221 .45849 Metetra
.589 .731 .942 r
.38221 .45849 .39392 .46961 .41325 .46628 .40161 .45518 Metetra
.589 .733 .943 r
.40161 .45518 .41325 .46628 .43275 .4629 .42119 .45182 Metetra
.588 .735 .945 r
.42119 .45182 .43275 .4629 .45244 .45947 .44096 .44842 Metetra
.588 .736 .946 r
.44096 .44842 .45244 .45947 .4723 .456 .46091 .44496 Metetra
.588 .738 .947 r
.46091 .44496 .4723 .456 .49234 .45247 .48104 .44145 Metetra
.588 .74 .948 r
.48104 .44145 .49234 .45247 .51257 .44889 .50136 .43788 Metetra
.588 .742 .949 r
.50136 .43788 .51257 .44889 .53299 .44525 .52188 .43426 Metetra
.588 .744 .95 r
.52188 .43426 .53299 .44525 .5536 .44156 .54259 .43057 Metetra
.589 .745 .952 r
.54259 .43057 .5536 .44156 .5744 .4378 .56349 .42683 Metetra
.589 .747 .953 r
.56349 .42683 .5744 .4378 .59539 .43399 .58459 .42302 Metetra
.589 .749 .954 r
.58459 .42302 .59539 .43399 .61658 .43012 .60589 .41915 Metetra
.589 .751 .955 r
.60589 .41915 .61658 .43012 .63797 .42618 .62739 .41522 Metetra
.589 .752 .956 r
.62739 .41522 .63797 .42618 .65956 .42218 .6491 .41121 Metetra
.589 .754 .956 r
.6491 .41121 .65956 .42218 .68135 .41811 .67101 .40714 Metetra
.59 .756 .957 r
.67101 .40714 .68135 .41811 .70334 .41397 .69313 .403 Metetra
.59 .757 .958 r
.69313 .403 .70334 .41397 .72555 .40977 .71547 .39878 Metetra
.59 .759 .959 r
.71547 .39878 .72555 .40977 .74796 .40549 .73801 .39449 Metetra
.59 .761 .96 r
.73801 .39449 .74796 .40549 .77058 .40114 .76077 .39012 Metetra
.591 .762 .961 r
.76077 .39012 .77058 .40114 .79342 .39672 .78376 .38568 Metetra
.591 .764 .961 r
.78376 .38568 .79342 .39672 .81648 .39222 .80696 .38116 Metetra
.591 .765 .962 r
.80696 .38116 .81648 .39222 .83975 .38764 .83038 .37656 Metetra
.592 .767 .963 r
.83038 .37656 .83975 .38764 .86325 .38299 .85403 .37187 Metetra
.592 .768 .963 r
.85403 .37187 .86325 .38299 .88697 .37825 .87791 .36711 Metetra
.587 .719 .935 r
.25717 .46602 .26944 .47744 .28781 .47438 .27559 .46299 Metetra
.587 .721 .936 r
.27559 .46299 .28781 .47438 .30635 .47128 .29419 .45993 Metetra
.586 .723 .938 r
.29419 .45993 .30635 .47128 .32505 .46815 .31296 .45683 Metetra
.586 .725 .939 r
.31296 .45683 .32505 .46815 .34393 .46497 .33191 .45369 Metetra
.586 .727 .941 r
.33191 .45369 .34393 .46497 .36298 .46175 .35103 .4505 Metetra
.586 .729 .942 r
.35103 .4505 .36298 .46175 .38221 .45849 .37033 .44727 Metetra
.585 .731 .944 r
.37033 .44727 .38221 .45849 .40161 .45518 .3898 .44399 Metetra
.585 .733 .945 r
.3898 .44399 .40161 .45518 .42119 .45182 .40947 .44066 Metetra
.585 .735 .946 r
.40947 .44066 .42119 .45182 .44096 .44842 .42931 .43728 Metetra
.585 .737 .948 r
.42931 .43728 .44096 .44842 .46091 .44496 .44935 .43385 Metetra
.585 .739 .949 r
.44935 .43385 .46091 .44496 .48104 .44145 .46957 .43036 Metetra
.585 .741 .95 r
.46957 .43036 .48104 .44145 .50136 .43788 .48999 .42682 Metetra
.585 .743 .951 r
.48999 .42682 .50136 .43788 .52188 .43426 .5106 .42321 Metetra
.585 .745 .953 r
.5106 .42321 .52188 .43426 .54259 .43057 .53141 .41955 Metetra
.585 .746 .954 r
.53141 .41955 .54259 .43057 .56349 .42683 .55242 .41582 Metetra
.585 .748 .955 r
.55242 .41582 .56349 .42683 .58459 .42302 .57363 .41202 Metetra
.585 .75 .956 r
.57363 .41202 .58459 .42302 .60589 .41915 .59504 .40816 Metetra
.586 .752 .957 r
.59504 .40816 .60589 .41915 .62739 .41522 .61666 .40423 Metetra
.586 .754 .958 r
.61666 .40423 .62739 .41522 .6491 .41121 .63848 .40023 Metetra
.586 .756 .959 r
.63848 .40023 .6491 .41121 .67101 .40714 .66052 .39616 Metetra
.586 .758 .96 r
.66052 .39616 .67101 .40714 .69313 .403 .68277 .39201 Metetra
.587 .759 .961 r
.68277 .39201 .69313 .403 .71547 .39878 .70523 .38779 Metetra
.587 .761 .962 r
.70523 .38779 .71547 .39878 .73801 .39449 .72792 .38349 Metetra
.587 .763 .963 r
.72792 .38349 .73801 .39449 .76077 .39012 .75082 .37911 Metetra
.587 .765 .963 r
.75082 .37911 .76077 .39012 .78376 .38568 .77395 .37465 Metetra
.588 .766 .964 r
.77395 .37465 .78376 .38568 .80696 .38116 .7973 .37011 Metetra
.588 .768 .965 r
.7973 .37011 .80696 .38116 .83038 .37656 .82087 .36549 Metetra
.589 .769 .965 r
.82087 .36549 .83038 .37656 .85403 .37187 .84468 .36078 Metetra
.589 .771 .966 r
.84468 .36078 .85403 .37187 .87791 .36711 .86872 .35598 Metetra
.584 .718 .936 r
.24473 .45445 .25717 .46602 .27559 .46299 .26322 .45146 Metetra
.583 .72 .937 r
.26322 .45146 .27559 .46299 .29419 .45993 .28187 .44845 Metetra
.583 .722 .939 r
.28187 .44845 .29419 .45993 .31296 .45683 .30071 .44539 Metetra
.583 .724 .941 r
.30071 .44539 .31296 .45683 .33191 .45369 .31971 .44229 Metetra
.582 .727 .942 r
.31971 .44229 .33191 .45369 .35103 .4505 .3389 .43914 Metetra
.582 .729 .944 r
.3389 .43914 .35103 .4505 .37033 .44727 .35827 .43595 Metetra
.582 .731 .945 r
.35827 .43595 .37033 .44727 .3898 .44399 .37783 .43271 Metetra
.582 .733 .947 r
.37783 .43271 .3898 .44399 .40947 .44066 .39757 .42942 Metetra
.582 .735 .948 r
.39757 .42942 .40947 .44066 .42931 .43728 .4175 .42608 Metetra
.581 .737 .95 r
.4175 .42608 .42931 .43728 .44935 .43385 .43762 .42268 Metetra
.581 .739 .951 r
.43762 .42268 .44935 .43385 .46957 .43036 .45794 .41923 Metetra
.581 .741 .952 r
.45794 .41923 .46957 .43036 .48999 .42682 .47845 .41571 Metetra
.581 .744 .954 r
.47845 .41571 .48999 .42682 .5106 .42321 .49916 .41213 Metetra
.581 .746 .955 r
.49916 .41213 .5106 .42321 .53141 .41955 .52007 .40849 Metetra
.581 .748 .956 r
.52007 .40849 .53141 .41955 .55242 .41582 .54118 .40479 Metetra
.582 .75 .957 r
.54118 .40479 .55242 .41582 .57363 .41202 .5625 .40101 Metetra
.582 .752 .958 r
.5625 .40101 .57363 .41202 .59504 .40816 .58402 .39717 Metetra
.582 .754 .96 r
.58402 .39717 .59504 .40816 .61666 .40423 .60576 .39325 Metetra
.582 .756 .961 r
.60576 .39325 .61666 .40423 .63848 .40023 .62771 .38926 Metetra
.582 .758 .962 r
.62771 .38926 .63848 .40023 .66052 .39616 .64987 .38519 Metetra
.582 .76 .963 r
.64987 .38519 .66052 .39616 .68277 .39201 .67225 .38105 Metetra
.583 .762 .964 r
.67225 .38105 .68277 .39201 .70523 .38779 .69485 .37682 Metetra
.583 .764 .965 r
.69485 .37682 .70523 .38779 .72792 .38349 .71767 .37252 Metetra
.583 .765 .965 r
.71767 .37252 .72792 .38349 .75082 .37911 .74072 .36813 Metetra
.584 .767 .966 r
.74072 .36813 .75082 .37911 .77395 .37465 .76399 .36366 Metetra
.584 .769 .967 r
.76399 .36366 .77395 .37465 .7973 .37011 .78749 .3591 Metetra
.585 .771 .968 r
.78749 .3591 .7973 .37011 .82087 .36549 .81123 .35446 Metetra
.585 .772 .969 r
.81123 .35446 .82087 .36549 .84468 .36078 .8352 .34972 Metetra
.586 .774 .969 r
.8352 .34972 .84468 .36078 .86872 .35598 .8594 .3449 Metetra
.58 .717 .937 r
.23213 .44272 .24473 .45445 .26322 .45146 .25067 .43979 Metetra
.579 .719 .938 r
.25067 .43979 .26322 .45146 .28187 .44845 .26938 .43683 Metetra
.579 .721 .94 r
.26938 .43683 .28187 .44845 .30071 .44539 .28828 .43383 Metetra
.579 .724 .942 r
.28828 .43383 .30071 .44539 .31971 .44229 .30735 .43078 Metetra
.578 .726 .944 r
.30735 .43078 .31971 .44229 .3389 .43914 .32661 .42769 Metetra
.578 .728 .945 r
.32661 .42769 .3389 .43914 .35827 .43595 .34605 .42455 Metetra
.578 .731 .947 r
.34605 .42455 .35827 .43595 .37783 .43271 .36568 .42136 Metetra
.578 .733 .949 r
.36568 .42136 .37783 .43271 .39757 .42942 .3855 .41812 Metetra
.577 .735 .95 r
.3855 .41812 .39757 .42942 .4175 .42608 .40551 .41482 Metetra
.577 .738 .952 r
.40551 .41482 .4175 .42608 .43762 .42268 .42572 .41147 Metetra
.577 .74 .953 r
.42572 .41147 .43762 .42268 .45794 .41923 .44612 .40806 Metetra
.577 .742 .955 r
.44612 .40806 .45794 .41923 .47845 .41571 .46673 .40458 Metetra
.577 .745 .956 r
.46673 .40458 .47845 .41571 .49916 .41213 .48754 .40104 Metetra
.577 .747 .958 r
.48754 .40104 .49916 .41213 .52007 .40849 .50855 .39743 Metetra
.577 .749 .959 r
.50855 .39743 .52007 .40849 .54118 .40479 .52977 .39375 Metetra
.577 .752 .96 r
.52977 .39375 .54118 .40479 .5625 .40101 .5512 .39001 Metetra
.577 .754 .961 r
.5512 .39001 .5625 .40101 .58402 .39717 .57284 .38619 Metetra
.577 .756 .963 r
.57284 .38619 .58402 .39717 .60576 .39325 .59469 .38229 Metetra
.578 .758 .964 r
.59469 .38229 .60576 .39325 .62771 .38926 .61677 .37832 Metetra
.578 .76 .965 r
.61677 .37832 .62771 .38926 .64987 .38519 .63906 .37426 Metetra
.578 .762 .966 r
.63906 .37426 .64987 .38519 .67225 .38105 .66157 .37013 Metetra
.578 .764 .967 r
.66157 .37013 .67225 .38105 .69485 .37682 .68431 .36591 Metetra
.579 .766 .968 r
.68431 .36591 .69485 .37682 .71767 .37252 .70727 .36161 Metetra
.579 .768 .969 r
.70727 .36161 .71767 .37252 .74072 .36813 .73046 .35722 Metetra
.58 .77 .97 r
.73046 .35722 .74072 .36813 .76399 .36366 .75389 .35274 Metetra
.58 .772 .97 r
.75389 .35274 .76399 .36366 .78749 .3591 .77754 .34817 Metetra
.58 .774 .971 r
.77754 .34817 .78749 .3591 .81123 .35446 .80144 .3435 Metetra
.581 .776 .972 r
.80144 .3435 .81123 .35446 .8352 .34972 .82557 .33875 Metetra
.581 .777 .973 r
.82557 .33875 .8352 .34972 .8594 .3449 .84995 .33389 Metetra
.576 .716 .938 r
.21936 .43083 .23213 .44272 .25067 .43979 .23795 .42798 Metetra
.575 .718 .94 r
.23795 .42798 .25067 .43979 .26938 .43683 .25672 .42508 Metetra
.575 .721 .942 r
.25672 .42508 .26938 .43683 .28828 .43383 .27567 .42215 Metetra
.574 .723 .944 r
.27567 .42215 .28828 .43383 .30735 .43078 .29481 .41917 Metetra
.574 .726 .945 r
.29481 .41917 .30735 .43078 .32661 .42769 .31413 .41615 Metetra
.573 .728 .947 r
.31413 .41615 .32661 .42769 .34605 .42455 .33364 .41307 Metetra
.573 .731 .949 r
.33364 .41307 .34605 .42455 .36568 .42136 .35335 .40995 Metetra
.573 .733 .951 r
.35335 .40995 .36568 .42136 .3855 .41812 .37324 .40677 Metetra
.573 .736 .953 r
.37324 .40677 .3855 .41812 .40551 .41482 .39334 .40353 Metetra
.572 .738 .954 r
.39334 .40353 .40551 .41482 .42572 .41147 .41363 .40023 Metetra
.572 .741 .956 r
.41363 .40023 .42572 .41147 .44612 .40806 .43413 .39687 Metetra
.572 .744 .958 r
.43413 .39687 .44612 .40806 .46673 .40458 .45483 .39345 Metetra
.572 .746 .959 r
.45483 .39345 .46673 .40458 .48754 .40104 .47573 .38995 Metetra
.572 .749 .961 r
.47573 .38995 .48754 .40104 .50855 .39743 .49685 .38639 Metetra
.572 .751 .962 r
.49685 .38639 .50855 .39743 .52977 .39375 .51818 .38275 Metetra
.572 .754 .963 r
.51818 .38275 .52977 .39375 .5512 .39001 .53972 .37904 Metetra
.572 .756 .965 r
.53972 .37904 .5512 .39001 .57284 .38619 .56148 .37526 Metetra
.572 .758 .966 r
.56148 .37526 .57284 .38619 .59469 .38229 .58346 .37139 Metetra
.573 .761 .967 r
.58346 .37139 .59469 .38229 .61677 .37832 .60565 .36744 Metetra
.573 .763 .968 r
.60565 .36744 .61677 .37832 .63906 .37426 .62808 .36341 Metetra
.573 .765 .969 r
.62808 .36341 .63906 .37426 .66157 .37013 .65072 .35929 Metetra
.573 .767 .97 r
.65072 .35929 .66157 .37013 .68431 .36591 .6736 .35508 Metetra
.574 .77 .971 r
.6736 .35508 .68431 .36591 .70727 .36161 .69671 .35079 Metetra
.574 .772 .972 r
.69671 .35079 .70727 .36161 .73046 .35722 .72005 .3464 Metetra
.575 .774 .973 r
.72005 .3464 .73046 .35722 .75389 .35274 .74363 .34192 Metetra
.575 .776 .974 r
.74363 .34192 .75389 .35274 .77754 .34817 .76745 .33734 Metetra
.576 .778 .975 r
.76745 .33734 .77754 .34817 .80144 .3435 .79151 .33266 Metetra
.576 .78 .976 r
.79151 .33266 .80144 .3435 .82557 .33875 .81581 .32789 Metetra
.577 .782 .976 r
.81581 .32789 .82557 .33875 .84995 .33389 .84036 .32301 Metetra
.571 .714 .939 r
.20642 .41879 .21936 .43083 .23795 .42798 .22506 .41602 Metetra
.57 .717 .941 r
.22506 .41602 .23795 .42798 .25672 .42508 .24388 .41321 Metetra
.57 .719 .943 r
.24388 .41321 .25672 .42508 .27567 .42215 .26289 .41036 Metetra
.569 .722 .945 r
.26289 .41036 .27567 .42215 .29481 .41917 .28209 .40747 Metetra
.569 .725 .947 r
.28209 .40747 .29481 .41917 .31413 .41615 .30147 .40452 Metetra
.568 .728 .949 r
.30147 .40452 .31413 .41615 .33364 .41307 .32105 .40153 Metetra
.568 .731 .952 r
.32105 .40153 .33364 .41307 .35335 .40995 .34083 .39848 Metetra
.567 .734 .953 r
.34083 .39848 .35335 .40995 .37324 .40677 .3608 .39538 Metetra
.567 .736 .955 r
.3608 .39538 .37324 .40677 .39334 .40353 .38098 .39222 Metetra
.567 .739 .957 r
.38098 .39222 .39334 .40353 .41363 .40023 .40136 .38899 Metetra
.567 .742 .959 r
.40136 .38899 .41363 .40023 .43413 .39687 .42194 .3857 Metetra
.566 .745 .961 r
.42194 .3857 .43413 .39687 .45483 .39345 .44274 .38234 Metetra
.566 .748 .962 r
.44274 .38234 .45483 .39345 .47573 .38995 .46375 .37891 Metetra
.566 .751 .964 r
.46375 .37891 .47573 .38995 .49685 .38639 .48497 .3754 Metetra
.566 .753 .966 r
.48497 .3754 .49685 .38639 .51818 .38275 .5064 .37182 Metetra
.566 .756 .967 r
.5064 .37182 .51818 .38275 .53972 .37904 .52806 .36816 Metetra
.566 .759 .968 r
.52806 .36816 .53972 .37904 .56148 .37526 .54994 .36442 Metetra
.566 .761 .97 r
.54994 .36442 .56148 .37526 .58346 .37139 .57204 .36059 Metetra
.567 .764 .971 r
.57204 .36059 .58346 .37139 .60565 .36744 .59436 .35668 Metetra
.567 .766 .972 r
.59436 .35668 .60565 .36744 .62808 .36341 .61692 .35268 Metetra
.567 .769 .973 r
.61692 .35268 .62808 .36341 .65072 .35929 .63971 .34858 Metetra
.567 .771 .974 r
.63971 .34858 .65072 .35929 .6736 .35508 .66273 .3444 Metetra
.568 .773 .975 r
.66273 .3444 .6736 .35508 .69671 .35079 .68599 .34011 Metetra
.568 .776 .976 r
.68599 .34011 .69671 .35079 .72005 .3464 .70948 .33573 Metetra
.569 .778 .977 r
.70948 .33573 .72005 .3464 .74363 .34192 .73322 .33125 Metetra
.569 .78 .978 r
.73322 .33125 .74363 .34192 .76745 .33734 .7572 .32667 Metetra
.57 .782 .979 r
.7572 .32667 .76745 .33734 .79151 .33266 .78143 .32199 Metetra
.57 .784 .98 r
.78143 .32199 .79151 .33266 .81581 .32789 .8059 .31719 Metetra
.571 .786 .98 r
.8059 .31719 .81581 .32789 .84036 .32301 .83063 .31229 Metetra
.565 .712 .94 r
.1933 .40658 .20642 .41879 .22506 .41602 .21199 .40392 Metetra
.565 .715 .943 r
.21199 .40392 .22506 .41602 .24388 .41321 .23086 .40121 Metetra
.564 .718 .945 r
.23086 .40121 .24388 .41321 .26289 .41036 .24992 .39847 Metetra
.563 .721 .947 r
.24992 .39847 .26289 .41036 .28209 .40747 .26917 .39568 Metetra
.563 .725 .95 r
.26917 .39568 .28209 .40747 .30147 .40452 .28862 .39284 Metetra
.562 .728 .952 r
.28862 .39284 .30147 .40452 .32105 .40153 .30827 .38995 Metetra
.562 .731 .954 r
.30827 .38995 .32105 .40153 .34083 .39848 .32812 .387 Metetra
.561 .734 .956 r
.32812 .387 .34083 .39848 .3608 .39538 .34817 .38399 Metetra
.561 .737 .959 r
.34817 .38399 .3608 .39538 .38098 .39222 .36842 .38092 Metetra
.56 .74 .961 r
.36842 .38092 .38098 .39222 .40136 .38899 .38889 .37779 Metetra
.56 .744 .963 r
.38889 .37779 .40136 .38899 .42194 .3857 .40956 .37458 Metetra
.56 .747 .964 r
.40956 .37458 .42194 .3857 .44274 .38234 .43045 .3713 Metetra
.559 .75 .966 r
.43045 .3713 .44274 .38234 .46375 .37891 .45156 .36795 Metetra
.559 .753 .968 r
.45156 .36795 .46375 .37891 .48497 .3754 .47289 .36452 Metetra
.559 .756 .97 r
.47289 .36452 .48497 .3754 .5064 .37182 .49443 .36101 Metetra
.559 .759 .971 r
.49443 .36101 .5064 .37182 .52806 .36816 .51621 .35741 Metetra
.559 .762 .973 r
.51621 .35741 .52806 .36816 .54994 .36442 .5382 .35373 Metetra
.559 .765 .974 r
.5382 .35373 .54994 .36442 .57204 .36059 .56043 .34995 Metetra
.559 .767 .975 r
.56043 .34995 .57204 .36059 .59436 .35668 .58289 .34609 Metetra
.56 .77 .977 r
.58289 .34609 .59436 .35668 .61692 .35268 .60558 .34213 Metetra
.56 .773 .978 r
.60558 .34213 .61692 .35268 .63971 .34858 .62851 .33807 Metetra
.56 .776 .979 r
.62851 .33807 .63971 .34858 .66273 .3444 .65168 .33391 Metetra
.561 .778 .98 r
.65168 .33391 .66273 .3444 .68599 .34011 .67509 .32965 Metetra
.561 .781 .981 r
.67509 .32965 .68599 .34011 .70948 .33573 .69875 .32529 Metetra
.562 .783 .982 r
.69875 .32529 .70948 .33573 .73322 .33125 .72265 .32081 Metetra
.562 .785 .983 r
.72265 .32081 .73322 .33125 .7572 .32667 .7468 .31623 Metetra
.563 .787 .983 r
.7468 .31623 .7572 .32667 .78143 .32199 .7712 .31154 Metetra
.564 .79 .984 r
.7712 .31154 .78143 .32199 .8059 .31719 .79585 .30674 Metetra
.564 .792 .985 r
.79585 .30674 .8059 .31719 .83063 .31229 .82077 .30182 Metetra
.559 .71 .942 r
.18001 .3942 .1933 .40658 .21199 .40392 .19873 .39167 Metetra
.558 .713 .944 r
.19873 .39167 .21199 .40392 .23086 .40121 .21765 .3891 Metetra
.557 .717 .947 r
.21765 .3891 .23086 .40121 .24992 .39847 .23676 .38649 Metetra
.556 .72 .95 r
.23676 .38649 .24992 .39847 .26917 .39568 .25607 .38383 Metetra
.556 .724 .952 r
.25607 .38383 .26917 .39568 .28862 .39284 .27558 .38111 Metetra
.555 .727 .955 r
.27558 .38111 .28862 .39284 .30827 .38995 .29529 .37835 Metetra
.554 .731 .957 r
.29529 .37835 .30827 .38995 .32812 .387 .3152 .37552 Metetra
.553 .735 .96 r
.3152 .37552 .32812 .387 .34817 .38399 .33533 .37264 Metetra
.553 .738 .962 r
.33533 .37264 .34817 .38399 .36842 .38092 .35566 .36968 Metetra
.552 .742 .964 r
.35566 .36968 .36842 .38092 .38889 .37779 .37621 .36666 Metetra
.552 .745 .967 r
.37621 .36666 .38889 .37779 .40956 .37458 .39698 .36356 Metetra
.551 .749 .969 r
.39698 .36356 .40956 .37458 .43045 .3713 .41796 .36039 Metetra
.551 .752 .971 r
.41796 .36039 .43045 .3713 .45156 .36795 .43917 .35714 Metetra
.551 .756 .973 r
.43917 .35714 .45156 .36795 .47289 .36452 .4606 .3538 Metetra
.551 .759 .974 r
.4606 .3538 .47289 .36452 .49443 .36101 .48226 .35037 Metetra
.551 .762 .976 r
.48226 .35037 .49443 .36101 .51621 .35741 .50415 .34686 Metetra
.551 .766 .978 r
.50415 .34686 .51621 .35741 .5382 .35373 .52628 .34325 Metetra
.551 .769 .979 r
.52628 .34325 .5382 .35373 .56043 .34995 .54863 .33955 Metetra
.551 .772 .98 r
.54863 .33955 .56043 .34995 .58289 .34609 .57123 .33574 Metetra
.551 .775 .982 r
.57123 .33574 .58289 .34609 .60558 .34213 .59406 .33184 Metetra
.551 .778 .983 r
.59406 .33184 .60558 .34213 .62851 .33807 .61714 .32782 Metetra
.551 .781 .984 r
.61714 .32782 .62851 .33807 .65168 .33391 .64046 .32371 Metetra
.552 .784 .985 r
.64046 .32371 .65168 .33391 .67509 .32965 .66403 .31948 Metetra
.552 .786 .986 r
.66403 .31948 .67509 .32965 .69875 .32529 .68785 .31514 Metetra
.553 .789 .987 r
.68785 .31514 .69875 .32529 .72265 .32081 .71192 .31068 Metetra
.554 .791 .987 r
.71192 .31068 .72265 .32081 .7468 .31623 .73624 .30611 Metetra
.554 .794 .988 r
.73624 .30611 .7468 .31623 .7712 .31154 .76082 .30141 Metetra
.555 .796 .989 r
.76082 .30141 .7712 .31154 .79585 .30674 .78566 .2966 Metetra
.556 .798 .989 r
.78566 .2966 .79585 .30674 .82077 .30182 .81076 .29166 Metetra
.552 .707 .943 r
.16653 .38166 .18001 .3942 .19873 .39167 .18529 .37929 Metetra
.55 .711 .946 r
.18529 .37929 .19873 .39167 .21765 .3891 .20425 .37688 Metetra
.549 .715 .949 r
.20425 .37688 .21765 .3891 .23676 .38649 .2234 .37443 Metetra
.548 .719 .953 r
.2234 .37443 .23676 .38649 .25607 .38383 .24276 .37193 Metetra
.547 .723 .956 r
.24276 .37193 .25607 .38383 .27558 .38111 .26232 .36938 Metetra
.546 .727 .958 r
.26232 .36938 .27558 .38111 .29529 .37835 .28209 .36677 Metetra
.545 .731 .961 r
.28209 .36677 .29529 .37835 .3152 .37552 .30207 .3641 Metetra
.544 .735 .964 r
.30207 .3641 .3152 .37552 .33533 .37264 .32227 .36137 Metetra
.543 .74 .967 r
.32227 .36137 .33533 .37264 .35566 .36968 .34268 .35856 Metetra
.543 .744 .969 r
.34268 .35856 .35566 .36968 .37621 .36666 .36332 .35568 Metetra
.542 .748 .971 r
.36332 .35568 .37621 .36666 .39698 .36356 .38417 .35272 Metetra
.541 .752 .974 r
.38417 .35272 .39698 .36356 .41796 .36039 .40526 .34967 Metetra
.541 .756 .976 r
.40526 .34967 .41796 .36039 .43917 .35714 .42657 .34655 Metetra
.54 .759 .978 r
.42657 .34655 .43917 .35714 .4606 .3538 .44811 .34333 Metetra
.54 .763 .98 r
.44811 .34333 .4606 .3538 .48226 .35037 .46988 .34001 Metetra
.54 .767 .981 r
.46988 .34001 .48226 .35037 .50415 .34686 .49189 .3366 Metetra
.539 .77 .983 r
.49189 .3366 .50415 .34686 .52628 .34325 .51414 .33309 Metetra
.539 .774 .985 r
.51414 .33309 .52628 .34325 .54863 .33955 .53663 .32947 Metetra
.539 .777 .986 r
.53663 .32947 .54863 .33955 .57123 .33574 .55936 .32575 Metetra
.54 .781 .987 r
.55936 .32575 .57123 .33574 .59406 .33184 .58234 .32191 Metetra
.54 .784 .988 r
.58234 .32191 .59406 .33184 .61714 .32782 .60557 .31796 Metetra
.54 .787 .989 r
.60557 .31796 .61714 .32782 .64046 .32371 .62905 .31389 Metetra
.54 .79 .99 r
.62905 .31389 .64046 .32371 .66403 .31948 .65278 .30971 Metetra
.541 .793 .991 r
.65278 .30971 .66403 .31948 .68785 .31514 .67677 .3054 Metetra
.542 .796 .992 r
.67677 .3054 .68785 .31514 .71192 .31068 .70102 .30097 Metetra
.542 .798 .992 r
.70102 .30097 .71192 .31068 .73624 .30611 .72552 .29641 Metetra
.543 .801 .993 r
.72552 .29641 .73624 .30611 .76082 .30141 .75029 .29172 Metetra
.544 .803 .993 r
.75029 .29172 .76082 .30141 .78566 .2966 .77532 .2869 Metetra
.545 .806 .994 r
.77532 .2869 .78566 .2966 .81076 .29166 .80063 .28194 Metetra
.542 .704 .945 r
.15286 .36894 .16653 .38166 .18529 .37929 .17165 .36678 Metetra
.541 .708 .949 r
.17165 .36678 .18529 .37929 .20425 .37688 .19064 .36458 Metetra
.539 .713 .952 r
.19064 .36458 .20425 .37688 .2234 .37443 .20983 .36233 Metetra
.538 .718 .956 r
.20983 .36233 .2234 .37443 .24276 .37193 .22924 .36004 Metetra
.536 .722 .959 r
.22924 .36004 .24276 .37193 .26232 .36938 .24885 .35769 Metetra
.535 .727 .963 r
.24885 .35769 .26232 .36938 .28209 .36677 .26868 .35528 Metetra
.534 .732 .966 r
.26868 .35528 .28209 .36677 .30207 .3641 .28872 .3528 Metetra
.532 .737 .969 r
.28872 .3528 .30207 .3641 .32227 .36137 .30899 .35026 Metetra
.531 .741 .972 r
.30899 .35026 .32227 .36137 .34268 .35856 .32948 .34763 Metetra
.53 .746 .974 r
.32948 .34763 .34268 .35856 .36332 .35568 .35019 .34493 Metetra
.529 .751 .977 r
.35019 .34493 .36332 .35568 .38417 .35272 .37114 .34214 Metetra
.528 .755 .979 r
.37114 .34214 .38417 .35272 .40526 .34967 .39232 .33927 Metetra
.527 .759 .982 r
.39232 .33927 .40526 .34967 .42657 .34655 .41373 .33629 Metetra
.526 .764 .984 r
.41373 .33629 .42657 .34655 .44811 .34333 .43538 .33322 Metetra
.526 .768 .986 r
.43538 .33322 .44811 .34333 .46988 .34001 .45727 .33005 Metetra
.525 .772 .987 r
.45727 .33005 .46988 .34001 .49189 .3366 .47941 .32677 Metetra
.525 .776 .989 r
.47941 .32677 .49189 .3366 .51414 .33309 .50179 .32338 Metetra
.525 .78 .99 r
.50179 .32338 .51414 .33309 .53663 .32947 .52441 .31987 Metetra
.525 .784 .992 r
.52441 .31987 .53663 .32947 .55936 .32575 .54729 .31625 Metetra
.525 .787 .993 r
.54729 .31625 .55936 .32575 .58234 .32191 .57042 .3125 Metetra
.525 .791 .994 r
.57042 .3125 .58234 .32191 .60557 .31796 .59381 .30863 Metetra
.525 .794 .995 r
.59381 .30863 .60557 .31796 .62905 .31389 .61745 .30463 Metetra
.525 .797 .995 r
.61745 .30463 .62905 .31389 .65278 .30971 .64135 .30049 Metetra
.526 .801 .996 r
.64135 .30049 .65278 .30971 .67677 .3054 .66552 .29623 Metetra
.527 .804 .996 r
.66552 .29623 .67677 .3054 .70102 .30097 .68995 .29182 Metetra
.528 .806 .997 r
.68995 .29182 .70102 .30097 .72552 .29641 .71464 .28728 Metetra
.529 .809 .997 r
.71464 .28728 .72552 .29641 .75029 .29172 .73961 .2826 Metetra
.53 .812 .998 r
.73961 .2826 .75029 .29172 .77532 .2869 .76484 .27777 Metetra
.531 .814 .998 r
.76484 .27777 .77532 .2869 .80063 .28194 .79035 .27279 Metetra
.531 .7 .947 r
.13901 .35605 .15286 .36894 .17165 .36678 .15781 .35415 Metetra
.529 .705 .951 r
.15781 .35415 .17165 .36678 .19064 .36458 .17683 .35221 Metetra
.527 .71 .956 r
.17683 .35221 .19064 .36458 .20983 .36233 .19605 .35023 Metetra
.525 .716 .96 r
.19605 .35023 .20983 .36233 .22924 .36004 .21549 .34819 Metetra
.523 .721 .964 r
.21549 .34819 .22924 .36004 .24885 .35769 .23515 .3461 Metetra
.521 .727 .968 r
.23515 .3461 .24885 .35769 .26868 .35528 .25503 .34395 Metetra
.519 .733 .971 r
.25503 .34395 .26868 .35528 .28872 .3528 .27513 .34172 Metetra
.517 .738 .975 r
.27513 .34172 .28872 .3528 .30899 .35026 .29546 .33941 Metetra
.515 .743 .978 r
.29546 .33941 .30899 .35026 .32948 .34763 .31602 .33703 Metetra
.513 .749 .981 r
.31602 .33703 .32948 .34763 .35019 .34493 .33682 .33455 Metetra
.512 .754 .984 r
.33682 .33455 .35019 .34493 .37114 .34214 .35785 .33199 Metetra
.51 .759 .986 r
.35785 .33199 .37114 .34214 .39232 .33927 .37913 .32932 Metetra
.509 .764 .988 r
.37913 .32932 .39232 .33927 .41373 .33629 .40065 .32655 Metetra
.508 .769 .99 r
.40065 .32655 .41373 .33629 .43538 .33322 .42241 .32366 Metetra
.507 .774 .992 r
.42241 .32366 .43538 .33322 .45727 .33005 .44442 .32067 Metetra
.506 .778 .994 r
.44442 .32067 .45727 .33005 .47941 .32677 .46668 .31755 Metetra
.505 .783 .995 r
.46668 .31755 .47941 .32677 .50179 .32338 .4892 .31431 Metetra
.504 .787 .996 r
.4892 .31431 .50179 .32338 .52441 .31987 .51197 .31094 Metetra
.504 .791 .997 r
.51197 .31094 .52441 .31987 .54729 .31625 .53499 .30744 Metetra
.504 .795 .998 r
.53499 .30744 .54729 .31625 .57042 .3125 .55828 .30381 Metetra
.504 .799 .998 r
.55828 .30381 .57042 .3125 .59381 .30863 .58183 .30003 Metetra
.504 .802 .999 r
.58183 .30003 .59381 .30863 .61745 .30463 .60565 .29611 Metetra
.505 .806 .999 r
.60565 .29611 .61745 .30463 .64135 .30049 .62973 .29205 Metetra
.505 .809 1 r
.62973 .29205 .64135 .30049 .66552 .29623 .65408 .28783 Metetra
.506 .812 1 r
.65408 .28783 .66552 .29623 .68995 .29182 .6787 .28346 Metetra
.507 .815 1 r
.6787 .28346 .68995 .29182 .71464 .28728 .7036 .27894 Metetra
.509 .818 1 r
.7036 .27894 .71464 .28728 .73961 .2826 .72877 .27426 Metetra
.51 .82 1 r
.72877 .27426 .73961 .2826 .76484 .27777 .75421 .26942 Metetra
.512 .823 1 r
.75421 .26942 .76484 .27777 .79035 .27279 .77994 .26442 Metetra
.517 .694 .949 r
.12495 .34298 .13901 .35605 .15781 .35415 .14376 .34142 Metetra
.514 .701 .954 r
.14376 .34142 .15781 .35415 .17683 .35221 .16279 .33982 Metetra
.511 .707 .96 r
.16279 .33982 .17683 .35221 .19605 .35023 .18203 .33818 Metetra
.507 .714 .964 r
.18203 .33818 .19605 .35023 .21549 .34819 .2015 .33649 Metetra
.504 .72 .969 r
.2015 .33649 .21549 .34819 .23515 .3461 .22119 .33473 Metetra
.501 .727 .974 r
.22119 .33473 .23515 .3461 .25503 .34395 .24111 .3329 Metetra
.498 .733 .978 r
.24111 .3329 .25503 .34395 .27513 .34172 .26127 .331 Metetra
.495 .74 .981 r
.26127 .331 .27513 .34172 .29546 .33941 .28166 .32901 Metetra
.493 .746 .985 r
.28166 .32901 .29546 .33941 .31602 .33703 .30229 .32693 Metetra
.49 .752 .988 r
.30229 .32693 .31602 .33703 .33682 .33455 .32317 .32475 Metetra
.487 .758 .99 r
.32317 .32475 .33682 .33455 .35785 .33199 .34429 .32247 Metetra
.485 .764 .993 r
.34429 .32247 .35785 .33199 .37913 .32932 .36566 .32007 Metetra
.482 .77 .995 r
.36566 .32007 .37913 .32932 .40065 .32655 .38729 .31755 Metetra
.48 .775 .996 r
.38729 .31755 .40065 .32655 .42241 .32366 .40916 .31491 Metetra
.478 .78 .997 r
.40916 .31491 .42241 .32366 .44442 .32067 .4313 .31214 Metetra
.477 .785 .998 r
.4313 .31214 .44442 .32067 .46668 .31755 .45369 .30923 Metetra
.475 .79 .999 r
.45369 .30923 .46668 .31755 .4892 .31431 .47635 .30619 Metetra
.474 .794 .999 r
.47635 .30619 .4892 .31431 .51197 .31094 .49927 .30299 Metetra
.473 .799 .999 r
.49927 .30299 .51197 .31094 .53499 .30744 .52246 .29964 Metetra
.473 .803 1 r
.52246 .29964 .53499 .30744 .55828 .30381 .54591 .29614 Metetra
.473 .807 .999 r
.54591 .29614 .55828 .30381 .58183 .30003 .56964 .29248 Metetra
.473 .81 .999 r
.56964 .29248 .58183 .30003 .60565 .29611 .59364 .28866 Metetra
.474 .814 .999 r
.59364 .28866 .60565 .29611 .62973 .29205 .61791 .28467 Metetra
.475 .817 .999 r
.61791 .28467 .62973 .29205 .65408 .28783 .64246 .28051 Metetra
.476 .82 .998 r
.64246 .28051 .65408 .28783 .6787 .28346 .66728 .27618 Metetra
.478 .823 .998 r
.66728 .27618 .6787 .28346 .7036 .27894 .69239 .27167 Metetra
.48 .826 .998 r
.69239 .27167 .7036 .27894 .72877 .27426 .71778 .26698 Metetra
.482 .829 .997 r
.71778 .26698 .72877 .27426 .75421 .26942 .74345 .26212 Metetra
.485 .831 .997 r
.74345 .26212 .75421 .26942 .77994 .26442 .7694 .25707 Metetra
.497 .686 .951 r
.1107 .32972 .12495 .34298 .14376 .34142 .1295 .32862 Metetra
.493 .694 .958 r
.1295 .32862 .14376 .34142 .16279 .33982 .14852 .32748 Metetra
.488 .702 .964 r
.14852 .32748 .16279 .33982 .18203 .33818 .16776 .3263 Metetra
.483 .71 .97 r
.16776 .3263 .18203 .33818 .2015 .33649 .18724 .32506 Metetra
.478 .718 .976 r
.18724 .32506 .2015 .33649 .22119 .33473 .20696 .32375 Metetra
.474 .726 .98 r
.20696 .32375 .22119 .33473 .24111 .3329 .22691 .32237 Metetra
.469 .734 .985 r
.22691 .32237 .24111 .3329 .26127 .331 .24711 .32089 Metetra
.464 .741 .989 r
.24711 .32089 .26127 .331 .28166 .32901 .26755 .31932 Metetra
.459 .749 .992 r
.26755 .31932 .28166 .32901 .30229 .32693 .28825 .31765 Metetra
.454 .756 .994 r
.28825 .31765 .30229 .32693 .32317 .32475 .3092 .31586 Metetra
.449 .762 .996 r
.3092 .31586 .32317 .32475 .34429 .32247 .33041 .31395 Metetra
.445 .768 .997 r
.33041 .31395 .34429 .32247 .36566 .32007 .35188 .3119 Metetra
.441 .774 .997 r
.35188 .3119 .36566 .32007 .38729 .31755 .37361 .30972 Metetra
.437 .78 .997 r
.37361 .30972 .38729 .31755 .40916 .31491 .39561 .30739 Metetra
.433 .785 .997 r
.39561 .30739 .40916 .31491 .4313 .31214 .41787 .30491 Metetra
.43 .79 .996 r
.41787 .30491 .4313 .31214 .45369 .30923 .44041 .30226 Metetra
.428 .794 .995 r
.44041 .30226 .45369 .30923 .47635 .30619 .46322 .29945 Metetra
.426 .798 .994 r
.46322 .29945 .47635 .30619 .49927 .30299 .4863 .29647 Metetra
.424 .802 .992 r
.4863 .29647 .49927 .30299 .52246 .29964 .50965 .29331 Metetra
.423 .806 .991 r
.50965 .29331 .52246 .29964 .54591 .29614 .53329 .28997 Metetra
.423 .81 .989 r
.53329 .28997 .54591 .29614 .56964 .29248 .5572 .28644 Metetra
.424 .813 .988 r
.5572 .28644 .56964 .29248 .59364 .28866 .5814 .28272 Metetra
.425 .817 .986 r
.5814 .28272 .59364 .28866 .61791 .28467 .60588 .27881 Metetra
.427 .82 .985 r
.60588 .27881 .61791 .28467 .64246 .28051 .63064 .2747 Metetra
.429 .823 .984 r
.63064 .2747 .64246 .28051 .66728 .27618 .65568 .27039 Metetra
.432 .826 .983 r
.65568 .27039 .66728 .27618 .69239 .27167 .68102 .26588 Metetra
.436 .829 .983 r
.68102 .26588 .69239 .27167 .71778 .26698 .70664 .26117 Metetra
.44 .832 .983 r
.70664 .26117 .71778 .26698 .74345 .26212 .73255 .25625 Metetra
.444 .835 .983 r
.73255 .25625 .74345 .26212 .7694 .25707 .75875 .25112 Metetra
.47 .675 .954 r
.09625 .31628 .1107 .32972 .1295 .32862 .115 .31582 Metetra
.463 .685 .962 r
.115 .31582 .1295 .32862 .14852 .32748 .13398 .31532 Metetra
.455 .695 .97 r
.13398 .31532 .14852 .32748 .16776 .3263 .15321 .31478 Metetra
.446 .705 .977 r
.15321 .31478 .16776 .3263 .18724 .32506 .17268 .31417 Metetra
.438 .714 .982 r
.17268 .31417 .18724 .32506 .20696 .32375 .19239 .31349 Metetra
.429 .724 .987 r
.19239 .31349 .20696 .32375 .22691 .32237 .21236 .31271 Metetra
.42 .732 .991 r
.21236 .31271 .22691 .32237 .24711 .32089 .23259 .31183 Metetra
.41 .74 .993 r
.23259 .31183 .24711 .32089 .26755 .31932 .25308 .31084 Metetra
.401 .748 .993 r
.25308 .31084 .26755 .31932 .28825 .31765 .27383 .30972 Metetra
.392 .754 .993 r
.27383 .30972 .28825 .31765 .3092 .31586 .29485 .30846 Metetra
.383 .76 .991 r
.29485 .30846 .3092 .31586 .33041 .31395 .31615 .30705 Metetra
.374 .765 .988 r
.31615 .30705 .33041 .31395 .35188 .3119 .33772 .30547 Metetra
.366 .77 .984 r
.33772 .30547 .35188 .3119 .37361 .30972 .35956 .30373 Metetra
.359 .774 .979 r
.35956 .30373 .37361 .30972 .39561 .30739 .38169 .30181 Metetra
.353 .777 .974 r
.38169 .30181 .39561 .30739 .41787 .30491 .40409 .29969 Metetra
.347 .78 .969 r
.40409 .29969 .41787 .30491 .44041 .30226 .42678 .29738 Metetra
.343 .783 .963 r
.42678 .29738 .44041 .30226 .46322 .29945 .44975 .29487 Metetra
.34 .786 .958 r
.44975 .29487 .46322 .29945 .4863 .29647 .47301 .29214 Metetra
.338 .789 .953 r
.47301 .29214 .4863 .29647 .50965 .29331 .49655 .2892 Metetra
.337 .791 .949 r
.49655 .2892 .50965 .29331 .53329 .28997 .52039 .28603 Metetra
.338 .794 .945 r
.52039 .28603 .53329 .28997 .5572 .28644 .54451 .28264 Metetra
.34 .798 .942 r
.54451 .28264 .5572 .28644 .5814 .28272 .56892 .27902 Metetra
.343 .801 .94 r
.56892 .27902 .5814 .28272 .60588 .27881 .59362 .27517 Metetra
.347 .805 .939 r
.59362 .27517 .60588 .27881 .63064 .2747 .61862 .27108 Metetra
.352 .809 .938 r
.61862 .27108 .63064 .2747 .65568 .27039 .6439 .26675 Metetra
.358 .813 .938 r
.6439 .26675 .65568 .27039 .68102 .26588 .66948 .26218 Metetra
.366 .817 .94 r
.66948 .26218 .68102 .26588 .70664 .26117 .69535 .25737 Metetra
.374 .822 .941 r
.69535 .25737 .70664 .26117 .73255 .25625 .72152 .25232 Metetra
.382 .827 .944 r
.72152 .25232 .73255 .25625 .75875 .25112 .74798 .24703 Metetra
.427 .657 .956 r
.08158 .30265 .09625 .31628 .115 .31582 .10024 .30314 Metetra
.414 .669 .966 r
.10024 .30314 .115 .31582 .13398 .31532 .11914 .3036 Metetra
.398 .681 .975 r
.11914 .3036 .13398 .31532 .15321 .31478 .1383 .304 Metetra
.382 .693 .981 r
.1383 .304 .15321 .31478 .17268 .31417 .15772 .30433 Metetra
.364 .703 .985 r
.15772 .30433 .17268 .31417 .19239 .31349 .17741 .30457 Metetra
.345 .712 .985 r
.17741 .30457 .19239 .31349 .21236 .31271 .19737 .30469 Metetra
.326 .719 .981 r
.19737 .30469 .21236 .31271 .23259 .31183 .2176 .30468 Metetra
.306 .724 .975 r
.2176 .30468 .23259 .31183 .25308 .31084 .23812 .30452 Metetra
.286 .726 .964 r
.23812 .30452 .25308 .31084 .27383 .30972 .25892 .30419 Metetra
.267 .727 .951 r
.25892 .30419 .27383 .30972 .29485 .30846 .28001 .30368 Metetra
.249 .726 .936 r
.28001 .30368 .29485 .30846 .31615 .30705 .30139 .30297 Metetra
.232 .725 .919 r
.30139 .30297 .31615 .30705 .33772 .30547 .32306 .30204 Metetra
.218 .722 .902 r
.32306 .30204 .33772 .30547 .35956 .30373 .34502 .30089 Metetra
.205 .719 .885 r
.34502 .30089 .35956 .30373 .38169 .30181 .36729 .2995 Metetra
.195 .716 .869 r
.36729 .2995 .38169 .30181 .40409 .29969 .38985 .29786 Metetra
.188 .714 .854 r
.38985 .29786 .40409 .29969 .42678 .29738 .41271 .29596 Metetra
.183 .713 .841 r
.41271 .29596 .42678 .29738 .44975 .29487 .43587 .29379 Metetra
.181 .713 .83 r
.43587 .29379 .44975 .29487 .47301 .29214 .45933 .29134 Metetra
.181 .714 .821 r
.45933 .29134 .47301 .29214 .49655 .2892 .48309 .28862 Metetra
.183 .716 .815 r
.48309 .28862 .49655 .2892 .52039 .28603 .50715 .28561 Metetra
.188 .72 .812 r
.50715 .28561 .52039 .28603 .54451 .28264 .53151 .28231 Metetra
.195 .725 .811 r
.53151 .28231 .54451 .28264 .56892 .27902 .55617 .27871 Metetra
.204 .731 .812 r
.55617 .27871 .56892 .27902 .59362 .27517 .58113 .27483 Metetra
.215 .739 .815 r
.58113 .27483 .59362 .27517 .61862 .27108 .60639 .27065 Metetra
.228 .748 .821 r
.60639 .27065 .61862 .27108 .6439 .26675 .63194 .26618 Metetra
.242 .757 .828 r
.63194 .26618 .6439 .26675 .66948 .26218 .65779 .26141 Metetra
.258 .768 .837 r
.65779 .26141 .66948 .26218 .69535 .25737 .68394 .25635 Metetra
.275 .778 .847 r
.68394 .25635 .69535 .25737 .72152 .25232 .71038 .25101 Metetra
.293 .789 .859 r
.71038 .25101 .72152 .25232 .74798 .24703 .73712 .24538 Metetra
.35 .62 .953 r
.06671 .28884 .08158 .30265 .10024 .30314 .08517 .2909 Metetra
.319 .635 .964 r
.08517 .2909 .10024 .30314 .11914 .3036 .1039 .29293 Metetra
.282 .646 .967 r
.1039 .29293 .11914 .3036 .1383 .304 .12291 .2949 Metetra
.24 .653 .961 r
.12291 .2949 .1383 .304 .15772 .30433 .14221 .29677 Metetra
.195 .653 .943 r
.14221 .29677 .15772 .30433 .17741 .30457 .1618 .2985 Metetra
.148 .645 .912 r
.1618 .2985 .17741 .30457 .19737 .30469 .1817 .30007 Metetra
.103 .632 .871 r
.1817 .30007 .19737 .30469 .2176 .30468 .2019 .30145 Metetra
.06 .613 .823 r
.2019 .30145 .2176 .30468 .23812 .30452 .22241 .30259 Metetra
.022 .591 .772 r
.22241 .30259 .23812 .30452 .25892 .30419 .24324 .30348 Metetra
0 .569 .721 r
.24324 .30348 .25892 .30419 .28001 .30368 .26439 .30409 Metetra
.035 0 0 r
.26439 .30409 .28001 .30368 .30139 .30297 .28586 .3044 Metetra
.055 0 0 r
.28586 .3044 .30139 .30297 .32306 .30204 .30765 .30438 Metetra
.069 0 0 r
.30765 .30438 .32306 .30204 .34502 .30089 .32977 .30402 Metetra
.077 0 0 r
.32977 .30402 .34502 .30089 .36729 .2995 .3522 .30331 Metetra
.081 0 0 r
.3522 .30331 .36729 .2995 .38985 .29786 .37496 .30222 Metetra
.081 0 0 r
.37496 .30222 .38985 .29786 .41271 .29596 .39804 .30076 Metetra
.078 0 0 r
.39804 .30076 .41271 .29596 .43587 .29379 .42144 .2989 Metetra
.07 0 0 r
.42144 .2989 .43587 .29379 .45933 .29134 .44515 .29665 Metetra
.06 0 0 r
.44515 .29665 .45933 .29134 .48309 .28862 .46918 .29401 Metetra
.047 0 0 r
.46918 .29401 .48309 .28862 .50715 .28561 .49351 .29097 Metetra
.03 0 0 r
.49351 .29097 .50715 .28561 .53151 .28231 .51816 .28754 Metetra
.011 0 0 r
.51816 .28754 .53151 .28231 .55617 .27871 .54311 .28371 Metetra
.54311 .28371 .55617 .27871 .58113 .27483 .56837 .2795 Metetra
.56837 .2795 .58113 .27483 .60639 .27065 .59392 .2749 Metetra
.59392 .2749 .60639 .27065 .63194 .26618 .61978 .26993 Metetra
.61978 .26993 .63194 .26618 .65779 .26141 .64593 .2646 Metetra
.64593 .2646 .65779 .26141 .68394 .25635 .67237 .25892 Metetra
.157 .692 .692 r
.67237 .25892 .68394 .25635 .71038 .25101 .69911 .25289 Metetra
.192 .719 .725 r
.69911 .25289 .71038 .25101 .73712 .24538 .72614 .24653 Metetra
.161 .516 .916 r
.05161 .27486 .06671 .28884 .08517 .2909 .06961 .28016 Metetra
.054 .509 .892 r
.06961 .28016 .08517 .2909 .1039 .29293 .08792 .28543 Metetra
0 .474 .813 r
.08792 .28543 .1039 .29293 .12291 .2949 .10657 .2906 Metetra
0 .413 .685 r
.10657 .2906 .12291 .2949 .14221 .29677 .12556 .29557 Metetra
.263 0 0 r
.12556 .29557 .14221 .29677 .1618 .2985 .1449 .30027 Metetra
.318 0 0 r
.1449 .30027 .1618 .2985 .1817 .30007 .16462 .30462 Metetra
.35 0 0 r
.16462 .30462 .1817 .30007 .2019 .30145 .1847 .30856 Metetra
.368 0 0 r
.1847 .30856 .2019 .30145 .22241 .30259 .20517 .31203 Metetra
.375 0 0 r
.20517 .31203 .22241 .30259 .24324 .30348 .22602 .31498 Metetra
.377 0 0 r
.22602 .31498 .24324 .30348 .26439 .30409 .24724 .31735 Metetra
.374 0 0 r
.24724 .31735 .26439 .30409 .28586 .3044 .26885 .31912 Metetra
.368 0 0 r
.26885 .31912 .28586 .3044 .30765 .30438 .29083 .32026 Metetra
.36 0 0 r
.29083 .32026 .30765 .30438 .32977 .30402 .31317 .32075 Metetra
.35 0 0 r
.31317 .32075 .32977 .30402 .3522 .30331 .33589 .32057 Metetra
.337 0 0 r
.33589 .32057 .3522 .30331 .37496 .30222 .35895 .31973 Metetra
.322 0 0 r
.35895 .31973 .37496 .30222 .39804 .30076 .38236 .31822 Metetra
.306 0 0 r
.38236 .31822 .39804 .30076 .42144 .2989 .40612 .31607 Metetra
.286 0 0 r
.40612 .31607 .42144 .2989 .44515 .29665 .4302 .31328 Metetra
.264 0 0 r
.4302 .31328 .44515 .29665 .46918 .29401 .4546 .30988 Metetra
.239 0 0 r
.4546 .30988 .46918 .29401 .49351 .29097 .47931 .30589 Metetra
.21 0 0 r
.47931 .30589 .49351 .29097 .51816 .28754 .50434 .30134 Metetra
.177 0 0 r
.50434 .30134 .51816 .28754 .54311 .28371 .52966 .29626 Metetra
.139 0 0 r
.52966 .29626 .54311 .28371 .56837 .2795 .55527 .29068 Metetra
.097 0 0 r
.55527 .29068 .56837 .2795 .59392 .2749 .58117 .28464 Metetra
.048 0 0 r
.58117 .28464 .59392 .2749 .61978 .26993 .60736 .27815 Metetra
.60736 .27815 .61978 .26993 .64593 .2646 .63382 .27126 Metetra
.63382 .27126 .64593 .2646 .67237 .25892 .66057 .26399 Metetra
.66057 .26399 .67237 .25892 .69911 .25289 .68759 .25637 Metetra
.68759 .25637 .69911 .25289 .72614 .24653 .71488 .24843 Metetra
.67 .159 0 r
.03625 .2609 .05161 .27486 .06961 .28016 .05203 .28076 Metetra
.737 .243 .061 r
.05203 .28076 .06961 .28016 .08792 .28543 .06835 .30028 Metetra
.678 .245 .213 r
.06835 .30028 .08792 .28543 .10657 .2906 .08532 .31872 Metetra
.626 .233 .279 r
.08532 .31872 .10657 .2906 .12556 .29557 .10302 .33541 Metetra
.587 .218 .31 r
.10302 .33541 .12556 .29557 .1449 .30027 .1215 .34984 Metetra
.556 .203 .326 r
.1215 .34984 .1449 .30027 .16462 .30462 .14075 .36165 Metetra
.531 .189 .332 r
.14075 .36165 .16462 .30462 .1847 .30856 .16075 .37067 Metetra
.51 .173 .333 r
.16075 .37067 .1847 .30856 .20517 .31203 .18147 .37688 Metetra
.491 .157 .329 r
.18147 .37688 .20517 .31203 .22602 .31498 .20283 .38041 Metetra
.473 .141 .322 r
.20283 .38041 .22602 .31498 .24724 .31735 .22478 .3815 Metetra
.456 .122 .311 r
.22478 .3815 .24724 .31735 .26885 .31912 .24723 .38046 Metetra
.439 .102 .296 r
.24723 .38046 .26885 .31912 .29083 .32026 .27013 .37762 Metetra
.421 .078 .276 r
.27013 .37762 .29083 .32026 .31317 .32075 .29341 .37329 Metetra
.402 .051 .252 r
.29341 .37329 .31317 .32075 .33589 .32057 .31704 .36779 Metetra
.38 .019 .221 r
.31704 .36779 .33589 .32057 .35895 .31973 .34097 .36137 Metetra
.354 0 .182 r
.34097 .36137 .35895 .31973 .38236 .31822 .36519 .35426 Metetra
.323 0 .133 r
.36519 .35426 .38236 .31822 .40612 .31607 .38966 .34661 Metetra
.284 0 .071 r
.38966 .34661 .40612 .31607 .4302 .31328 .41439 .33858 Metetra
.235 0 0 r
.41439 .33858 .4302 .31328 .4546 .30988 .43936 .33026 Metetra
.172 0 0 r
.43936 .33026 .4546 .30988 .47931 .30589 .46458 .32171 Metetra
.092 0 0 r
.46458 .32171 .47931 .30589 .50434 .30134 .49003 .31298 Metetra
.49003 .31298 .50434 .30134 .52966 .29626 .51573 .30411 Metetra
.51573 .30411 .52966 .29626 .55527 .29068 .54167 .29513 Metetra
.243 .744 .681 r
.54167 .29513 .55527 .29068 .58117 .28464 .56786 .28603 Metetra
.354 .828 .807 r
.56786 .28603 .58117 .28464 .60736 .27815 .59429 .27683 Metetra
.444 .878 .897 r
.59429 .27683 .60736 .27815 .63382 .27126 .62099 .26754 Metetra
.511 .898 .951 r
.62099 .26754 .63382 .27126 .66057 .26399 .64793 .25815 Metetra
.556 .899 .979 r
.64793 .25815 .66057 .26399 .68759 .25637 .67514 .24867 Metetra
.586 .89 .99 r
.67514 .24867 .68759 .25637 .71488 .24843 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000c0>oZa`030000003_j/L0kn[703L0
kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`3L0>oZa`<0000000<0U^?m000000000000
<`3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>80kn[71000000309KSo@80000000<0
U^?m0000000000000`3_j/L;000002<0kn[700<000000>oZa`3_j/L0=P3_j/L002@0kn[70`00003Q
0>oZa`<00000102Fhod300000080U^?m00<0000009KSo@0000002`000003067Cl@8000008P3_j/L0
0`000000kn[70>oZa`0e0>oZa`008P3_j/L200000>40kn[70`00000208kVnP030000002Fhod00000
00800000102Fhod:000000P0HM?a0`00000R0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`80
0000g`3_j/L4000000@0S^Kj1000000209KSo@T000000`1Od_02000000@0HM?a10000003077En`80
0000803_j/L00`000000kn[70>oZa`0d0>oZa`00803_j/L300000=/0kn[70`00000608kVnP800000
0`2>i_X7000000<0Gm;`00<0000005oBl01Od_000`1Od_05000000P0LMGk0`00000O0>oZa`030000
003_j/L0kn[703<0kn[7000O0>oZa`80000000<0kn[70000003_j/L0f03_j/L200000080P^Gc0P00
000208kVnP<000000P2>i_X5000000<0GM7`0P00000405oBl0D000000`1`e?/2000000@0LMGk1000
000307cDo`030000003_j/L0kn[701/0kn[70`00000d0>oZa`007`3_j/L200000080kn[700<00000
0>oZa`3_j/L0d`3_j/L3000000D0P^Gc0`00000208kVnP@000001P1MdO08000000P0L=Ck1@000008
07cDo`8000007@3_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L2000000<0kn[700<000000>oZ
a`3_j/L0d03_j/L2000000D0P^Gc0`0000000`22iO<0000000000002000000<0Fm3`1`00000506oD
n`80000000@0L=Ck0000001`e?/0L=Ck1@00000307_Do`030000001le?l0O=Co00L0O=Co0`00000M
0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L00`000000kn[7000000030>oZ
a`030000003_j/L0kn[70</0kn[71@00000308;Ul`L000000`1Kd?04000000<0K]?k0P00000606oD
n`L000002@1ke?l2000000<0O=Co1000000308?Bo`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0<03_j/L001L0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0200000080
kn[700<000000>oZa`3_j/L0a@3_j/L6000000@0LN3U1@00000305[?l0D00000201^do/7000000D0
N]?o0P00000707_Do`L000002023d_l2000001/0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`00000N0>oZa`005`3_j/L00`000000kn[7000000050>oZa`80
000000@0kn[70000002[:00000000P3_j/L00`000000kn[70>oZa`300>oZa`L00000101ah>D40000
00<0F/o`1000000306gBn`800000101^do/4000000<0N];o00<0000007[Co`1jdol01`1jdol80000
00D0P]7o00<0000008?Bo`23d_l01`23d_l3000001/0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[7000000070>oZa`030000003_j/L0000001h0kn[7000G0>oZa`030000003_j/L0000000D0
kn[700H000000>oZa`3_j/L0kn[70000002[:002000000030>oZa`00000000000;T0kn[72`000004
077Pi@X00000201]d_/5000000P0N];o0P00000307[Co`@0000000@0P]7o00000022dOl000002P22
dOl2000000<0Pm;o1000000308O@o`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[7000000070>oZa`<000007P3_j/L001L0kn[70`0000050>oZa`030000003_j/L0
kn[70080kn[700<000000:/X002[:0001000002^0>oZa`h0000000<06000000000000000101Jdlh7
000000D0KM7l0P00000406gBn`@000000`1idOl00`000000N];o07[Bo`0707[Bo`D000001P22dOl0
10000000P]7o00000000000608;Ao`L000002027d?l2000001T0kn[70P0000040>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`3_j/L07P3_j/L001h0kn[700<000000>oZa`3_j/L0103_j/L:
00000:<0kn[71`000002008000D0000000<08`000000000H00000`0H000200000080F]?>1@000002
06cAo08000001P1]dO`7000000P0NM7o0P00000307[Bo`@000000`21d?l00`000000P]7o08;Ao`06
08;Ao`T000001@27col00`000000Qm3o08O@o`0708O@o`<000005P3_j/L2000000030>oZa`000000
kn[700<0kn[70`0000080>oZa`8000007P3_j/L001h0kn[700<000000>oZa`3_j/L01@3_j/L00`00
0000_3h?0;`n3`060;`n3`D00000VP3_j/L5000000800P001`00000302<0008000000`0H00090000
00D0K=7l1`00000507WAo`8000001P1idOl7000000P0PM3o0P00000308;Ao`@000000`27col00`00
0000Qloo08O?o`0808O?o`0400000027d?l0Qm3o08O@o`D000000`2;c_h00`000000kn[70>oZa`0G
0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`8000001`3_j/L00`000000_3h?0;`n3`070;`n
3`030000002]?SH0[Chf00@00000T03_j/L=000000<0;@0000<0000002<0000S00000`0S00000`00
000060000000000400000080K=3l1000000306cAo0@000000`1id?l00`000000NM7o07WAo`0707WA
o`L000001@21col00`000000PM3o087@o`07087@o`D000001027col01@000000Qloo08O?o`27col0
000000P0Qloo1@00000808_>oP030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0;03_j/L0
01h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000_3h?0;`n3`050;`n3`030000002]?SH0[Chf
00D0[Chf0`0000240>oZa``000000`0e00000`000000;@0002d0000502d0008000000`0S00060000
00<0K=3l2P00000807W@o`8000000`1idOl4000000<0PLoo00<00000087?o`21col01`21col20000
00<0PM3o1000000308O>o`0300000027col0Qloo00@0Qloo00D0000008O?o`27col0Qloo00000003
08O?o`@000000`2;cOh00`000000Rlkn08_>oP0808_>oP030000003_j/L0kn[701L0kn[700<00000
0>oZa`3_j/L0:`3_j/L001h0kn[700<000000>oZa`3_j/L01`3_j/L00`000000_3h?0;`n3`030;`n
3`800000202]?SH00`000000X3]70:0kA`04000007L0kn[72@0000000`0?00000000000000040000
00L0=@0000<0000002d0000]00001@0]00000`0000008`00000000060000000306c?o@0000000000
00H000001@1icol2000000H0NM3o1`000008087?o`8000001@21col7000000P0Qlko0P00000408O?
o`P00000202;cOh00`000000Rlkn08_>oP0608_>oP<000006@3_j/L00`000000kn[70>oZa`0Z0>oZ
a`007P3_j/L00`000000kn[70>oZa`080>oZa`050000002l?Pl0_3h?0;`n3`0000002P2]?SH00`00
0000X3]70:0kA`040:0kA`@00000H`3_j/L@00000004014000000000000000l000L000000`0m0000
0`000000=@0003D0000503D000030000000]0000;@0000<0;@003`00000207W>o`8000002@1icol6
000000D0PLko0P000009087?o`H000001@26cOh00`000000Qlko08O>o`0708O>o`P00000102;cOh0
0`000000Rlgn08_=oP0808_=oP040000002;c_h0Rlkn08_>oP@000000`2>c?d00`000000kn[70>oZ
a`0F0>oZa`030000003_j/L0kn[702X0kn[7000M0>oZa`030000003_j/L0kn[700X0kn[700<00000
0;`n3`0000002P2]?SH00`000000X3]70:0kA`050:0kA`030000002F=dl0USM?00l00000C03_j/L;
0000000301<000000000000000l000000`1300000`000000?@0003d0000303d000030000000e0000
=@0000D0=@0000<0000002d0000000002P00000307W=o`<000001`1ic_l2000000<0NLoo10000002
087=o`8000002@21c_l2000000<0PLoo1000000208K=oP0300000026cOh0Q/gn00L0Q/gn0P000003
08O>o`@000000`2:c?d00`000000Rlgn08_=oP0208_=oP030000002;cOh0Rlgn0080Rlgn0P000005
08_=oPL00000202>c?d2000001L0kn[700<000000>oZa`3_j/L0:@3_j/L001d0kn[70P00000<0>oZ
a`030000002]?SH0[Chf00P0[Chf00<000000:0kA`2P>dL01P2P>dL00`000000USM?09HgC`0409Hg
C`D000001P1A000?000002d0kn[77000000204h00003000000190000B@0000H0B@0000<0000004<0
001300001@1300000`000000?@0003d0000403d000030000000e0000=@000080=@003000000407W=
o`<0000000<0NLgo0000000000001@1ic_l7000000P0PLgo0P000005087>o`L000001`26cOh00`00
0000Q/gn08K=oP0608K=oPD00000202:c?d00`000000Rlgn08_=oP0208_=oP040000002;cOh0Rlgn
08_=oPL000001@2>bod00`000000S/cm08k<o@0708k<o@<000005@3_j/L3000002X0kn[7000M0>oZ
a`030000003_j/L0kn[700`0kn[700<000000:dn=P2]?SH01P2]?SH00`000000X3]70:0kA`060:0k
A`030000002F=dl0USM?00H0USM?00@0000008hcD`2><e<0SS=C1`00000805T000800000101N0010
000000<0DP0000<0000004h0001>00001@1>00000`000000B@0004T0000504T00003000000130000
@`0000@0@`000P00000603d000030000000e0000000000<0000000<05`000000000000001P000000
101ic?l000000000001icOl3000000D0NLgo1P000005087<o`0300000021cOl0PLgo00L0PLgo1`00
000508K<oP0300000026cOh0Q/gn00L0Q/gn00@0000008K=oP26cOh0Q/gn1000000308[;o@030000
002:c?d0R/cm00P0R/cm00@0000008_=oP2;cOh0Rlgn1000000308g;o0030000002>bod0S/_m00L0
S/_m0P00000308k<o@@000000`2@b_`00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[702P0
kn[7000M0>oZa`030000003_j/L0kn[700d0kn[700<000000:dn=P2]?SH01@2]?SH00`000000X3]7
0:0kA`060:0kA`030000002F=dl0USM?00D0USM?00<0000008hcD`2><e<01@2><e<00`000000Qc1D
00000003000000@0F@000P00000705h0008000001P1O0002000000H0H0000P00000705l000030000
001N0000GP0000D0GP0000<0000005`0001L00001@1L00000`000000F@0005T0000505T000030000
001F0000EP0000D0EP0000<000000580001B00001@1B00000`000000CP0004h0000504h000030000
00190000B@0000D0B@0000<0000004<0001300001013000010000000?@0003d0000m0007000000@0
5`001P00000507W<o`<000000`1icOl400000080PL_o0P000008087<o`8000000`21cOl4000000<0
Q/_n00<0000008K<oP26c?h01`26c?h2000000D0Q/gn1P00000808[;o@030000002:c?d0R/cm00H0
R/cm1@0000000`2=bo`0000008g;o00508g;o0030000002>bod0S/_m00H0S/_m1@000008093:o003
0000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L09`3_j/L001d0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000[Chf0:dn=P030:dn=P030000002P>dL0X3]700H0X3]700<0000009HgC`2F=dl0
1P2F=dl00`000000SS=C08hcD`0408hcD`0300000027<5@0Qc1D00@0Qc1D1P00000505h000800000
1`1O00000`000000H00006000005060000030000001O0000G`0000H0G`0000<0000005h0001N0000
1@1N00000`000000G00005`0000505`000030000001I0000F@0000D0F@0000<0000005H0001F0000
1@1F00000`000000DP0005800005058000030000001>0000CP0000D0CP0000<0000004T000190000
1@1900000`000000@`0004<0000204<000L000000`0/00000`0000005`0001L0000401L000H00000
0`1ic?l9000000P0PL_o0P000005087<o`H000002026boh00`000000Q/cn08K<oP0608K<oPL00000
102:bod2000000T0R/_m00@0000008[<o@2:c?d0R/cm1000000308g:o0050000002=bo`0SL_l08g;
o00000001P2=bo`010000000S/_m08k;o@2>bod4000000<0T<[k00<00000093:o02@b_`0202@b_`0
0`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[702L0kn[7000M0>oZa`030000003_j/L0kn[7
00h0kn[700<000000:dn=P2]?SH00P2]?SH00`000000X3]70:0kA`070:0kA`030000002F=dl0USM?
00D0USM?00<0000008hcD`2><e<01@2><e<00`000000Qc1D08L`E00608L`E00400000022;5D0PRaE
088/E@L000001@1O0002000000L0H00000<0000005l0001O00001@1O0002000000H0GP000P000007
05`000030000001I0000F@0000D0F@0000<0000005H0001F00001@1F00000`000000DP0005800005
058000030000001>0000CP0000D0CP0000<0000004T0001900001@1900000`000000@`0000000003
0000000303`000000000;00000H0;00000<0000001L0000G0000100G00030000000307W;o`000000
000000H000001@21b_l00`000000PL_o087;o`07087;o`L000001026b_h00`000000Q/_n08K;oP08
08K;oP0400000026c?h0Q/cn08K<oP@000000`2:b_d00`000000R/_m08[;o@0708[;o@8000001@2:
bod6000000P0SL[l00D0000008g;o02=bo`0SL_l0000000408g;o0D00000202@b_/00`000000T<[l
093:o006093:o0<000005@3_j/L00`000000kn[70>oZa`0V0>oZa`00703_j/L200000140kn[700@0
00000:dn=P2]?SH000002@2P>dL00`000000USM?09HgC`0609HgC`030000002><e<0SS=C00@0SS=C
00<0000008L`E027<5@01P27<5@00`000000PRaE088/E@05088/E@040000001m:5@0OBQD07dXE0P0
0000101P0002000000L0G`0000<0000005h0001N00001@1N00000`000000G00005`0000605`00003
0000001I0000F@0000D0F@0000<0000005H0001F00001@1F00000`000000DP000580000505800003
0000001>0000CP0000H0CP0000@0000004T000190000B@001P00000503`000030000000/0000;000
00@0;00000<0000001L0000G00000`0G0009000000030879oP000000000000P0PL[o0P000003087;
o`@000000`26bOh00`000000Q/[n08K:oP0608K:oP8000001@26boh7000000P0R/[m00<0000008[;
o@2:bod01P2:bod7000000@0SLWl00<0000008g:o02=b_`0202=b_`00`000000SL_l08g;o0050000
00<0T<Wk00<00000093:n`2@b_/0202@b_/010000000T<[l093:o02@b_`4000000<0T/Wj00<00000
0>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0U0>oZa`00703_j/L00`000000kn[70>oZa`0A0>oZ
a`030000002]?SH0000000T0X3]700<0000009HgC`2F=dl01@2F=dl00`000000SS=C08hcD`0508hc
D`0300000027<5@0Qc1D00H0Qc1D00<00000088/E@22;5D01022;5D00`000000OBQD07dXE00607dX
E0040000001i9580NBAB07TTDPL000001@1O00000`000000GP0005h0000505h000030000001L0000
G00000H0G00000<0000005T0001I00001@1I00000`000000EP0005H0000505H000040000001B0000
DP000580018000000P1801800`000000?00003`0000503`000030000000/0000;00000D0;00000<0
000001L0000G00000`0000020878oP@000001P21bOh2000000D0PL[o1P00000808K9oP0300000026
b_h0Q/[n00H0Q/[n1P00000508[9o@030000002:b_d0R/[m00P0R/[m00@0000008[;o@2:bod0R/_m
1000000308g9o0030000002=bO`0SLWl00H0SLWl0P00000508g:o0P000001`2@bO/00`000000T<[k
093:n`06093:n`D000001`2BbOX00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[702D0kn[7
000L0>oZa`030000003_j/L0kn[70180kn[700<000000:0kA`2P>dL01`2P>dL00`000000USM?09Hg
C`0609HgC`030000002><e<0SS=C00D0SS=C00<0000008L`E027<5@01@27<5@00`000000PRaE088/
E@05088/E@030000001m:5@0OBQD00D0OBQD00<0000007TTDP1i95801@1i958010000000M1m?07@O
C`1d7dlZ000000@0FP0^00<0000005808P1B02801@1B02800`000000B00B04P04P0504P04P030000
000l0000?00000@0?00000<0000002`0000/00001@0/0004000000<0PLSn0`0000000`21b?h00000
000000050879oPP000001026b?d2000000T0Q/Wn00@0000008K:oP26b_h0Q/[n1000000208[8o003
0000002:bOd0R/Wm00L0R/Wm0P00000508[:o@L00000202=bO`00`000000SLWl08g9o00608g9o0H0
00001@2?b?/010000000T<Wk0939n`0000070939n`040000002@b_/0T<[k093:n`@000000`2Ab?X0
0`000000T/Wj09;9nP0709;9nP030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0903_j/L0
01`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000X3]70:0kA`060:0kA`030000002F=dl0USM?
00D0USM?00<0000008hcD`2><e<01@2><e<00`000000Qc1D08L`E00608L`E00300000022;5D0PRaE
00@0PRaE00<0000007dXE01m:5@01P1m:5@00`000000NBAB07TTDP0407TTDP030000001d7dl0M1m?
00H0M1m?00<00000070JB`1`6T/01@1`6T/00`000000Ja=606/CAP0606/CAP030000001V3D00IPe0
00D0IPe000<000000644>01Q13P01@1Q13P00`000000FP0^05X0;P0505X0;P030000001B0280DP0R
00H0DP0R00<0000004P04P180180101801800`000000?00003`0000503`000030000000/0000;000
00<0;0000`0000000`21aoh000000878oP03000000@0PLSn1`00000408K7o@0300000026b?d0Q/Sm
00L0Q/Sm0P00000508K9oPH000001`2:b?`2000000P0R/Wm1P00000508g8o0030000002=bO`0SLWl
00P0SLWl00@0000008g9o02=bO`0SLWl1000000208o8n`030000002?b?/0SlSk00L0SlSk00<00000
0939n`0000001P2@bO/5000000L0TLSj00<0000009;9nP2BbOX01P2BbOX3000001<0kn[700<00000
0>oZa`0000009@3_j/L001`0kn[700<000000>oZa`3_j/L0503_j/L00`000000X3]70:0kA`040:0k
A`030000002F=dl0USM?00H0USM?00<0000008hcD`2><e<01@2><e<00`000000Qc1D08L`E00608L`
E00300000022;5D0PRaE00@0PRaE00<0000007dXE01m:5@01@1m:5@00`000000NBAB07TTDP0507TT
DP030000001d7dl0M1m?00D0M1m?00<00000070JB`1`6T/01@1`6T/00`000000Ja=606/CAP0606/C
AP030000001V3D00IPe000D0IPe000<000000644>01Q13P01@1Q13P00`000000FP0^05X0;P0605X0
;P030000001B0280DP0R00D0DP0R00<0000004P04P1801801@1801800`000000?00003`0000403`0
00040000000/0000;00002`000<000000`21aoh3000000<0PLSn1000000308K6o@0300000026aod0
Q/Om00H0Q/Om00<0000008K8o@26b?d01P26b?d7000000@0R/Ol00<0000008[8o02:b?`0202:b?`0
10000000R/Wm08[9o@2:bOd400000080SLOk00<0000008g8o02=b?`01`2=b?`00`000000SLWl08g9
o00608g9o0D000001`2?b?/00`000000SlSk08o8n`0708o8n`040000002@bO/000000939n`@00000
0`2Ab?X00`000000TLSj0978nP070978nP040000002BbOX0T/Wj09;9nP@000000`2Cb?T00`000000
kn[70>oZa`0B0>oZa`030000003_j/L0kn[702<0kn[7000L0>oZa`<000005@3_j/L2000000@0X3]7
00<0000009HgC`2F=dl01P2F=dl00`000000SS=C08hcD`0508hcD`0300000027<5@0Qc1D00D0Qc1D
00<00000088/E@22;5D01@22;5D00`000000OBQD07dXE00507dXE0030000001i9580NBAB00D0NBAB
00<0000007@OC`1d7dl01@1d7dl00`000000L1Y;070JB`05070JB`030000001[4dH0Ja=600H0Ja=6
00<0000006H=@01V3D001@1V3D000`000000H@@h0644>0050644>0030000001J02h0FP0^00D0FP0^
00<0000005808P1B02801P1B02800`000000B00B04P04P0404P04P030000000l0000?00000D0?000
1@0000020877oPT000002026a_d00`000000Q/Om08K7o@0608K7o@0400000026b?d0Q/Sm08K8o@@0
00000`29a_`00`000000R/Ol08[7o00608[7o08000001@2:b?`7000000L0SLOk00<0000008g8o02=
b?`01`2=b?`010000000SLWl08g9o02=bO`4000000<0SlOk00<0000008o8n`2?b?/01`2?b?/00`00
0000SlSk08o8n`0308o8n`L000001`2Ab?X00`000000TLSj0978nP060978nPD00000202Cb?T00`00
0000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70280kn[7000K0>oZa`8000006@3_j/L010000000
X3]70:0kA`00000809HgC`030000002><e<0SS=C00D0SS=C00<0000008L`E027<5@01P27<5@00`00
0000PRaE088/E@04088/E@030000001m:5@0OBQD00H0OBQD00<0000007TTDP1i9580101i95800`00
0000M1m?07@OC`0607@OC`030000001`6T/0L1Y;00D0L1Y;00<0000006/CAP1[4dH01@1[4dH00`00
0000IPe006H=@00506H=@0030000001Q13P0H@@h00D0H@@h00<0000005X0;P1J02h01P1J02h00`00
0000DP0R05808P0505808P03000000180180B00B00D0B00B00<0000003`0000l00000`0l00030000
00030876o@000000000000H000001026aO`2000000T0Q/Km00<0000008K7o@26aod00`26aod60000
00P0RLKl00<0000008[7o02:ao`01P2:ao`6000000D0SLOk00<0000008g7n`2=ao/01`2=ao/00`00
0000SLSl08g8o00308g8o0L000001`2?ao/00`000000SlSk08o8n`0608o8n`L000001@2AaoX00`00
0000TLSj000000070978nP040000002Ab?X0TLSj0978nP@000000`2CaoT00`000000TlSi09?8n@08
09?8n@030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZ
a`3_j/L06@3_j/L00`000000X3]70000000809HgC`030000002><e<0SS=C00D0SS=C00<0000008L`
E027<5@01@27<5@00`000000PRaE088/E@05088/E@030000001m:5@0OBQD00D0OBQD00<0000007TT
DP1i95801@1i95800`000000M1m?07@OC`0507@OC`030000001`6T/0L1Y;00D0L1Y;00<0000006/C
AP1[4dH01P1[4dH00`000000IPe006H=@00506H=@0030000001Q13P0H@@h00D0H@@h00<0000005X0
;P1J02h01@1J02h00`000000DP0R05808P0605808P03000000180180B00B00@0B00B00@0000003`0
000l0000?0002P0000000`26a?`000000000000808K5o08000001@26a_d8000000@0RLKl0P000009
08W6o0040000002:ao`0R/Ol08[7o0@000000P2=a_/00`000000SLOk08g7n`0708g7n`030000002=
ao/0SLOk00H0SLOk1P00000508o7nP030000002?ao/0SlOk00L0SlOk00@0000008o8n`2?b?/0SlSk
100000030977nP030000002AaoX0TLOj00L0TLOj0P0000050978nPH00000202CaoT00`000000TlSi
09?8n@0609?8n@<000004`3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZ
a`0J0>oZa`030000002F=dl0USM?00H0USM?00<0000008hcD`2><e<01@2><e<00`000000Qc1D08L`
E00608L`E00300000022;5D0PRaE00D0PRaE00<0000007dXE01m:5@01@1m:5@00`000000NBAB07TT
DP0507TTDP030000001d7dl0M1m?00D0M1m?00<00000070JB`1`6T/01@1`6T/00`000000Ja=606/C
AP0606/CAP030000001V3D00IPe000D0IPe000<000000644>01Q13P01@1Q13P00`000000FP0^05X0
;P0505X0;P030000001B0280DP0R00D0DP0R00<0000004P04P1801801@180184000000<0Q/?k1000
000608K4o08000001@26aO`8000000@0RLGk00<0000008W6o029a_`01`29a_`2000000D0RLKl1P00
000708g6n`030000002=ao/0SLOk00L0SLOk00@0000008g7n`2=ao/0SLOk1000000208o6nP030000
002?aoX0SlOj00L0SlOj0P00000508o7n`H00000202AaoX00`000000TLOj0977nP060977nPL00000
102CaoT00`000000TlOi09?7n@0809?7n@040000002Cb?T0TlSi09?8n@@000000`2Da_T00`000000
kn[70>oZa`0A0>oZa`030000003_j/L0kn[70200kn[700090>oZa`<000000`3_j/L010000000kn[7
0>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L06`3_j/L2000000H0USM?00<0000008hcD`2>
<e<01@2><e<00`000000Qc1D08L`E00608L`E00300000022;5D0PRaE00@0PRaE00<0000007dXE01m
:5@01P1m:5@00`000000NBAB07TTDP0407TTDP030000001d7dl0M1m?00D0M1m?00<00000070JB`1`
6T/01P1`6T/00`000000Ja=606/CAP0506/CAP030000001V3D00IPe000D0IPe000<000000644>01Q
13P01@1Q13P00`000000FP0^05X0;P0605X0;P030000001B0280DP0R00D0DP0R00<0000004P04P18
01800`180183000000@0Q/?k1@00000808K4o0H00000102:a?/00`000000RLGk08W5n`0608W5n`03
00000029a_`0RLKl00H0RLKl1`00000408g5nP030000002=a_/0SLKk00L0SLKk00<0000008g7n`2=
ao/00`2=ao/7000000L0SlKj00<0000008o7nP2?aoX01P2?aoX7000000@0TLKi00<000000977nP2A
aoX0202AaoX010000000TLOj0977nP2AaoX4000000<0TlKi00<0000009?7n@2CaoT01P2CaoT00`00
0000TlOi09?7n@0609?7n@D000001`2Da_T00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[7
01l0kn[700090>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`0M0>oZa`030000002F=dl0USM?0080USM?00<0000008hcD`2><e<01P2><e<00`000000
Qc1D08L`E00508L`E00300000022;5D0PRaE00D0PRaE00<0000007dXE01m:5@01@1m:5@00`000000
NBAB07TTDP0507TTDP030000001d7dl0M1m?00D0M1m?00<00000070JB`1`6T/01@1`6T/00`000000
Ja=606/CAP0606/CAP030000001V3D00IPe000D0IPe000<000000644>01Q13P01@1Q13P00`000000
FP0^05X0;P0505X0;P030000001B0280DP0R00D0DP0R00@0000004P04P180180B00B0`00000208K2
n`D000001@26`o/010000000Q/Cl08K4o026a?`400000080R/?j00<0000008[4n`2:a?/01P2:a?/0
0`000000RLGk08W5n`0608W5n`0400000029a_`0RLKl08W6o0@000000`2=a?X00`000000SLGj08g5
nP0608g5nP030000002=a_/0SLKk00H0SLKk1P00000508o5nP030000002?a_X0SlKj00L0SlKj00@0
000008o7nP2?aoX0SlOj100000030975n@030000002Aa_T0TLKi00H0TLKi00<000000977nP2AaoX0
1P2AaoX5000000L0TlKi0P00000809?7n@040000002CaoT0TlOi09?7n@@000000`2Da_P00`000000
U<Ki09C6n@0709C6n@030000003_j/L0kn[70100kn[70P00000Q0>oZa`002@3_j/L00`000000kn[7
000000090>oZa`030000003_j/L0kn[700<0kn[70P00000O0>oZa`050000002F=dl0USM?09HgC`00
00001`2><e<00`000000Qc1D08L`E00608L`E00300000022;5D0PRaE00@0PRaE00<0000007dXE01m
:5@01P1m:5@00`000000NBAB07TTDP0507TTDP030000001d7dl0M1m?00D0M1m?00<00000070JB`1`
6T/01@1`6T/00`000000Ja=606/CAP0506/CAP030000001V3D00IPe000D0IPe000<000000644>01Q
13P01@1Q13P00`000000FP0^05X0;P0605X0;P030000001B0280DP0R00D0DP0R1000000408K2n`@0
00001@26`o/6000000L0R/?j00<0000008[4n`2:a?/01P2:a?/00`000000RLGk08W5n`0308W5n`H0
0000202=a?X00`000000SLGj08g5nP0608g5nP040000002=a_/0SLKk08g6n`@000000P2?aOX00`00
0000SlGj08o5nP0708o5nP030000002?a_X0SlKj00H0SlKj100000080975n@030000002Aa_T0TLKi
00H0TLKi00@000000977nP2AaoX0TLOj1000000309?6n@030000002Ca_T0TlKi00L0TlKi00<00000
09?7n@2CaoT00`2CaoT7000000L0U<Kh00<0000009C6n@2Da_T01P2Da_T3000001<0kn[700<00000
0>oZa`3_j/L07P3_j/L000T0kn[700<000000>oZa`0000001`3_j/L2000000D0kn[70P00000Q0>oZ
a`<00000202><e<00`000000Qc1D08L`E00608L`E00300000022;5D0PRaE00@0PRaE00<0000007dX
E01m:5@01@1m:5@00`000000NBAB07TTDP0507TTDP030000001d7dl0M1m?00D0M1m?00<00000070J
B`1`6T/01P1`6T/00`000000Ja=606/CAP0506/CAP030000001V3D00IPe000D0IPe000<000000644
>01Q13P01@1Q13P00`000000FP0^05X0;P0505X0;P030000001B0280DP0R00@0DP0R0`00000208O1
nP0300000026`_/000000080000000<0Q/;k0000000000001P00000408[2nP030000002:`oX0R/?j
00L0R/?j00<0000008[4n`2:a?/00`2:a?/8000000@0SLCj0P00000908g4nP030000002=aOX0SLGj
00<0SLGj1P00000708o5nP800000202?aOX010000000SlKj08o6nP2?a_X400000080TLGi00<00000
0975n@2AaOT0202AaOT00`000000TLKi0976n@030976n@H00000202Ca_T00`000000TlKi09?6n@06
09?6n@H000001@2Da_P00`000000U<Kh09C6n00709C6n0040000002Da_T0U<Ki09C6n@@000000`2F
a_P00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[701d0kn[700090>oZa`<000001`3_j/L3
000000@0kn[700<000000>oZa`3_j/L08P3_j/L00`000000SS=C08hcD`0608hcD`0300000027<5@0
Qc1D00D0Qc1D00<00000088/E@22;5D01@22;5D00`000000OBQD07dXE00507dXE0030000001i9580
NBAB00D0NBAB00<0000007@OC`1d7dl01@1d7dl00`000000L1Y;070JB`05070JB`030000001[4dH0
Ja=600H0Ja=600<0000006H=@01V3D001@1V3D000`000000H@@h0644>0050644>0030000001J02h0
FP0^00D0FP0^00@0000005808P1B0280DP0R0`00000308O1nPP00000102:`OT00`000000R/;j08[2
nP0608[2nP8000001@2:`oX8000000@0SL?i00<0000008g4nP2=a?X01`2=a?X2000000D0SLCj2000
000408o4n@030000002?aOX0SlGj00P0SlGj00<0000008o5nP2?aOX00`2?aOX6000000L0TLGi00<0
00000975n@2AaOT01P2AaOT7000000@0T/Gh00<0000009?6n@2Ca_T0202Ca_T010000000TlKi09?6
n@2Ca_T400000080U<Gh00<0000009C6n02Da_P01`2Da_P00`000000U<Kh09C6n00609C6n0@00000
202Fa_P00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000
003_j/L0kn[70>oZa`<000002`3_j/L001X0kn[700<000000>oZa`3_j/L08`3_j/L2000000D0SS=C
00<0000008L`E027<5@01P27<5@00`000000PRaE088/E@04088/E@030000001m:5@0OBQD00H0OBQD
00<0000007TTDP1i95801@1i95800`000000M1m?07@OC`0507@OC`030000001`6T/0L1Y;00D0L1Y;
00<0000006/CAP1[4dH01@1[4dH00`000000IPe006H=@00506H=@0030000001Q13P0H@@h00D0H@@h
00<0000005X0;P1J02h01@1J02h00`000000DP0R00000009000000<0R/3i00<0000008[1n@2:`OT0
1P2:`OT2000000L0R/;j1P00000408g2n@030000002=`oT0SL?i00H0SL?i0P00000808g4nPH00000
102?`oT00`000000SlCi08o4n@0608o4n@030000002?aOX0SlGj00H0SlGj1`0000040974n@030000
002AaOT0TLGi00L0TLGi00@000000975n@2AaOT0TLGi1000000309;5n0030000002BaOP0T/Gh00H0
T/Gh00<0000009?6n@2Ca_T01P2Ca_T5000000L0U<Gh00<0000009C6n02Da_P01`2Da_P010000000
U<Kh09C6n02Da_P400000080ULGh00<0000009K6n02Fa_P0202Fa_P00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZ
a`006P3_j/L00`000000kn[70>oZa`0U0>oZa`8000000`2><e<00`000000Qc1D08L`E00508L`E003
00000022;5D0PRaE00D0PRaE00<0000007dXE01m:5@01@1m:5@00`000000NBAB07TTDP0507TTDP03
0000001d7dl0M1m?00D0M1m?00<00000070JB`1`6T/01P1`6T/00`000000Ja=606/CAP0506/CAP03
0000001V3D00IPe000D0IPe000<000000644>01Q13P01@1Q13P00`000000FP0^05X0;P0305X0;PH0
00000`2:_oP2000000L0R/3i0P00000808[1n@030000002:`_X0R/;j00@000000P2=`OT00`000000
SL;i08g2n@0608g2n@800000202=`oT010000000SLCj08g4nP2=a?X400000080Sl?i00<0000008o3
n@2?`oT01P2?`oT00`000000SlCi08o4n@0608o4n@040000002?aOX0SlGj08o5nP@000000`2Aa?P0
0`000000TLCi0974n@060974n@8000001@2AaOT6000000P0T/Gh00<0000009;5n02BaOP01P2BaOP0
10000000TlKi09?6n@2Ca_T4000000<0U<Gh00<0000009C5n02DaOP01P2DaOP2000000D0U<Kh1`00
000709G5n0030000002Fa_P0U/Kh00H0U/Kh0`00000A0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`000000203_j/L00`000000kn[70>oZa`0:0>oZa`006P3_j/L2000002P0kn[70`000008
08L`E00300000022;5D0PRaE00D0PRaE00<0000007dXE01m:5@01@1m:5@00`000000NBAB07TTDP05
07TTDP030000001d7dl0M1m?00D0M1m?00<00000070JB`1`6T/01@1`6T/00`000000Ja=606/CAP05
06/CAP030000001V3D00IPe000H0IPe000<000000644>01Q13P0101Q13P00`000000FP0^05X0;P04
00000080Rkkh00@0000008Zon02:_oP0R[oh0`00000208Zon0030000002:`?T0R/3i00H0R/3i00<0
000008[1n@2:`OT00`2:`OT5000000L0SL7i0P00000808g2n@030000002=`oT0SL?i00<0SL?i1P00
000708o3n@030000002?`oT0Sl?i00H0Sl?i00<0000008o4n@2?a?T00`2?a?T6000000P0TLCh00<0
00000974n@2Aa?T01P2Aa?T6000000@0T/Ch00<0000009;5n02BaOP0202BaOP00`000000T/Gh09;5
n00309;5n0H000001`2DaOP00`000000U<Gh09C5n00609C5n0L000001@2EaOL00`000000ULGh09G5
n00709G5n0040000002Fa_P0U/Kh09K6n0@000000`2FaOL00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`006P3_
j/L00`000000kn[70>oZa`0Y0>oZa`0300000027<5@0Qc1D00H0Qc1D00<00000088/E@22;5D01022
;5D00`000000OBQD07dXE00607dXE0030000001i9580NBAB00D0NBAB00<0000007@OC`1d7dl01@1d
7dl00`000000L1Y;070JB`05070JB`030000001[4dH0Ja=600D0Ja=600<0000006H=@01V3D001@1V
3D000`000000H@@h0644>0040644>0@000001`2;__P3000000H0R[oh00<0000008[0n@2:`?T00`2:
`?T8000000@0SL3h00<0000008g1n@2=`OT01`2=`OT00`000000SL;i08g2n@0308g2n@P00000102?
`_P00`000000Sl?i08o3n@0708o3n@030000002?`oT0Sl?i00<0Sl?i200000040973n0030000002A
a?P0TLCh00P0TLCh00@000000974n@2Aa?T0TLCi1000000209;3n0030000002Ba?P0T/Ch00H0T/Ch
00<0000009;5n02BaOP01P2BaOP7000000@0U<Ch00<0000009C5n02DaOP01`2DaOP010000000U<Gh
09C5n02DaOP400000080ULCg0P00000809G5m`030000002EaOP0ULGh00H0ULGh1@00000709K5m`03
0000003_j/L0kn[700d0kn[7100000040>oZa`<000001`3_j/L3000000/0kn[7000I0>oZa`030000
003_j/L0kn[702/0kn[70P00000508L`E00300000022;5D0PRaE00D0PRaE00<0000007dXE01m:5@0
1@1m:5@00`000000NBAB07TTDP0507TTDP030000001d7dl0M1m?00D0M1m?00<00000070JB`1`6T/0
1P1`6T/00`000000Ja=606/CAP0506/CAP030000001V3D00IPe000D0IPe000@000000644>01Q13P0
H@@h0`00000308^mm`8000000`2;__P300000080Rkkh00<0000008Zon02:_oP00P2:_oP8000000@0
SKoh00<0000008g0n02=`?P01P2=`?P00`000000SL7i08g1n@0608g1n@H00000102?`OP00`000000
Sl;h08o2n00608o2n0030000002?`oT0Sl?i00H0Sl?i1P0000040932n0030000002A`oP0TL?h00H0
TL?h0P0000050974n0L000001`2B`oP00`000000T/Ch09;4n00609;4n0040000002BaOP0T/Gh09;5
n0@000000`2Da?L00`000000U<Ch09C4n00609C4n0030000002DaOP0U<Gh00H0U<Gh1000000609G4
m`030000002Ea?L0000000P0ULGg00@0000009G5n02EaOP0ULGh1000000309K4m`030000002FaOL0
U/Gg00L0U/Gg00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0J0>oZa`006@3_j/L00`00
0000kn[70>oZa`0]0>oZa`8000000`27<5@00`000000PRaE088/E@04088/E@030000001m:5@0OBQD
00H0OBQD00<0000007TTDP1i95801@1i95800`000000M1m?07@OC`0507@OC`030000001`6T/0L1Y;
00D0L1Y;00<0000006/CAP1[4dH01@1[4dH00`000000IPe006H=@00506H=@0030000001Q13P00000
00<000001`2;_OL3000000<0Rkkh1`00000408fnm`030000002=_oP0SKoh00H0SKoh00<0000008g0
n02=`?P01P2=`?P010000000SL7i08g1n@2=`OT400000080Sl3g00<0000008o1n02?`OP01P2?`OP0
0`000000Sl;h08o2n00608o2n0040000002?`oT0Sl?i08o3n@@000000P2@`_L00`000000T<;h0932
n0060932n0030000002A`oP0TL?h00H0TL?h1P00000509;3m`030000002B`oP0T/?h00L0T/?h00<0
000009;4n02Ba?P00`2Ba?P6000000L0U<Cg00<0000009C4n02Da?P01`2Da?P010000000U<Gh09C5
n02DaOP400000080ULCg00<0000009G4m`2Ea?L01P2Ea?L00`000000ULCg0000000509G5m`H00000
1`2Fa?L00`000000U/Gg09K5m`0609K5m`<000004@3_j/L00`000000kn[70>oZa`0I0>oZa`006@3_
j/L00`000000kn[70>oZa`0^0>oZa`@000001`22;5D00`000000OBQD07dXE00507dXE0030000001i
9580NBAB00H0NBAB00<0000007@OC`1d7dl0101d7dl00`000000L1Y;070JB`06070JB`030000001[
4dH0Ja=600D0Ja=600<0000006H=@01V3D000`1V3D04000000@0Rkcf00@0000008^mm`2;_OL0Rkgg
2@00000408fmmP030000002=__L0SKkg00D0SKkg0P00000708fon0030000002=`?P0SL3h00<0SL3h
1P00000708o0m`030000002?`OP0Sl7h00H0Sl7h00<0000008o2n02?`_P00`2?`_P6000000L0T<;g
00<000000932n02@`_P01P2@`_P010000000TL?h0973n02A`oP400000080T/;g00<0000009;3m`2B
`oL01`2B`oL00`000000T/?h09;3n00609;3n0H00000102C`oL00`000000U<Cg09C4m`0709C4m`03
0000002Da?P0U<Ch00<0U<Ch1`00000709G4m`030000002Ea?L0ULCg00H0ULCg1`00000409K4m`03
0000002Fa?L0U/Cg00L0U/Cg00@0000009K5m`2FaOL0U/Gg1000000309O4mP030000003_j/L0kn[7
00l0kn[700<000000>oZa`3_j/L0603_j/L001T0kn[700<000000>oZa`3_j/L0;`3_j/L010000000
R[Ca000000000006088/E@030000001m:5@0OBQD00D0OBQD00<0000007TTDP1i95801@1i95800`00
0000M1m?07@OC`0507@OC`030000001`6T/0L1Y;00H0L1Y;00<0000006/CAP1[4dH0101[4dH00`00
0000IPe006H=@005000000D0Rkcf1`00000408flmP030000002=_OH0SKgf00H0SKgf00<0000008fn
m`2=__L01P2=__L00`000000SKoh08fon00208fon0P00000102?_oL00`000000Sl3g08o0m`0708o0
m`030000002?`OP0Sl7h00<0Sl7h200000040931m`030000002@`_L0T<;g00L0T<;g00<000000932
n02@`_P00`2@`_P6000000L0T/;g0P00000809;3m`040000002B`oP0T/?h09;3n0@000000P2C`oL0
0`000000Tl?g09?3m`0609?3m`030000002Da?L0U<Cg00H0U<Cg1P00000509G3m`030000002Ea?L0
ULCg00L0ULCg00@0000009G4m`2Ea?L0ULCg10000000102Fa?H0000009K4mP00000809K4m`030000
002Fa?L0U/Cg00H0U/Cg1000000709O4mP030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
603_j/L001T0kn[70P00000a0>oZa`030000002:]?40R[Ca00@0000000<0PRaE0000001m:5@01`1m
:5@00`000000NBAB07TTDP0507TTDP030000001d7dl0M1m?00D0M1m?00<00000070JB`1`6T/01@1`
6T/00`000000Ja=606/CAP0206/CAPH000000P2;^oH;0000000308flm@000000SKcf00H0SKcf0P00
000708fmmP030000002=__L0SKkg00<0SKkg1`00000408nomP030000002?_oL0Skog00H0Skog0P00
000708o0m`H00000102@`?L00`000000T<7g0931m`060931m`030000002@`_L0T<;g00H0T<;g1P00
000409;2m`030000002B`_L0T/;g00P0T/;g00<0000009;3m`2B`oL00`2B`oL6000000L0Tl?g00<0
000009?3m`2C`oL01P2C`oL010000000U<Cg09C4m`2Da?L400000080UL?g00<0000009G3m`2E`oL0
1`2E`oL00`000000ULCg09G4m`0609G4m`@000001@2Fa?H00`000000U/Cf0000000909K4m`040000
002Fa?L0U/Cg09K4m`@000000P2Ga?H00`000000UlCf09O4mP0709O4mP030000003_j/L0kn[700l0
kn[700<000000>oZa`3_j/L05`3_j/L001T0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000R[Ca
08Zdl@0308Zdl@D00000101m:5@00`000000NBAB07TTDP0607TTDP030000001d7dl0M1m?00@0M1m?
00<00000070JB`1`6T/00P1`6T/90000000308^jm@000000000000D00000102=^o@4000000D0SKce
00<0000008flmP2=_?H01P2=_?H00`000000SKgf08fmmP0208fmmPP00000102?__H00`000000Skof
08nomP0508nomP800000202?_oL00`000000Sl3g08o0m`0400000080T<3f00<000000930m`2@`?L0
1P2@`?L2000000L0T<7g00@000000932m`2@`_L0T<;g1000000209;1m`030000002B`_L0T/;g00H0
T/;g00<0000009;2m`2B`_L01P2B`_L7000000@0Tl;g00<0000009?3m`2C`oL01`2C`oL00`000000
Tl?g09?3m`0309?3m`H000001`2E`oL00`000000UL?g09G3m`0709G3m`040000002Ea?L0ULCg09G4
m`@000000P2F`oH00`000000U/Cf09K4mP0509K4mP030000002Fa?H0000000D0U/Cg1`00000709O4
mP030000002Ga?H0UlCf00H0UlCf0P00000A0>oZa`030000003_j/L0kn[701H0kn[7000I0>oZa`03
0000003_j/L0kn[70380kn[700<0000008Zdl@2:]?400P2:]?4=000000@0NBAB00<0000007@OC`1d
7dl00P1d7dl8000000<0S;Wd1`00000408jjm0030000002=^o@0SK_d00<0SK_d0`00000808flm@03
0000002=_?H0SKcf00<0SKcf1`00000408nmmP030000002?__H0Skkf00H0Skkf00<0000008nomP2?
_oH01P2?_oH00`000000Skog08nom`0308nom`D000001`2@`?H2000000P0T<3g00<000000931m`2@
`OL00P2@`OL6000000L0T/7g00<0000009;2m`2B`_L01P2B`_L010000000T/;g09;2m`2B`_L40000
00<0Tl;f00<0000009?2m`2C`_L01P2C`_L00`000000Tl?g09?3m`0609?3m`H00000102E`oH00`00
0000UL?g09G3m`0709G3m`030000002E`oL0UL?g00<0UL?g1`00000709K3mP030000002Fa?H0U/Cf
00D0U/Cf1`00000509O3mP030000002Ga?H0UlCf00L0UlCf00@0000009O4mP2Ga?H0UlCf10000002
09S4mP030000003_j/L0kn[700d0kn[70P00000H0>oZa`00603_j/L00`000000kn[70>oZa`0d0>oZ
a`@00000102=]?400`000000S;Kb08bflP0508bflPX00000102<^?<7000000@0S[Wc00<0000008jj
m02>^_@01@2>^_@00`000000SK_d00000002000000<0SK_d00<0000008flm@2=_?D01@2=_?D60000
00@0Skce00<0000008nmmP2?_OH01@2?_OH2000000L0Skkf00<0000008nomP2?_oH00`2?_oH80000
00@0T;of00<000000930mP2@`?H01`2@`?H00`000000T<3g0930m`030930m`L00000102B`OH00`00
0000T/7g09;1m`0709;1m`030000002B`_L0T/;g00<0T/;g1P00000809?2mP030000002C`_L0Tl;g
00H0Tl;g00@0000009?3m`2C`oL0Tl?g1000000209C2mP030000002E`oH0UL?f00H0UL?f00<00000
09G3m`2E`oL01P2E`oL6000000D0U/?f00<0000009K3mP2F`oH01`2F`oH010000000U/Cf09K4mP2F
a?H50000000309O3mP000000Ul?f00L0Ul?f00<0000009O4mP2Ga?H01P2Ga?H5000000L0V<Cf00<0
00000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L00`000000kn[70>oZa`0e
0>oZa`030000002=]?40SKCa00D0SKCa0P00000708bflP030000002<]o80S;Ob0080S;Ob1`000004
08jhl`030000002>^O<0S[Wc00D0S[Wc00<0000008jjm02>^_@00`2>^_@3000000L0SK_d00<00000
08flm@2=_?D01000000208nkm0030000002?_?D0Skce00H0Skce00<0000008nmmP2?_OH01P2?_OH0
0`000000Skkf08nnmP0208nnmPP00000102@__H00`000000T;of092omP06092omP030000002@`?H0
T<3f00H0T<3f1P00000409;0mP030000002B`OH0T/7f00D0T/7f0P00000709;1m`H00000102C`OH0
0`000000Tl;f09?2mP0809?2mP030000002C`_L0Tl;g00<0Tl;g1P00000709C2mP030000002E`oH0
UL?f00H0UL?f00@0000009G3m`2E`oL0UL?g1000000209K2mP030000002F`oH0U/?f00H0U/?f00<0
000009K3mP2F`oH01P2F`oH5000000@0Ul?f00@0000009O3mP2G`oH00000202G`oH010000000UlCf
09O4mP2Ga?H4000000<0V<?e00<0000009S4mP2Ha?H01`2Ha?H00`000000kn[70>oZa`0>0>oZa`03
0000003_j/L0kn[701@0kn[7000H0>oZa`800000=`3_j/L2000000L0SKCa00<0000008bflP2<]_80
0P2<]_87000000@0S[Ob00<0000008jhl`2>^?<01@2>^?<00`000000S[Wc08jil`0508jil`030000
002>^_@00000008000000`2>^_@00`000000SK_d08fkm00208fkm0D000001`2?^o@00`000000Skce
08nlm@0508nlm@030000002?_OH0Skgf00H0Skgf1@000004096mm@030000002@__H0T;kf00H0T;kf
00<00000092omP2@_oH01P2@_oH010000000T<3f0930mP2@`?H400000080T[of00<0000009;0mP2B
`?H01P2B`?H00`000000T/7f09;1mP0609;1mP030000002B`OL0T/7g00@000000P2C`OH00`000000
Tl7f09?1mP0609?1mP800000202C`_H6000000@0U<;f00<0000009C2mP2D`_H01`2D`_H00`000000
UL?f09G3mP0309G3mPH000001`2F`_H00`000000U/?f09K3mP0609K3mP040000002F`oH0U/?f09K3
mP@000000`2G`oH00`000000Ul?f09O3mP0409O3mP030000002G`oH0000000P0Ul?f1000000709S3
m@030000002Ha?H0V<Cf00H0V<Cf0`00000?0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`03
0000003_j/L0kn[703P0kn[700<0000008fdl@2=]?400P2=]?47000000@0S[Ka00<0000008jglP2>
]o801@2>]o800`000000S[Sc08jhl`0408jhl`030000002>^O<0S[Wc00@0S[Wc0`00000408jjm0L0
0000102?^o@00`000000Sk_d08nkm00608nkm0030000002?_?D0Skce00D0Skce00@0000008nmmP2?
_OH0Skgf10000002096mm0030000002A_OD0TKge00D0TKge0P000007092nmP030000002@_oH0T;of
00<0T;of1P00000709:omP030000002B`?H0T/3f00H0T/3f00<0000009;1mP2B`OH00`2B`OH50000
00L0Tl7f0P00000809?1mP040000002C`_H0Tl;f09?2mP@000000P2D`OH00`000000U<;f09C2mP06
09C2mP030000002D`_H0U<;f00H0U<;f1P00000409K2mP030000002F`_H0U/;f00L0U/;f00<00000
09K3mP2F`oH00`2F`oH6000000L0Ul?f00<0000009O3mP2G`oH01@2G`oH00`000000Ul?f00000003
09O3mP@000000P2H`oD00`000000V<?e09S3m@0709S3m@040000002Ha?H0V<Cf09S4mP@000000`2I
`oD00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0
kn[703T0kn[71000000408nel@030000002>]_40S[Ka00D0S[Ka00<0000008jglP2>]o80102>]o80
0`000000S[Sc08jhl`0508jhl`030000002>^O<0S[Wc00X00000102?^_<00`000000Sk_d08nkm005
08nkm08000001`2?^o@00`000000Skce08nlm@0208nlm@H000001`2A_O@00`000000TKge096mm@06
096mm@030000002@__H0T;kf0080T;kf2000000409:nm@030000002B_oH0T[of00L0T[of00<00000
09;0mP2B`?H00`2B`?H8000000@0Tl3e00<0000009?1mP2C`OH01`2C`OH00`000000Tl7f09?1mP03
09?1mPH000001P2D`OH00`000000U<;f09C2mP0709C2mP040000002D`_H0U<;f09C2mP@000000P2F
`_D00`000000U/;f09K2mP0609K2mP030000002F`_H0U/;f00H0U/;f1P00000409O2m@030000002G
`oH0Ul?f00L0Ul?f00<0000009O3mP2G`oH00`2G`oH7000000H0V<?e00<0000009S3m@2H`oD01P2H
`oD5000000L0VL?e00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0B0>oZa`00603_j/L0
0`000000kn[70>oZa`0j0>oZa`030000002?]O40SkGa00D0SkGa00<0000008jfl@2>]_40102>]_40
0`000000S[Ob08jglP0508jglP030000002>^?<0S[Sc0080S[Sc20000004092il`030000002?^_<0
Sk[c00D0Sk[c00<0000008nkm02?^o@01P2?^o@00`000000Sk_d08nkm00208nkm0L00000102A_?@0
0`000000TKgd096mm007096mm0030000002A_OD0TKge00<0TKge1`00000409:nm@030000002B__D0
T[ke00H0T[ke00<0000009:omP2B_oH01P2B_oH6000000@0Tkoe00<0000009?0m@2C`?D01P2C`?D0
0`000000Tl7f09?1mP0609?1mPH00000102D`OD00`000000U<7f09C1mP0609C1mP030000002D`_H0
U<;f00<0U<;f1`00000609K2m@030000002F`_H0U/;f00L0U/;f00@0000009K2mP2F`_H0U/;f1000
000209O2m@030000002G`_D0Ul;e00H0Ul;e00<0000009O3mP2G`oH01P2G`oH600000080V<?e00@0
000009S3m@2H`oD00000202H`oD010000000V<?e09S3m@2H`oD4000000<0V<?e00<0000009W3m@2I
`oD01`2I`oD00`000000kn[70>oZa`0=0>oZa`8000004`3_j/L001L0kn[700<000000>oZa`3_j/L0
?03_j/L00`000000SkGa08nel@0508nel@030000002>]_40S[Ka00@0S[Ka00<0000008jglP2>]o80
0P2>]o8900000080T;Sb00<00000092il`2@^O<01P2@^O<00`000000Sk[c08njl`0508njl`030000
002?^o@0Sk_d00<0Sk_d1`000004096kl`030000002A_?@0TKcd00D0TKcd0P000007096mm0H00000
102B_O@00`000000T[ke09:nm@0509:nm@8000001`2B__D010000000T[of09:omP2B_oH400000080
Tkoe00<0000009>om@2C_oD01P2C_oD00`000000Tl3e09?0m@0609?0m@040000002C`OH0Tl7f09?1
mP@000000P2D`?D00`000000U<7e09C1m@0609C1m@030000002D`OH0U<7f00D0U<7f1P00000509K1
m@030000002F`_D0U/;e00H0U/;e00<0000009K2mP2F`_H00`2F`_H7000000H0Ul;e00<0000009O2
m@2G`_D01`2G`_D010000000Ul?f09O3mP2G`oH400000080V<;e00<0000009S3m@2H`oD0102H`oD0
0`000000V<?e0000000809S3m@@000001`2H`oD00`000000VL?e09W3m@0709W3m@030000003_j/L0
kn[700`0kn[70`00000C0>oZa`005`3_j/L00`000000kn[70>oZa`0m0>oZa`030000002?]O40SkGa
00D0SkGa00<0000008jfl@2>]_400P2>]_46000000<0T;Oa0`000006092hlP8000001`2@^O<00`00
0000Sk[c08njl`0208njl`P00000102A^o<00`000000TK_c096kl`05096kl`8000001`2A_?@00`00
0000TKgd096mm00400000080T[cd00<0000009:mm02B_O@01P2B_O@00`000000T[ke09:nm@0609:n
m@030000002B__D0T[ke0080T[ke1P00000709>om@030000002C_oD0Tkoe00H0Tkoe00<0000009?0
m@2C`?D00`2C`?D6000000L0U<3e00<0000009C1m@2D`OD01P2D`OD00`000000U<7f09C1mP040000
0080U/7e00<0000009K1m@2F`OD01P2F`OD00`000000U/;e09K2m@0609K2m@H000001@2G`OD00`00
0000Ul;e09O2m@0609O2m@030000002G`_D0Ul;e00<0Ul;e1`00000709S2m@030000002H`oD0V<?e
00@0V<?e00<0000009S3m@0000000`2H`oD400000080V<;d00<0000009S3m@2H`oD01`2H`oD00`00
0000VL?e09W3m@0309W3m@D00000403_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L3000003h0
kn[700<0000008nel@2?]O400P2?]O47000000<0T;Oa00@00000092gl@2@]o40T;Oa0P000002092g
l@8000001`2@^?800`000000T;Wc092il`02092il`L00000102A^_800`000000TK_c096kl`06096k
l`030000002A^o<0TK_c00H0TK_c00<00000096lm02A_?@00P2A_?@5000000L0T[cd00<0000009:m
m02B_O@01P2B_O@00`000000T[ke09:nm@0309:nm@L00000102C__@00`000000Tkoe09>om@0709>o
m@030000002C_oD0Tkoe00<0Tkoe2000000409Bom0030000002D`?D0U<3e00L0U<3e00<0000009C1
m@2D`OD00`2D`OD5000000L0U/7e00<0000009K1m@2F`OD01P2F`OD010000000U/;e09K2m@2F`_D4
00000080Ul7d00<0000009O1m@2G`OD01P2G`OD00`000000Ul;e09O2m@0609O2m@H000001@2G`_@0
0`000000V<;e09S2m@0709S2m@030000002H`oD0V<?e00<0V<?e1P00000709S2m0030000002H`oD0
V<?e00H0V<?e1P00000509W3m0030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0403_j/L0
01L0kn[700<000000>oZa`3_j/L0?`3_j/L4000000@0T;K`00<00000092gl@2@]o40102@]o430000
00H0T;Oa00<00000092hlP2@^?800P2@^?87000000@0TKWb00<00000096jlP2A^_801@2A^_820000
00L0TK_c00<00000096kl`2A^o<00`2A^o<7000000@0T[cc00<0000009:lm02B_?@01P2B_?@00`00
0000T[gd09:mm00509:mm0H00000102C_O@00`000000Tkkd09>nm00509>nm08000001`2C_oD60000
00@0U;od00<0000009Bom02D_o@01P2D_o@00`000000U<3e09C0m@0609C0m@H00000102F`?@00`00
0000U/7e09K1m@0609K1m@030000002F`OD0U/7e00<0U/7e1P00000709O1m0030000002G`OD0Ul7e
00H0Ul7e00@0000009O2m@2G`_D0Ul;e1000000209O1m0030000002G`_@0Ul;d00H0Ul;d00<00000
09S2m@2H`_D01P2H`_D70000000509S2m0000000V<;d09S2m00000002@2H`_@010000000V<?e09S3
m@2H`oD400000080VL;d00<0000009W3m02I`o@01P2I`o@00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[700l0kn[7000G0>oZa`030000003_j/L0kn[70400kn[700<00000092fl02@]_001@2@
]_000`000000T;Oa092gl@0300000080T;Oa00<00000092gl@2@]o400P2@]o47000000@0TKSa00<0
0000096ilP2A^O801@2A^O82000000L0TK[b00<00000096kl`2A^o<00P2A^o<8000000@0T[_c00<0
000009:ll`2B_?<01@2B_?<00`000000T[cd09:lm00609:lm0030000002B_O@0T[gd00@000000P2C
_O<00`000000Tkgd09>mm00609>mm0030000002C__@0Tkkd00H0Tkkd00<0000009>om@2C_oD01000
000209Bnm0030000002D_o@0U;od00H0U;od00<0000009Bom02D_o@01P2D_o@010000000U<3e09C0
m@2D`?D400000080UKod00<0000009K0m02F`?@01@2F`?@00`000000U/7e09K1m@0609K1m@H00000
102F`O@00`000000Ul7d09O1m00709O1m0030000002G`OD0Ul7e00<0Ul7e1P00000709O1m0030000
002G`_@0Ul;d00H0Ul;d00@0000009S2m@2H`_D0V<;e1000000309S2m0030000002H`_@0V<;d00<0
V<;d00<0000009S2m0000000202H`_@5000000H0VL;d00<0000009W3m02I`o@01`2I`o@00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[700l0kn[7000>0>oZa`<000001P3_j/L00`000000kn[7
0>oZa`110>oZa`8000001@2@]_03000000<0T;Oa1`000004096hl@030000002A^?40TKSa00D0TKSa
0P000007096ilP030000002A^_80TK[b0080TK[b1`00000409:klP030000002B^o<0T[_c00H0T[_c
00<0000009:ll`2B_?<01@2B_?<00`000000T[cd09:lm00309:lm0D000001`2C_O<00`000000Tkgd
09>mm00609>mm0030000002C__@0Tkkd00<0Tkkd1@00000709Bnm0030000002D_o@0U;od00H0U;od
00<0000009Bom02D_o@00`2D_o@6000000L0UKod00<0000009K0m02F`?@01@2F`?@010000000U/7e
09K1m@2F`OD400000080U/3d00<0000009K1m02F`O@01P2F`O@00`000000Ul7d09O1m00609O1m0H0
0000102G`O@00`000000Ul7d09O1m00709O1m0030000002G`_@0Ul;d00<0Ul;d1P00000709S2m003
0000002H`_@0V<;d00@0V<;d00<0000009S2m00000000`2H`_@4000000<0VL;d00<0000009W2m02I
`_@01P2I`_@00`000000VL?d09W3m00309W3m0D000003`3_j/L00`000000kn[70>oZa`0>0>oZa`00
3`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[704@0kn[700<00000092fl0000000
20000004096gl0030000002A^?40TKSa00D0TKSa0P000007096hl@030000002A^O80TKWb0080TKWb
1`00000409:jlP030000002B^o80T[_b00D0T[_b0P00000709:kl`030000002B_?<0T[cc0080T[cc
2000000409>ll`030000002C_O<0Tkgc00H0Tkgc00<0000009>mm02C_O@00`2C_O@8000000@0U;kd
00<0000009Bnm02D__@01P2D__@00`000000U;od09Bom00309Bom0P00000102E_o@00`000000UKod
09Fom00709Fom0030000002F`?@0U/3d0080U/3d1P00000709K0m0030000002F`O@0U/7d00H0U/7d
00@0000009O1m02G`O@0Ul7d1000000209O1m0030000002G`O@0Ul7d00H0Ul7d00<0000009O1m02G
`O@01P2G`O@6000000@0V<7d00<0000009S2m02H`_@01`2H`_@00`000000V<;d09S2m00309S2m0H0
00001`2I`_@00`000000VL;d09W2m00609W2m0H000001@2J`_@00`000000kn[70>oZa`0<0>oZa`80
00003`3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`130>oZa`H00000
0`2B]_000`000000TKO`096gl005096gl0030000002A^?40TKSa00H0TKSa00<00000096hl@2A^?40
0P2A^?47000000@0T[Wa00<0000009:jlP2B^_801@2B^_82000000L0T[_b00<0000009:kl`2B^o<0
0P2B^o<7000000@0Tkcc00<0000009>ll`2C_?<01P2C_?<00`000000Tkgc09>ml`0509>ml`H00000
102D_O<00`000000U;kd09Bnm00609Bnm0030000002D__@0U;kd00D0U;kd1P00000409Fnm0030000
002E_o@0UKod00H0UKod00<0000009Fom02E_o@01P2E_o@5000000@0U/3d00<0000009K0m02F`?@0
1`2F`?@00`000000U/7d09K1m00309K1m0H000001`2G`O@00`000000Ul7d09O1m00609O1m0040000
002G`O@0Ul7d09O1m0@000000P2H`O@00`000000V<7d09S1m00609S1m0030000002H`_@0V<;d00H0
V<;d1P0000001@2I`_@0000009W2m02I`_@0000000T0VL;d00@0000009W2m02I`_@0VL;d10000002
09[2m0030000002J`_@0V/;d00H0V/;d00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0=
0>oZa`003`3_j/L00`000000kn[70>oZa`040>oZa`800000@@3_j/L3000000<0kn[700<0000009:f
l02B]_00102B]_000`000000TKO`096gl005096gl0030000002A^?40TKSa00D0TKSa1@00000409:i
l@030000002B^O40T[Wa00D0T[Wa00<0000009:jlP2B^_801P2B^_800`000000T[_b09:klP0209:k
lPL00000102C^o800`000000Tkcc09>ll`0509>ll`8000001`2C_?<00`000000Tkgc09>ml`040000
0080U;gc00<0000009Bml`2D_O<01P2D_O<00`000000U;kd09Bnm00609Bnm0030000002D__@0U;kd
00@000000P2E__<00`000000UKkd09Fnm00609Fnm0030000002E_o@0UKod00H0UKod00@0000009Fo
m02E_o@0UKod1000000209Jom0030000002F`?@0U/3d00D0U/3d00<0000009K0m02F`?@01P2F`?@6
000000@0Ul3d00<0000009O1m02G`O@01`2G`O@00`000000Ul7d09O1m00309O1m0H000001`2H`O@0
0`000000V<7d09S1m00609S1m0040000002H`_@0V<;d09S2m0@000000P2I`O@00`000000VL;d09W2
m00309W2m0040000002I`_@0VL;d000000P0VL;d1000000709[2m0030000002J`_@0V/;d00H0V/;d
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0<0>oZa`003P3_j/L2000000H0kn[700<0
00000>oZa`3_j/L0?@3_j/L3000000L0kn[700<0000009:fl02B]_00102B]_000`000000TKO`096g
l005096gl0030000002A^?40TKSa00@000000P2C^?400`000000T[Wa09:il@0509:il@030000002B
^O40T[Wa00D0T[Wa00<0000009:jlP2B^_800`2B^_87000000@0Tk_b00<0000009>klP2C^o801@2C
^o800`000000Tkcc09>ll`0609>ll`030000002C_?<0Tkcc0080Tkcc1@00000709Bml`8000001`2D
_O<00`000000U;kd09Bnm00309Bnm0D000001`2E__<00`000000UKkd09Fnm00609Fnm0030000002E
_o@0UKod00<0UKod1P00000609Jom0030000002F`?@0U/3d00H0U/3d00@0000009K0m02F`?@0U/3d
1000000209O0l`030000002G`?@0Ul3d00H0Ul3d00<0000009O1m02G`O@01P2G`O@6000000@0V<7d
00<0000009S1m02H`O@01`2H`O@00`000000V<7d09S1m00309S1m0H000001P2I`O@00`000000VL;d
09W2m00409W2m0040000002I`_@0VL;d000000<0VL;d1000000209W2l`030000002J`_@0V/;d00L0
V/;d00<0000009[2m02J`_@00`2J`_@4000000l0kn[700<000000>oZa`3_j/L02`3_j/L001H0kn[7
00<000000>oZa`3_j/L0>P3_j/L3000000X0kn[700<0000009:fl02B]_001@2B]_000`000000TKO`
096gl002096gl0D000001`2C^?400`000000T[Wa09:il@0409:il@030000002B^O40T[Wa00D0T[Wa
1P00000409>jl@030000002C^o80Tk_b00D0Tk_b00<0000009>klP2C^o801@2C^o800`000000Tkcc
09>ll`0309>ll`L00000102D_?<00`000000U;gc09Bml`0709Bml`030000002D_O<0U;gc0080U;gc
2000000409Fnl`030000002E__<0UKkc00D0UKkc00<0000009Fnm02E__@01P2E__@6000000@0U[oc
00<0000009Jom02F_o@01P2F_o@00`000000U/3d09K0m00309K0m0H000001`2G`?<00`000000Ul3d
09O0m00609O0m0040000002G`O@0Ul7d09O1m0@000000P2H`?<00`000000V<7d09S1m00609S1m003
0000002H`O@0V<7d00H0V<7d1P00000409W1l`030000002I`O@0VL7d00H0VL7d00<0000009W2m02I
`_@00`2I`_@7000000H0VL;c00<0000009[2m02J`_@01P2J`_@7000000@0V/;c00<000000>oZa`3_
j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0h0>oZa`800000
3P3_j/L00`000000T[K`09:fl00209:fl0L00000102C]o000`000000TkSa09>hl@0509>hl@030000
002B^O40T[Wa00D0T[Wa00<0000009:il@2B^O401000000209>il@030000002C^_40Tk[a00H0Tk[a
00<0000009>klP2C^o801@2C^o800`000000Tk_b09>klP0209>klPP00000102D_?800`000000U;cc
09Bll`0509Bll`030000002D_O<0U;gc00H0U;gc1@00000409Fml`030000002E__<0UKkc00H0UKkc
00<0000009Fnl`2E__<01@2E__<010000000UKkd09Fnm02E__@400000080U[kc00<0000009Jol`2F
_o<01P2F_o<00`000000U[od09Jom00509Jom0H00000102G_o<00`000000Ul3c09O0l`0709O0l`03
0000002G`?@0Ul3d00<0Ul3d1P00000609S0l`030000002H`O@0V<7d00L0V<7d00@0000009S1m02H
`O@0V<7d1000000209W1l`030000002I`O<0VL7c00D0VL7c00<0000009W1m02I`O@01P2I`O@60000
000309W1l`000000VL7c0080VL7c00<0000009W2l`2I`_<01P2I`_<010000000V/;d09[2m02J`_@4
000000<0V/;c00<0000009[2l`2J`_<01@2J`_<00`000000kn[70>oZa`0<0>oZa`800000303_j/L0
01D0kn[700<000000>oZa`3_j/L0=P3_j/L300000140kn[71000000409>gl0030000002C]o00TkO`
00D0TkO`0P00000609>hl@030000002B^O40T[Wa0080T[Wa1@00000709>il@030000002C^_40Tk[a
00H0Tk[a00<0000009>klP2C^o800P2C^o87000000@0U;_b00<0000009BllP2D_?801P2D_?800`00
0000U;cc09Bll`0509Bll`040000002D_O<0U;gc09Bml`@000000P2E_O800`000000UKgc09Fml`05
09Fml`030000002E__<0UKkc00H0UKkc00<0000009Fnl`2E__<00P2E__<6000000L0U[kc00<00000
09Jol`2F_o<01P2F_o<00`000000U[od09Jom00400000080Ukoc00<0000009Nol`2G_o<01P2G_o<0
0`000000Ul3c09O0l`0609O0l`H00000102H`?<00`000000V<3c09S0l`0609S0l`030000002H`O@0
V<7d00<0V<7d1`00000609W1l`030000002I`O<0VL7c00H0VL7c00@0000009W1m02I`O@0VL7d1000
000209W1l`030000002I`O<0VL7c00<0VL7c00@0000009W1l`2I`O<00000202I`_<4000000L0V/;c
00<0000009[2l`2J`_<01P2J`_<00`000000kn[70>oZa`080>oZa`<0000000<0kn[70000003_j/L0
2`3_j/L001D0kn[700<000000>oZa`000000<`3_j/L3000001D0kn[700<0000009>gl02C]o001@2C
]o02000000L0TkO`00<0000009>hl@2C^?400P2C^?46000000@0U;Wa00<0000009>il@2C^O401P2C
^O400`000000Tk[a09>jl@0509>jl@D00000102D^o400`000000U;_b09BklP0509BklP8000001`2D
_?800`000000U;cc09Bll`0209Bll`H000001`2E_O800`000000UKgc09Fml`0509Fml`030000002E
__<0UKkc00<0UKkc1`00000409Jnl`030000002F__<0U[kc00L0U[kc00<0000009Jol`2F_o<00`2F
_o<5000000L0Ukoc00<0000009Nol`2G_o<01P2G_o<010000000Ul3c09O0l`2G`?<400000080V;oc
00<0000009S0l`2H`?<01P2H`?<00`000000V<3c09S0l`0509S0l`H000001@2I`?<00`000000VL7c
09W1l`0609W1l`030000002I`O<0VL7c00<0VL7c1P00000709W1l`030000002I`O<0VL7c0080VL7c
00D0000009W1l`2I`O<0VL7c0000000309W2l`@000000P2J`O<00`000000V/;c09[2l`0709[2l`03
0000002J`_<0V/;c00<0V/;c100000050>oZa`@00000103_j/L00`000000kn[70>oZa`0:0>oZa`00
5@3_j/L200000340kn[70`00000I0>oZa`8000001`2C]o000`000000TkO`09>gl00209>gl0L00000
0`2D^?000`000000U;Wa09Bil@0509Bil@8000001`2C^O400`000000Tk[a09>jl@0400000080U;[a
00<0000009Bkl@2D^o401@2D^o42000000L0U;_b00<0000009BllP2D_?800P2D_?87000000@0UKcb
00<0000009FmlP2E_O801P2E_O800`000000UKgc09Fml`0509Fml`H00000102F_O800`000000U[kc
09Jnl`0509Jnl`030000002F__<0U[kc00H0U[kc1P00000409Nnl`030000002G_o<0Ukoc00H0Ukoc
00<0000009Nol`2G_o<00`2G_o<6000000L0V;oc00<0000009S0l`2H`?<01P2H`?<00`000000V<3c
09S0l`0400000080VL3c00<0000009W0l`2I`?<01P2I`?<00`000000VL7c09W1l`0609W1l`H00000
102I`O<00`000000VL7c09W1l`0709W1l`030000002I`O<0VL7c0080VL7c1`00000609[1l`030000
002J`_<0V/;c00H0V/;c1`00000409_2l`030000003_j/L0000000800000203_j/L00`000000kn[7
0>oZa`0:0>oZa`005@3_j/L00`000000kn[70>oZa`0]0>oZa`<000007P3_j/L00`000000TkO`09>g
l00209>gl0L00000102D^?000`000000U;S`09Bhl00409Bhl08000001`2D^O400`000000TkWa09>i
l@0209>il@D000001`2D^_400`000000U;_a09Bkl@0609Bkl@030000002D^o80U;_b0080U;_b1`00
000409FllP030000002E_?80UKcb00D0UKcb0P00000709FmlP030000002E_O<0UKgc00@000000P2F
_O800`000000U[gb09JmlP0609JmlP030000002F__<0U[kc00D0U[kc00@0000009Jnl`2F__<0U[kc
1000000209Nnl`030000002G__<0Ukkc00H0Ukkc00<0000009Nol`2G_o<01@2G_o<6000000@0V;oc
00<0000009Rol`2H_o<01`2H_o<00`000000V<3c09S0l`0309S0l`D000001`2I`?<00`000000VL3c
09W0l`0609W0l`040000002I`O<0VL7c09W1l`@000000P2I`?<00`000000VL7c09W1l`0609W1l`03
0000002I`O<0VL7c00H0VL7c1`00000309[1l`030000002J`O<0V/7c00H0V/7c00@0000009[2l`2J
`_<0V/;c1000000309[1l`030000002K`_<0Vl;c00D0Vl;c0P00000<0>oZa`030000003_j/L0kn[7
00T0kn[7000E0>oZa`030000003_j/L0kn[702X0kn[70`00000R0>oZa`@00000102D]nl00`000000
U;S`09Bhl00509Bhl0030000002D^?00U;S`00D0U;S`00<0000009Bil@2D^O400P2D^O47000000@0
U;[a00<0000009Bjl@2D^_401@2D^_400`000000U;_a09Bkl@0609Bkl@D00000102E^o400`000000
UKcb09FllP0509FllP030000002E_?80UKcb00H0UKcb00<0000009FmlP2E_O800P2E_O85000000L0
U[gb00<0000009JmlP2F_O801P2F_O800`000000U[kc09Jnl`0209Jnl`H000001`2G__<00`000000
Ukkc09Nnl`0609Nnl`030000002G_o<0Ukoc00@000000P2H_o<00`000000V;oc09Rol`0609Rol`03
0000002H_o<0V;oc00H0V;oc1P00000409Rol`030000002I`?<0VL3c00H0VL3c00<0000009W0l`2I
`?<00`2I`?<6000000L0VL3c00<0000009W1l`2I`O<01P2I`O<010000000VL7c09W1l`2I`O<40000
0080V/7c00<0000009[1l`2J`O<00P2J`O<010000000V/7c09[1l`00000809[1l`@000001`2J`O<0
0`000000Vl;c09_2l`0609_2l`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L02@3_j/L0
01D0kn[700<000000>oZa`3_j/L09`3_j/L3000002H0kn[700<0000009Bgk`2D]nl01@2D]nl00`00
0000U;S`09Bhl00509Bhl0030000002D^?00U;S`0080U;S`1`00000409Fil0030000002D^_40U;[a
00D0U;[a00<0000009Bjl@2D^_401@2D^_4010000000U;_a09Bkl@2D^o4400000080UK_a00<00000
09Fkl@2E^o401@2E^o400`000000UKcb09FllP0509FllP030000002E_?80UKcb00<0UKcb1`000004
09JllP030000002F_O80U[gb00H0U[gb00<0000009JmlP2F_O800`2F_O87000000@0Ukkb00<00000
09Nnl`2G__<01`2G__<00`000000Ukkc09Nnl`0309Nnl`D000001`2H_o<00`000000V;oc09Rol`06
09Rol`040000002H_o<0V;oc09Rol`@000000P2H_o<00`000000V;oc09Rol`0509Rol`030000002I
`?<0VL3c00H0VL3c1P00000409W0l`030000002I`?<0VL3c00L0VL3c00<0000009W1l`2I`O<00`2I
`O<6000000H0V/7c00<0000009[1l`2J`O<00P2J`O<01@000000V/7c09[1l`2J`O<0000000<0V/7c
1000000209[1l`030000002J`O<0V/7c00L0V/7c00<0000009_2l`2K`_<00`2K`_<4000000/0kn[7
00<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L09@3_j/L3000002X0kn[70P00
000609Bgk`030000002D^?00U;S`0080U;S`1`00000409Fhl0030000002E^O00UKW`00D0UKW`00<0
000009Bjl@2D^_401@2D^_400`000000U;[a09Bjl@0209Bjl@H000001`2E^o400`000000UK_a09Fk
l@0509Fkl@030000002E_?80UKcb0080UKcb2000000409JllP030000002F_?80U[cb00D0U[cb00<0
000009JmlP2F_O801@2F_O86000000@0Ukgb00<0000009NnlP2G__801@2G__800`000000Ukkc09Nn
l`0609Nnl`H00000102H__800`000000V;oc09Rol`0609Rol`030000002H_o<0V;oc00<0V;oc1P00
000609Rol`030000002H_o<0V;oc00H0V;oc00@0000009W0l`2I`?<0VL3c1000000209VolP030000
002I`?<0VL3c00H0VL3c00<0000009W0l`2I`?<01P2I`?<6000000@0V/3c00<0000009[1l`2J`O<0
1P2J`O<00`000000V/7c09[1l`0209[1l`L000001`2J`O<00`000000V/7c09[1l`0609[1l`H00000
102K`O<00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`<000008P3_
j/L3000002l0kn[700<0000009Bgk`2D]nl00P2D]nl6000000@0UKS_00<0000009Fhl02E^?001@2E
^?000`000000UKW`09Fil00509Fil0030000002D^_40U;[a0080U;[a1`00000409Jjl@030000002E
^o40UK_a00H0UK_a00<0000009Fkl@2E^o401@2E^o45000000@0U[ca00<0000009JllP2F_?801P2F
_?800`000000U[cb09JllP0509JllP030000002F_O80U[gb00@000000P2G_O800`000000Ukgb09Nm
lP0609NmlP030000002G__80Ukkb00D0Ukkb00@0000009Nnl`2G__<0Ukkc1000000209RnlP030000
002H__80V;kb00D0V;kb00<0000009Rol`2H_o<01P2H_o<6000000@0V;ob00<0000009Rol`2H_o<0
1P2H_o<00`000000V;oc09Rol`0309Rol`H000001`2I_o800`000000VL3c09W0l`0609W0l`040000
002I`?<0VL3c09W0l`@000000P2J`?800`000000V/3c09[0l`0509[0l`030000002J`O<0V/7c00H0
V/7c1`00000309[1l`030000002J`O<0V/7c00L0V/7c00@0000009[1l`2J`O<0V/7c1000000209_1
lP030000002K`O<0Vl7c00D0Vl7c00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZ
a`00503_j/L00`000000kn[70>oZa`0P0>oZa`800000<`3_j/L4000000<0UKO_00<0000009Fhk`2E
^>l01@2E^>l2000000H0UKS`00<0000009Fil02E^O000P2E^O07000000@0U[[`00<0000009Jjl@2F
^_401@2F^_42000000L0UK_a00<0000009Fkl@2E^o401000000209Jkl@030000002F_?40U[ca00D0
U[ca00<0000009JllP2F_?801P2F_?800`000000U[cb09JllP0209JllPD000001`2G_O800`000000
Ukgb09NmlP0609NmlP030000002G__80Ukkb0080Ukkb1P00000709RnlP030000002H__80V;kb00D0
V;kb00@0000009Rol`2H_o<0V;oc1000000209RnlP030000002H_o80V;ob00H0V;ob00<0000009Ro
l`2H_o<01@2H_o<6000000@0VKob00<0000009VolP2I_o801`2I_o800`000000VL3c09W0l`0309W0
l`H000001P2J`?800`000000V/3c09[0l`0609[0l`040000002J`O<0V/7c09[1l`@000000P2J`?80
0`000000V/7c09[1l`0209[1l`040000002J`O<0V/7c000000P0V/7c1@00000609_1lP030000002K
`O<0Vl7c00H0Vl7c00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L0
0`000000kn[70>oZa`0M0>oZa`<00000=P3_j/L00`000000UKO_09Fgk`0409Fgk`8000001`2E^>l0
0`000000UKS`09Fhl00209Fhl0H00000102F^O000`000000U[[`09Jjl00509Jjl08000001`2F^_40
0`000000UK_a09Fkl@0209Fkl@D000001`2F^o400`000000U[ca09Jll@0509Jll@030000002F_?80
U[cb00<0U[cb1`00000409Nll@030000002G_O80Ukgb00H0Ukgb00<0000009NmlP2G_O800`2G_O87
000000@0V;gb00<0000009RnlP2H__801`2H__800`000000V;kb09RnlP0209RnlPH000001`2H__80
0`000000V;ob09RolP0609RolP030000002H_o<0V;oc00@000000P2I_o800`000000VKob09VolP06
09VolP030000002I_o80VKob00H0VKob1P00000409[0lP030000002J`?80V/3b00H0V/3b00<00000
09[0l`2J`?<00`2J`?<6000000H0V/3b00<0000009[1l`2J`O<00P2J`O<01@000000V/7c09[1l`2J
`O<0000000<0V/7c1000000309_1lP030000002K`O80Vl7b00H0Vl7b00<0000009_1l`2K`O<00`2K
`O<4000000P0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L06P3_j/L3
000003X0kn[700<0000009Fgk`2E]nl01@2E]nl00`000000UKS_09Fhk`0209Fhk`L000000`2F^O00
0`000000U[W`09Jil00509Jil08000001`2F^_000`000000U[[a09Jjl@0209Jjl@L00000102F^o40
0`000000U[_a09Jkl@0609Jkl@030000002F_?40U[ca0080U[ca2000000409Nll@030000002G_?40
Ukca00D0Ukca00<0000009NmlP2G_O801@2G_O86000000@0V;gb00<0000009RmlP2H_O801@2H_O80
0`000000V;kb09RnlP0609RnlPD00000102H__800`000000V;kb09RnlP0709RnlP030000002H_o80
V;ob00<0V;ob1@00000709VolP030000002I_o80VKob00H0VKob00@0000009VolP2I_o80VKob1000
000209ZolP030000002J`?80V/3b00D0V/3b00<0000009[0lP2J`?801P2J`?86000000@0V/3b00<0
000009[0lP2J`?801P2J`?800`000000V/7c09[1l`0209[1l`L000001`2K`O800`000000Vl7b09_1
lP0609_1lPH00000102K`O800`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700P0kn[7000D
0>oZa`030000003_j/L0kn[701L0kn[70`00000n0>oZa`030000002E]nl0UKO_0080UKO_1`000004
09Jhk`030000002F^O00U[W`00@0U[W`0P00000709Jil0030000002F^_00U[[`0080U[[`1`000004
09Jjl0030000002F^o40U[_a00D0U[_a00<0000009Jkl@2F^o401@2F^o45000000@0Uk_a00<00000
09Nll@2G_?401P2G_?400`000000Ukca09Nll@0509Nll@030000002G_O80Ukgb00@000000P2H_O40
0`000000V;gb09RmlP0609RmlP030000002H_O80V;gb00D0V;gb00@0000009RnlP2H__80V;kb1000
000209RnlP030000002H__80V;kb00D0V;kb00<0000009RnlP2H__801P2H__86000000@0VKob00<0
000009VolP2I_o801P2I_o800`000000VKob09VolP0309VolPH000001P2J_o800`000000V/3b09[0
lP0609[0lP040000002J`?80V/3b09[0lP@000000P2J`?800`000000V/3b09[0lP0509[0lP030000
002J`?80V/3b00H0V/3b1`00000309_0lP030000002K`O80Vl7b00L0Vl7b00@0000009_1lP2K`O80
Vl7b1000000209_1lP030000002K`O80Vl7b00D0Vl7b00<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0E0>oZa`<00000@P3_j/L4000000@0U[S_
00<0000009Jhk`2F^>l01@2F^>l00`000000U[W`09Jil00509Jil0030000002F^O00U[W`0080U[W`
1`00000409Jjl0030000002F^_00U[[`00D0U[[`00<0000009Jkl@2F^o401@2F^o400`000000U[_a
09Jkl@0400000080Uk_a00<0000009Nkl@2G^o401@2G^o42000000L0Ukca00<0000009Nll@2G_?40
0P2G_?45000000L0V;ga00<0000009RmlP2H_O801P2H_O800`000000V;gb09RmlP0209RmlPH00000
1`2H__800`000000V;kb09RnlP0509RnlP040000002H__80V;kb09RnlP@000000P2I__800`000000
VKob09VolP0509VolP030000002I_o80VKob00H0VKob1P00000409ZolP030000002J_o80V[ob00H0
V[ob00<0000009[0lP2J`?800`2J`?86000000H0V/3b00<0000009[0lP2J`?801P2J`?8010000000
V/3b09[0lP2J`?8400000080Vl3b00<0000009_0lP2K`?800P2K`?8010000000Vl3b09_0lP2K`?82
000000D0Vl7b1P00000609_1lP030000002K`O80Vl7b00H0Vl7b00<000000>oZa`3_j/L01@3_j/L0
0`000000kn[70>oZa`080>oZa`004`3_j/L300000180kn[70`0000160>oZa`030000002F^>l0U[S_
00D0U[S_00<0000009Jhk`2F^>l01@2F^>l00`000000U[W`09Jil00209Jil0L00000102F^O000`00
0000U[[`09Jjl00509Jjl0030000002F^_00U[[`00D0U[[`00<0000009Jkl@2F^o400P2F^o450000
00L0Uk_a00<0000009Nkl@2G^o401P2G^o400`000000Ukca09Nll@0209Nll@L00000102H_?400`00
0000V;ga09Rml@0609Rml@030000002H_O80V;gb00<0V;gb1`00000409Rml@030000002H__80V;kb
00L0V;kb00<0000009RnlP2H__800P2H__86000000L0VKkb00<0000009VolP2I_o801@2I_o801000
0000VKob09VolP2I_o8400000080V[ob00<0000009ZolP2J_o801@2J_o800`000000V[ob09ZolP06
09ZolPH00000102J_o800`000000V/3b09[0lP0609[0lP030000002J`?80V/3b00<0V/3b1P000006
09_0lP030000002K`?80Vl3b0080Vl3b00@0000009_0lP2K`?80Vl3b1`00000409_0lP030000002K
`O80Vl7b00H0Vl7b00<0000009_1lP2K`O800`2K`O84000000H0kn[700<000000>oZa`3_j/L0203_
j/L001<0kn[700<000000>oZa`3_j/L03`3_j/L3000004X0kn[700<0000009Jhk`2F^>l0102F^>l0
0`000000U[S_09Jhk`0509Jhk`D00000102F^Nl00`000000U[W`09Jil00509Jil0030000002F^_00
U[[`00D0U[[`00<0000009Jjl02F^_000P2F^_07000000@0Uk_`00<0000009Nkl@2G^o401P2G^o40
0`000000Uk_a09Nkl@0309Nkl@L00000102H_?400`000000V;ca09Rll@0509Rll@030000002H_O40
V;ga00D0V;ga1P00000409Rml@030000002H_O40V;ga00D0V;ga0P00000509RnlPL00000102I__80
0`000000VKkb09VnlP0709VnlP030000002I_o80VKob0080VKob1P00000609ZolP030000002J_o80
V[ob00H0V[ob00@0000009ZolP2J_o80V[ob1000000209ZolP030000002J_o80V[ob00D0V[ob00<0
000009[0lP2J`?801P2J`?86000000@0Vl3b00<0000009_0lP2K`?801P2K`?8010000000Vl3b09_0
lP2K`?84000000<0Vl3b00<0000009_0lP2K`?801@2K`?800`000000Vl7b09_1lP0609_1lPH00000
102L`O800`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_
j/L0kn[700`0kn[70`00001>0>oZa`030000002F^>l0U[S_00@0U[S_00<0000009Jhk`2F^>l01000
000209Nhk`030000002F^Nl0U[W_00D0U[W_00<0000009Jil02F^O001@2F^O000`000000U[[`09Jj
l00209Jjl0L00000102G^_000`000000Uk_`09Nkl00509Nkl0030000002G^o40Uk_a00D0Uk_a1P00
000409Rkl@030000002H_?40V;ca00D0V;ca00<0000009Rll@2H_?401@2H_?400`000000V;ga09Rm
l@0400000080V;ga00<0000009Rml@2H_O401P2H_O400`000000V;ga09Rml@0509Rml@H00000102I
_O400`000000VKkb09VnlP0509VnlP030000002I__80VKkb00H0VKkb1@00000409VnlP030000002J
_o80V[ob00H0V[ob00<0000009ZolP2J_o800`2J_o86000000H0V[ob00<0000009ZolP2J_o801P2J
_o8010000000V/3b09[0lP2J`?8400000080Vkob00<0000009_0lP2K`?801@2K`?800`000000Vl3b
09_0lP0609_0lP@000000P2K`?800`000000Vl3b09_0lP0209_0lP030000002K`?80Vl3b00H0Vl3b
00@0000009_1lP2K`O80Vl7b1000000209c0lP030000002L`O80W<7b00H0W<7b00<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`090>oZa`<00000
DP3_j/L00`000000U[S_09Jhk`0209Jhk`@000001`2G^>l00`000000U[W_09Jik`0509Jik`030000
002F^O00U[W`0080U[W`1`00000409Njl0030000002G^_00Uk[`00D0Uk[`00<0000009Nkl02G^o00
1@2G^o000`000000Uk_a09Nkl@0400000080V;_`00<0000009Rkl@2H^o401P2H^o400`000000V;ca
09Rll@0509Rll@030000002H_?40V;ca0080V;ca1@00000709Rml@030000002H_O40V;ga00H0V;ga
00<0000009Rml@2H_O401000000209Vml@030000002I_O40VKga00D0VKga00<0000009VnlP2I__80
1P2I__8010000000VKkb09VnlP2I__8400000080VKka00<0000009VnlP2I__801@2I__800`000000
V[ob09ZolP0509ZolPH00000102J_o800`000000V[ob09ZolP0609ZolP030000002J_o80V[ob00<0
V[ob1P00000709^olP030000002K`?80Vl3b00D0Vl3b00@0000009_0lP2K`?80Vl3b1000000209_0
lP050000002K`?80Vl3b09_0lP0000001@2K`?800`000000Vl3b09_0lP0309_0lPH000001P2L`?80
0`000000W<7b09c1lP0609c1lP8000000`3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`00
0000kn[70>oZa`070>oZa`800000EP3_j/L4000000<0UkS_00<0000009Nhk`2G^>l01@2G^>l00`00
0000U[W_09Jik`0509Jik`D00000102G^Nl00`000000Uk[`09Njl00509Njl0030000002G^_00Uk[`
00D0Uk[`00<0000009Nkl02G^o000P2G^o05000000L0V;_`0P00000709Rkl@030000002H_?40V;ca
0080V;ca1`00000409Rll@030000002H_O40V;ga00H0V;ga00<0000009Rml@2H_O400`2H_O450000
00L0VKga00<0000009Vml@2I_O401@2I_O400`000000VKkb09VnlP0309VnlPH000001P2I__400`00
0000VKkb09VnlP0609VnlP030000002J_o80V[ob00@000000P2J__400`000000V[ob09ZolP0609Zo
lP030000002J_o80V[ob00D0V[ob1P00000409^olP030000002K_o80Vkob00L0Vkob00<0000009_0
lP2K`?800P2K`?86000000L0Vl3b00D0000009_0lP2K`?80Vl3b0000000409_0lPH00000102L`?80
0`000000W<3b09c0lP0609c0lP040000002L`O80W<7b09c1lP@000000P2L`O801@000000kn[70>oZ
a`3_j/L0000000T0kn[7000B0>oZa`040000003_j/L00000000000@0kn[70`00001I0>oZa`030000
002G^>l0UkS_00@0UkS_0P00000609Nhk`030000002F^Nl0U[W_00@000000P2G^Nl00`000000UkW_
09Nik`0509Nik`030000002G^_00Uk[`00D0Uk[`00<0000009Njl02G^_000P2G^_07000000@0V;_`
00<0000009Rkl02H^o001`2H^o000`000000V;_a09Rkl@0209Rkl@L00000102H_?000`000000V;ca
09Rll@0509Rll@800000102H_O48000000@0VKga00<0000009Vml@2I_O401P2I_O400`000000VKga
09Vml@0209Vml@P00000102I__400`000000VKka09Vnl@0609Vnl@030000002I__80VKkb00<0VKkb
1@00000709Znl@030000002J_o80V[ob00H0V[ob00<0000009ZolP2J_o801000000209Zol@030000
002K_o80Vkob00H0Vkob00<0000009^olP2K_o801P2K_o85000000@0Vkob00<0000009_0lP2K`?80
1`2K`?8010000000Vl3b09_0lP2K`?8400000080Vl3b00<0000009c0lP2L`?801@2L`?800`000000
W<3b09c0lP0609c0lP@000001P2L`O801@000000kn[70>oZa`3_j/L0000000T0kn[7000B0>oZa`80
00000`3_j/L3000005d0kn[700<0000009Nhk`2G^>l01@2G^>l00`000000UkS_09Nhk`0209Nhk`@0
00001`2G^Nl2000000H0UkW_00<0000009Njl02G^_000P2G^_07000000@0V;[`00<0000009Rkl02H
^o001@2H^o000`000000V;_`09Rkl00609Rkl0D00000102H^o000`000000V;c`09Rll00509Rll003
0000002H_?40V;ca00D0V;ca1@00000409Vll@030000002I_O40VKga00H0VKga00<0000009Vml@2I
_O401@2I_O45000000@0VKga00<0000009Vnl@2I__401P2I__42000000@0VKka2000000409Znl@03
0000002J__40V[ka00H0V[ka00<0000009ZolP2J_o800`2J_o85000000L0V[oa00<0000009^olP2K
_o801P2K_o8010000000Vkob09^olP2K_o8400000080Vkoa00<0000009^olP2K_o801@2K_o820000
00D0Vl3b1P0000000`2K`?80000009_0lP0309_0lP030000002L`?80W<3b00H0W<3b00@0000009c0
lP2L`?80W<3b1000000209c0l@030000002L`O80W<7b00H0W<7b00@000000>oZa`3_j/L000002@3_
j/L00180kn[700<000000>oZa`0000000P00001Q0>oZa`030000002G^>l0UkS_0080UkS_1`000003
09Nik`030000002G^Nl0UkW_00L0UkW_00<0000009Nik`2G^Nl00P2G^Nl6000000@0V;[_00<00000
09Rjl02H^_001@2H^_000`000000V;_`09Rkl00509Rkl0040000002H^o00V;_`09Rkl0@000000P2H
^o000`000000V;_`09Rkl00509Rkl0030000002H_?00V;c`00D0V;c`00<0000009Rll@2H_?401000
000209Vll0030000002I_?40VKca00D0VKca00<0000009Vml@2I_O401P2I_O400`000000VKga09Vm
l@0400000080VKga00<0000009Vml@2I_O401@2I_O400`000000VKka09Vnl@0609Vnl@D00000102J
__400`000000V[ka09Znl@0509Znl@030000002J__40V[ka00H0V[ka1P00000409Zol@030000002J
_o40V[oa00H0V[oa00<0000009^olP2K_o800`2K_o86000000H0Vkoa00<0000009^olP2K_o801P2K
_o86000000@0Vl3a00@0000009_0lP2K`?8000001@2K`?800`000000W<3b09c0lP0309c0lPH00000
1P2L`?400`000000W<7b09c1lP0609c1lP80000000<0kn[70000003_j/L0203_j/L000<000000`3_
j/L010000000kn[70>oZa`3_j/L3000000D0kn[70P00001U0>oZa`@00000102G^>h00`000000UkW_
09Nik`0409Nik`8000001`2G^Nl5000000<0V;[_00<0000009Rjk`2H^^l01@2H^^l2000000H0V;[`
00<0000009Rkl02H^o000P2H^o06000000L0V;_`00<0000009Rkl02H^o001@2H^o000`000000V;c`
09Rll00209Rll0D000001`2I_?000`000000VKca09Vll@0509Vll@030000002I_O40VKga00<0VKga
1@00000709Vml@030000002I_O40VKga00D0VKga00@0000009Vnl@2I__40VKka1000000209Znl@03
0000002J__40V[ka00D0V[ka00<0000009Znl@2J__401@2J__4010000000V[ka09Znl@2J__440000
0080V[ka00<0000009Zol@2J_o401@2J_o400`000000V[oa09Zol@0609Zol@H00000102K_o400`00
0000Vkoa09^ol@0609^ol@040000002K_o80Vkob09^olP@000000P2K_o400`000000Vl3a09_0l@05
09_0l@050000002K`?80Vl3b09_0lP000000102K`?86000000@0W<3a00<0000009c0l@2L`?401P2L
`?4010000000W<7b09c1lP2L`O8400000080W<3a0P0000090>oZa`0000<0kn[70000003_j/L02@3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706@0kn[700<0000009NhkP2G^>h01@2G
^>h00`000000UkW_09Nik`0509Nik`030000002G^Nl0UkW_00@000000P2H^Nl00`000000V;[_09Rj
k`0409Rjk`8000001`2H^^l00`000000V;[`09Rjl00209Rjl0H00000102H^o000`000000V;_`09Rk
l00709Rkl0030000002H^o00V;_`0080V;_`1`00000409Vll0030000002I_?00VKc`00H0VKc`00<0
000009Vll@2I_?400P2I_?48000000@0VKga00<0000009Vml@2I_O401P2I_O400`000000VKga09Vm
l@0209Vml@H000001P2J__400`000000V[ka09Znl@0609Znl@030000002J__40V[ka0080V[ka1P00
000609Znl@030000002J_o40V[oa00H0V[oa00@0000009Zol@2J_o40V[oa1000000209^ol@030000
002K_o40Vkoa00H0Vkoa00<0000009^ol@2K_o400`2K_o46000000H0Vkoa00<0000009_0l@2K`?40
1P2K`?4010000000Vl3b09_0lP2K`?8400000080W<3a00<0000009c0l@2L`?401P2L`?400`000000
W<3a09c0l@0309c0l@H000001P2L`?42000000T0kn[700000`3_j/L000000>oZa`090>oZa`030000
003_j/L0kn[700D0kn[70P00001U0>oZa`030000002G^>h0UkS^00D0UkS^00<0000009Nik`2G^Nl0
0P2G^Nl5000000L0V;W_00<0000009Rjk`2H^^l01@2H^^l00`000000V;[_09Rjk`0209Rjk`L00000
0`2H^^l00`000000V;_`09Rkl00509Rkl08000001`2H^o05000000@0VK_`00<0000009Vll02I_?00
1@2I_?000`000000VKc`09Vll00509Vll0D00000102I_?000`000000VKga09Vml@0509Vml@030000
002I_O40VKga00H0VKga1@00000409Zml@030000002J__40V[ka00H0V[ka00<0000009Znl@2J__40
0`2J__47000000@0V[ka00<0000009Znl@2J__401P2J__400`000000V[oa09Zol@0309Zol@H00000
1P2K_o400`000000Vkoa09^ol@0609^ol@H00000102K_o400`000000Vkoa09^ol@0609^ol@030000
002K`?40Vl3a00<0Vl3a1P0000000`2L`?40000009c0l@0309c0l@030000002L`?40W<3a00H0W<3a
1P00000409c0l@030000002L`?40W<3a00H0W<3a0P0000080>oZa`0000<0kn[70000003_j/L01`3_
j/L2000000X0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000UkS^09NhkP0209NhkPL00000102H
^Nl00`000000V;W_09Rik`0609Rik`030000002H^^l0V;[_0080V;[_1`00000409Rjk`030000002H
^^l0V;[_00@0V;[_0P00000709Rkl0030000002H^o00V;_`00@000000P2I^o000`000000VK_`09Vk
l00509Vkl0030000002I_?00VKc`00D0VKc`00<0000009Vll02I_?001000000209Vll0030000002I
_?00VKc`00D0VKc`00<0000009Vml@2I_O401@2I_O4010000000VKga09Vml@2I_O4400000080V[g`
00<0000009Zml@2J_O401@2J_O400`000000V[ka09Znl@0509Znl@H00000102J__400`000000V[ka
09Znl@0509Znl@800000102J__48000000@0Vkka00<0000009^ol@2K_o401P2K_o4010000000Vkoa
09^ol@2K_o4400000080Vkoa00<0000009^ol@2K_o401@2K_o400`000000Vkoa09^ol@0609^ol@H0
0000102L_o4010000000W<3a09c0l@00000509c0l@040000002L`?40W<3a09c0l@@000000P2L`?40
0`000000W<3a09c0l@0509c0l@030000002L`?40W<3a00H0W<3a0P0000080>oZa`000P0000080>oZ
a`<000002P3_j/L00`000000kn[70>oZa`1S0>oZa`@00000102H^>h00`000000V;W_09Rik`0509Ri
k`030000002H^Nl0V;W_00D0V;W_1@00000409Rjk`030000002H^^l0V;[_00D0V;[_00<0000009Rj
k`2H^^l01@2H^^l00`000000V;_`09Rkl00209Rkl0D000001`2I^o000`000000VK_`09Vkl00509Vk
l0030000002I_?00VKc`0080VKc`1@00000709Vll0030000002I_?00VKc`00D0VKc`00<0000009Vm
l@2I_O400P2I_O46000000H0V[g`00<0000009Zml@2J_O401P2J_O400`000000V[ka09Znl@040000
0080V[ga00<0000009Znl@2J__401@2J__400`000000V[ka09Znl@0609Znl@D00000102K__400`00
0000Vkka09^nl@0609^nl@030000002K_o40Vkoa00<0Vkoa1P00000609^ol@030000002K_o40Vkoa
00H0Vkoa00@0000009^ol@2K_o40Vkoa1000000209bol@030000002L_o40W;oa00D0W;oa00D00000
09c0l@2L`?40W<3a0000000409c0l@@000001P2L`?400`000000W<3a09c0l@0609c0l@040000002L
`?40W<3a09c0l@@0000000<0kn[70000003_j/L01`3_j/L001P0kn[700<000000>oZa`3_j/L0H`3_
j/L00`000000V;S^09RhkP0509RhkP030000002H^Nl0V;W_00D0V;W_00<0000009Rik`2H^Nl01000
000209Rik`030000002H^^l0V;[_00D0V;[_00<0000009Rjk`2H^^l01@2H^^l00`000000V;[_09Rj
k`0209Rjk`L00000102I^nl00`000000VK_`09Vkl00609Vkl0030000002I^o00VK_`0080VK_`1`00
000409Vll0030000002I_?00VKc`00H0VKc`00<0000009Vll02I_?000P2I_?07000000@0V[g`00<0
000009Zml02J_O001P2J_O000`000000V[ga09Zml@0309Zml@D000001`2J_O400`000000V[ka09Zn
l@0509Znl@040000002J__40V[ka09Znl@@000000P2K__400`000000Vkka09^nl@0509^nl@030000
002K__40Vkka00D0Vkka1P00000409^ol@030000002K_o40Vkoa00H0Vkoa00<0000009^ol@2K_o40
0`2K_o46000000H0W;oa00<0000009bol@2L_o401P2L_o4010000000W<3a09c0l@2L`?4400000080
W;oa00<0000009c0l@2L`?401P2L`?400`000000W<3a09c0l@0309c0l@H000001@3_j/L00`000000
kn[70>oZa`060>oZa`006@3_j/L2000006@0kn[70P00000609RhkP030000002H^Nl0V;W_0080V;W_
1@00000709Rik`030000002H^^l0V;[_00D0V;[_00<0000009Rjk`2H^^l00P2H^^l7000000@0VK[_
00<0000009Vkk`2I^nl01@2I^nl2000000@0VK_`1`00000409Vkl0030000002I_?00VKc`00D0VKc`
00<0000009Vll02I_?001@2I_?05000000@0V[c`00<0000009Zml02J_O001@2J_O02000000@0V[g`
2000000409Zml0030000002J_O40V[ga00H0V[ga00<0000009Znl@2J__400P2J__46000000H0Vkka
00<0000009^nl@2K__401P2K__400`000000Vkka09^nl@0400000080Vkka00<0000009^ol@2K_o40
1@2K_o400`000000Vkoa09^ol@0609^ol@H00000102L_o400`000000W;oa09bol@0609bol@030000
002L_o40W;oa00<0W;oa1`00000509bol@030000002L`?40W<3a00H0W<3a1P00000;0>oZa`030000
003_j/L0kn[700H0kn[7000K0>oZa`030000003_j/L0kn[706<0kn[700<0000009RhkP2H^>h00P2H
^>h6000000@0V;W^00<0000009Rik`2H^Nl01P2H^Nl00`000000V;[_09Rjk`0209Rjk`L00000102I
^^l00`000000VK[_09Vjk`0509Vjk`030000002I^nl0VK__00D0VK__1@00000409Vkk`030000002I
^o00VK_`00D0VK_`00<0000009Vll02I_?001@2I_?000`000000VKc`09Vll00400000080V[c`00<0
000009Zll02J_?001@2J_?000`000000V[g`09Zml00509Zml0D00000102J_O000`000000V[g`09Zm
l00509Zml0030000002J_O40V[ga00H0V[ga1@00000409^nl0030000002K__40Vkka00H0Vkka00<0
000009^nl@2K__400`2K__45000000L0Vkka00<0000009^ol@2K_o401@2K_o4010000000Vkoa09^o
l@2K_o4400000080W;oa00<0000009bol@2L_o401@2L_o400`000000W;oa09bol@0609bol@H00000
102L_o4010000000W;oa09bol@00000509bol@040000002L`?40W<3a09c0l@@000004@3_j/L00`00
0000kn[70>oZa`060>oZa`00703_j/L00`000000kn[70>oZa`1S0>oZa`@000000`2H^Nh00`000000
V;W^09RikP0509RikP030000002H^Nl0V;W_00D0V;W_1@00000409Vjk`030000002I^^l0VK[_00D0
VK[_00<0000009Vjk`2I^^l01@2I^^l00`000000VK__09Vkk`0400000080VK__00<0000009Vkk`2I
^nl01@2I^nl00`000000VK_`09Vkl00509Vkl0030000002I_?00VKc`0080VKc`1@00000709Zll003
0000002J_?00V[c`00D0V[c`00<0000009Zml02J_O001000000209Zml0030000002J_O00V[g`00D0
V[g`00<0000009Zml02J_O001@2J_O0010000000V[ga09Zml@2J_O4400000080Vkg`00<0000009^n
l02K__001@2K__000`000000Vkka09^nl@0509^nl@H00000102K__400`000000Vkka09^nl@0609^n
l@030000002K_o40Vkoa0080Vkoa1P00000609bol@030000002L_o40W;oa00H0W;oa00@0000009bo
l@2L_o40W;oa1000000209bol@030000002L_o40W;oa00H0W;oa00@0000009bol@2L_o4000000P2L
_o46000001D0kn[700<000000>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZa`3_j/L0H`3_j/L0
0`000000V;W^09RikP0409RikP8000001P2H^Nh00`000000V;W_09Rik`0400000080VKW^00<00000
09Vjk`2I^^l01@2I^^l00`000000VK[_09Vjk`0509Vjk`030000002I^^l0VK[_0080VK[_1@000007
09Vkk`030000002I^nl0VK__00D0VK__00<0000009Vkl02I^o000P2I^o07000000@0V[c`00<00000
09Zll02J_?001P2J_?000`000000V[c`09Zll00209Zll0D000001`2J_O000`000000V[g`09Zml005
09Zml0030000002J_O00V[g`0080V[g`1P00000609^ml0030000002K__00Vkk`00H0Vkk`00<00000
09^nl@2K__401000000209^nl0030000002K__40Vkka00D0Vkka00<0000009^nl@2K__401P2K__45
000000@0W;ka00<0000009bol@2L_o401P2L_o400`000000W;oa09bol@0309bol@H000001P2L_o40
0`000000W;oa09bol@0609bol@H00000703_j/L00`000000kn[70>oZa`050>oZa`007P3_j/L00`00
0000kn[70>oZa`1S0>oZa`030000002H^Nh0V;W^00D0V;W^00<0000009RikP2H^Nh00P2H^Nh40000
00L0VKW^00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_09Vjk`0209Vjk`L00000102I^^l00`00
0000VK__09Vkk`0609Vkk`030000002I^nl0VK__0080VK__1`00000409Zkk`030000002J_?00V[c`
00D0V[c`0P00000409Zll0L00000102J_?000`000000V[g`09Zml00609Zml0030000002J_O00V[g`
0080V[g`1`00000409^ml0030000002K_O00Vkg`00H0Vkg`00<0000009^nl02K__000`2K__050000
00L0Vkk`00<0000009^nl@2K__401@2K__4010000000Vkka09^nl@2K__4400000080W;k`00<00000
09bnl@2L__401@2L__42000000@0W;oa2000000409bol@030000002L_o40W;oa00H0W;oa00@00000
09bol@2L_o40W;oa100000040>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L01@3_
j/L001l0kn[70P00001T0>oZa`030000002H^Nh0V;W^0080V;W^1`00000309VikP030000002I^Nh0
VKW^00H0VKW^00<0000009Vjk`2I^^l00P2I^^l7000000@0VK[_00<0000009Vjk`2I^^l01@2I^^l0
0`000000VK__09Vkk`0509Vkk`D00000102J^nl00`000000V[__09Zkk`0409Zkk`030000002J_?00
V[c`00H0V[c`1@00000409Zll0030000002J_?00V[c`00D0V[c`00<0000009Zml02J_O001@2J_O05
000000@0Vkg`00<0000009^ml02K_O001@2K_O02000000@0Vkg`2000000409^nl0030000002K__00
Vkk`00H0Vkk`00<0000009^nl@2K__400P2K__46000000H0W;k`00<0000009bnl@2L__401P2L__45
000000@0W;o`00<0000009bol@2L_o401P2L_o400`000000W;oa09bol@0309bol@H000002@3_j/L0
0`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[7
0680kn[71000000409VikP030000002I^Nh0VKW^00@0VKW^0P00000409VikPL00000102I^^l00`00
0000VK[_09Vjk`0509Vjk`030000002I^^l0VK[_00D0VK[_00<0000009Vkk`2I^nl01000000209Zk
k`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl01@2J^nl010000000V[c`09Zll02J_?04
00000080V[c_00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00609Zll0030000002J_O00
V[g`00@000000P2K_O000`000000Vkg`09^ml00509^ml0030000002K_O00Vkg`00D0Vkg`1@000004
09^ml0030000002K__00Vkk`00H0Vkk`00<0000009^nl02K__000`2K__07000000@0W;k`00<00000
09bnl02L__001P2L__0010000000W;ka09bnl@2L__4400000080W;k`00<0000009bol02L_o001@2L
_o000`000000W;oa09bol@0509bol@H00000403_j/L00`000000kn[70>oZa`0I0>oZa`030000003_
j/L0kn[700D0kn[7000R0>oZa`030000003_j/L0kn[70680kn[700<0000009VikP2I^Nh01@2I^Nh0
0`000000VKW^09VikP0409VikPD00000102I^Nh00`000000VK[_09Vjk`0509Vjk`030000002I^^l0
VK[_00D0VK[_00<0000009Vjk`2I^^l00P2I^^l5000000H0V[__00<0000009Zkk`2J^nl01@2J^nl0
0`000000V[__09Zkk`0209Zkk`H000001P2J_>l00`000000V[c`09Zll00509Zll0030000002J_?00
V[c`00<0V[c`1@00000609^ml0030000002K_O00Vkg`00H0Vkg`00<0000009^ml02K_O0010000002
09^ml0030000002K_O00Vkg`00D0Vkg`00<0000009^nl02K__001@2K__06000000@0W;k`00<00000
09bnl02L__001@2L__02000000@0W;k`1P00000609bnl0030000002L_o00W;o`00H0W;o`00<00000
09bol@2L_o401000000G0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01@3_j/L0
02<0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000VKW^09VikP0509VikP030000002I^Nh0VKW^
00<000000P2I^Nh00`000000VKW^09VikP0509VikP030000002I^^l0VK[_00D0VK[_00<0000009Vj
k`2I^^l00P2I^^l7000000@0V[__00<0000009Zkk`2J^nl01@2J^nl00`000000V[__09Zkk`0209Zk
k`L00000102J^nl00`000000V[c_09Zlk`0609Zlk`030000002J_?00V[c`0080V[c`2000000409^l
l0030000002K_O00Vkg`00D0Vkg`00<0000009^ml02K_O000`2K_O05000000L0Vkg`00<0000009^m
l02K_O001@2K_O000`000000Vkk`09^nl00400000080Vkg`00<0000009bnl02L__001@2L__000`00
0000W;k`09bnl00609bnl0D00000102L__000`000000W;k`09bnl00609bnl0030000002L_o00W;o`
00<0W;o`1@00000K0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01@3_j/L002@0
kn[70P00001S0>oZa`030000002I^Nh0VKW^0080VKW^1@00000609VikP8000001P2I^Nh00`000000
VK[_09Vjk`0209Vjk`L00000102J^^l00`000000V[__09Zkk`0509Zkk`800000102J^nl6000000@0
V[__00<0000009Zkk`2J^nl01@2J^nl2000000@0V[c_1`00000409^lk`030000002K_?00Vkc`00H0
Vkc`00<0000009^ml02K_O000P2K_O08000000@0Vkg`00<0000009^ml02K_O001P2K_O000`000000
Vkg`09^ml00209^ml0D000001`2K_O000`000000W;k`09bnl00509bnl0040000002L__00W;k`09bn
l0@000000P2L__000`000000W;k`09bnl00409bnl0030000002L__00W;k`00H0W;k`1P00000Q0>oZ
a`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L002H0kn[700<000000>oZa`3_
j/L0H@3_j/L4000000@0VKW^00<0000009VikP2I^Nh01P2I^Nh00`000000VKW^09VikP0209VikPH0
0000102J^^h00`000000V[[_09Zjk`0509Zjk`030000002J^nl0V[__00D0V[__1@00000309Zkk`03
0000002J^nl0V[__00D0V[__00<0000009Zkk`2J^nl01@2J^nl5000000@0Vkc_00<0000009^lk`2K
_>l01@2K_>l00`000000Vkc`09^ll00509^ll0D00000102K_?000`000000Vkg`09^ml00609^ml003
0000002K_O00Vkg`00<0Vkg`1`00000409^ml0030000002K_O00Vkg`00H0Vkg`00<0000009bnl02L
__000P2L__06000000H0W;k`00<0000009bnl02L__001@2L__0010000000W;k`09bnl02L__040000
02P0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`040>oZa`009`3_j/L00`000000
kn[70>oZa`1Q0>oZa`030000002I^Nh0VKW^00D0VKW^0P00000409VikPL000000`2J^^h00`000000
V[[^09ZjkP0509ZjkP030000002J^^l0V[[_00D0V[[_00<0000009Zkk`2J^nl01000000209Zkk`03
0000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl01@2J^nl00`000000V[__09Zkk`0400000080
Vk__00<0000009^lk`2K_>l01@2K_>l00`000000Vkc_09^lk`0509^lk`030000002K_?00Vkc`00@0
00000P2K_>l00`000000Vkc`09^ll00509^ll0030000002K_O00Vkg`00D0Vkg`1P00000409^ml003
0000002K_O00Vkg`00D0Vkg`00<0000009^ml02K_O000`2K_O07000000@0W;k`00<0000009bnl02L
__001P2L__000`000000W;k`09bnl00209bnl0H00000;@3_j/L00`000000kn[70>oZa`0F0>oZa`03
0000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[70640kn[700<0000009VikP2I^Nh0
1@2I^Nh5000000@0V[W^00<0000009ZjkP2J^^h0102J^^h00`000000V[[^09ZjkP0509ZjkP030000
002J^^l0V[[_0080V[[_1@00000609Zkk`030000002J^nl0V[__00D0V[__00<0000009Zkk`2J^nl0
0P2J^nl5000000L0Vk__00<0000009^lk`2K_>l01@2K_>l00`000000Vkc_09^lk`0209^lk`D00000
1`2K_>l00`000000Vkc`09^ll00509^ll0030000002K_O00Vkg`00@000000P2K_Nl00`000000Vkg`
09^ml00509^ml0030000002K_O00Vkg`00D0Vkg`1P00000409bml0030000002L__00W;k`00D0W;k`
00<0000009bnl02L__000`2L__07000003<0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[7
0>oZa`040>oZa`00:@3_j/L200000680kn[700<0000009VikP2I^Nh01000000209ZikP030000002J
^Nh0V[W^00D0V[W^00<0000009ZjkP2J^^h0102J^^h00`000000V[[^09ZjkP0209ZjkPL00000102J
^^h00`000000V[__09Zkk`0509Zkk`030000002J^nl0V[__0080V[__1`00000409^kk`030000002K
^nl0Vk__00H0Vk__00<0000009^lk`2K_>l00P2K_>l7000000@0Vkc_00<0000009^lk`2K_>l01P2K
_>l00`000000Vkc`09^ll00209^ll0D000001`2K_Nl00`000000Vkg`09^ml00509^ml0030000002K
_O00Vkg`00@000000P2L_O000`000000W;g`09bml00509bml0030000002L__00W;k`00D0W;k`1P00
000k0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0103_j/L002/0kn[700<00000
0>oZa`3_j/L0H03_j/L2000000L0V[W^00<0000009ZikP2J^Nh01@2J^Nh00`000000V[[^09ZjkP02
09ZjkPH00000102J^^h00`000000V[[^09ZjkP0509ZjkP800000102J^nl6000000@0Vk__00<00000
09^kk`2K^nl01@2K^nl2000000@0Vk__1`00000409^lk`030000002K_>l0Vkc_00D0Vkc_0P000004
09^lk`L00000102K_>l00`000000Vkg_09^mk`0609^mk`030000002K_O00Vkg`0080Vkg`1@000007
09bml0030000002L_O00W;g`00D0W;g`00<0000009bnl02L__00100000120>oZa`030000003_j/L0
kn[701@0kn[700<000000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0H03_j/L00`00
0000V[W^09ZikP0609ZikP030000002J^Nh0V[W^0080V[W^1`00000309ZjkP030000002J^^h0V[[^
00D0V[[^00<0000009ZjkP2J^^h01@2J^^h5000000<0Vk_^00<0000009^kk`2K^nl01@2K^nl00`00
0000Vk__09^kk`0509^kk`D00000102K^nl00`000000Vkc_09^lk`0509^lk`030000002K_>l0Vkc_
00D0Vkc_1@00000409^lk`030000002K_>l0Vkc_00D0Vkc_0P00000409^mk`L00000102L_Nl00`00
0000W;g`09bml00609bml0030000002L_O00W;g`0080W;g`1@0000160>oZa`030000003_j/L0kn[7
01@0kn[700<000000>oZa`3_j/L0103_j/L002d0kn[700<000000>oZa`3_j/L0H03_j/L2000000@0
V[W^1`00000409ZikP030000002J^^h0V[[^00@0V[[^00<0000009ZjkP2J^^h01@2J^^h00`000000
V[[^09ZjkP0400000080Vk[^00<0000009^kkP2K^nh0102K^nh00`000000Vk__09^kk`0509^kk`03
0000002K^nl0Vk__00@000000P2K^nl00`000000Vk__09^kk`0509^kk`030000002K_>l0Vkc_00D0
Vkc_00<0000009^lk`2K_>l01000000209^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^lk`2K
_>l01P2K_>l5000000@0W;g_00<0000009bmk`2L_Nl01@2L_Nl00`000000W;g`09bml00309bml0L0
0000C03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[7000^0>oZa`800000
HP3_j/L4000000@0V[W^00<0000009ZikP2J^Nh01@2J^Nh00`000000V[[^09ZjkP0409ZjkP030000
002J^^h0V[[^0080V[[^1@00000709^jkP030000002K^nh0Vk_^00@0Vk_^00<0000009^kk`2K^nl0
0P2K^nl5000000L0Vk__00<0000009^kk`2K^nl01@2K^nl00`000000Vkc_09^lk`0209^lk`D00000
1P2K_>l00`000000Vkc_09^lk`0509^lk`040000002K_>l0Vkc_09^lk`@000000P2L_>l00`000000
W;g_09bmk`0409bmk`030000002L_Nl0W;g_00D0W;g_1P00001D0>oZa`030000003_j/L0kn[701<0
kn[700<000000>oZa`3_j/L00`3_j/L00300kn[700<000000>oZa`3_j/L0H03_j/L00`000000V[W^
09ZikP0509ZikP030000002J^Nh0V[W^00D0V[W^00<0000009ZjkP2J^^h00P2J^^h6000000@0Vk[^
00<0000009^jkP2K^^h01P2K^^h00`000000Vk_^09^kkP0209^kkPH00000102K^nh00`000000Vk__
09^kk`0609^kk`030000002K^nl0Vk__0080Vk__1`00000409^lk`030000002K_>l0Vkc_00D0Vkc_
00<0000009^lk`2K_>l00P2K_>l6000000H0W;c_00<0000009bmk`2L_Nl01@2L_Nl00`000000W;g_
09bmk`04000005/0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_
j/L00`000000kn[70>oZa`1P0>oZa`030000002J^Nh0V[W^00D0V[W^00<0000009ZikP2J^Nh00P2J
^Nh7000000<0Vk[^00<0000009^jkP2K^^h01@2K^^h2000000@0Vk[^1`00000309^kkP030000002K
^nh0Vk_^00D0Vk_^0P00000409^kk`L00000102K^nl00`000000Vkc_09^lk`0509^lk`030000002K
_>l0Vkc_0080Vkc_1`00000409blk`030000002L_>l0W;c_00H0W;c_00<0000009bmk`2L_Nl00P2L
_Nl5000005l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L0
0`000000kn[70>oZa`1P0>oZa`030000002J^Nh0V[W^0080V[W^1`00000409^jkP030000002K^^h0
Vk[^00@0Vk[^0P00000409^jkPL00000102K^^h00`000000Vk_^09^kkP0409^kkP030000002K^nh0
Vk_^00D0Vk_^1@00000409^kkP030000002K^nl0Vk__00@0Vk__00<0000009^lk`2K_>l01@2K_>l5
000000@0W;c_00<0000009blk`2L_>l01@2L_>l2000000@0W;c_1`00001U0>oZa`030000003_j/L0
kn[70140kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[70P00001Q0>oZa`@00000102K^Nd00`00
0000Vk[^09^jkP0509^jkP030000002K^^h0Vk[^00@0Vk[^1@00000409^jkP030000002K^^h0Vk[^
00@0Vk[^00<0000009^kkP2K^nh01@2K^nh00`000000Vk_^09^kkP0400000080Vk_^00<0000009^k
kP2K^nh01@2K^nh00`000000Vk__09^kk`0409^kk`030000002K_>l0Vkc_00@000000P2L_>l00`00
0000W;c_09blk`0509blk`030000002L_>l0W;c_00D0W;c_1@00001]0>oZa`030000003_j/L0kn[7
0100kn[700<000000>oZa`3_j/L00`3_j/L003D0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000
VkW]09^ik@0509^ik@030000002K^^h0Vk[^00D0Vk[^00<0000009^jkP2K^^h00`00000209^jkP03
0000002K^^h0Vk[^00D0Vk[^00<0000009^jkP2K^^h0102K^^h00`000000Vk_^09^kkP0209^kkPD0
00001`2K^nh00`000000Vk_^09^kkP0509^kkP030000002K^nl0Vk__0080Vk__1000000709blk`03
0000002L_>l0W;c_00D0W;c_00<0000009blk`2L_>l01000001c0>oZa`030000003_j/L0kn[700l0
kn[700<000000>oZa`3_j/L00`3_j/L003H0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000VkW]
09^ik@0509^ik@030000002K^^h0Vk[^0080Vk[^1@00000609^jkP030000002K^^h0Vk[^00D0Vk[^
00<0000009^jkP2K^^h00P2K^^h6000000@0Vk_^00<0000009^kkP2K^nh01P2K^nh00`000000Vk_^
09^kkP0209^kkPL000000`2L^nh00`000000W;c_09blk`0609blk`030000002L_>l0W;c_0080W;c_
1@00001g0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L003L0kn[700<0
00000>oZa`3_j/L0G`3_j/L00`000000VkW]09^ik@0209^ik@L00000102K^^h00`000000Vk[^09^j
kP0509^jkP030000002K^^h0Vk[^0080Vk[^1`00000309^jkP030000002K^nh0Vk_^00D0Vk_^0P00
000409^kkPL00000102L^nh00`000000W;_^09bkkP0409bkkP800000102L_>l7000007d0kn[700<0
00000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[70>oZa`1O
0>oZa`@00000102K^Nd00`000000Vk[^09^jkP0509^jkP030000002K^^h0Vk[^0080Vk[^1`000004
09^jkP030000002K^^h0Vk[^00@0Vk[^0P00000409^kkPL00000102L^nh00`000000W;_^09bkkP05
09bkkP030000002L^nh0W;_^0080W;_^1`0000250>oZa`030000003_j/L0kn[700h0kn[700<00000
0>oZa`3_j/L00P3_j/L003T0kn[70P00001P0>oZa`030000002K^Nd0VkW]00D0VkW]0P00000409^j
kPH00000102K^^h00`000000Vk[^09^jkP0409^jkP030000002K^^h0Vk[^00D0Vk[^1@00000409bk
kP030000002L^nh0W;_^00@0W;_^00<0000009bkkP2L^nh01@2L^nh5000008d0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00>`3_j/L00`000000kn[70>oZa`1N0>oZa`03
0000002K^Nd0VkW]00D0VkW]1@00000309^jk@030000002K^^h0Vk[^00D0Vk[^00<0000009^jkP2K
^^h0102K^^h00`000000Vk[^09^jkP0400000080W;_^00<0000009bkkP2L^nh01@2L^nh00`000000
W;_^09bkkP0409bkkP030000002L^nh0W;_^00@00000TP3_j/L00`000000kn[70>oZa`0=0>oZa`03
0000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[705h0kn[700<0000009^ik@2K^Nd0
1000000209^ik@030000002K^^d0Vk[]00@0Vk[]00<0000009^jkP2K^^h01@2K^^h00`000000Vk[^
09^jkP0209^jkP@000001`2L^nh00`000000W;_^09bkkP0509bkkP030000002L^nh0W;_^0080W;_^
1000002G0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[700<0
00000>oZa`3_j/L0GP3_j/L2000000L0VkW]00<0000009^jk@2K^^d0102K^^d00`000000Vk[^09^j
kP0209^jkPL000000`2L^^h00`000000W;_^09bkkP0609bkkP030000002L^nh0W;_^0080W;_^1`00
002L0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00P3_j/L003h0kn[70P00001O
0>oZa`030000002K^Nd0VkW]00H0VkW]00<0000009^jk@2K^^d00P2K^^d6000000@0W;[]00<00000
09bjkP2L^^h0102L^^h2000000@0W;_^1`00002S0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L00P3_j/L00400kn[700<000000>oZa`3_j/L0G@3_j/L2000000@0VkW]1`00000309bj
k@030000002L^^d0W;[]00D0W;[]0P00000409bjkPH00000Z`3_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[70040kn[700110>oZa`030000003_j/L0kn[705h0kn[71000000409bjk@03
0000002L^^d0W;[]00@0W;[]00<0000009bjk@2L^^d01@2L^^d500000;80kn[700<000000>oZa`3_
j/L02P3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZa`1N0>oZa`030000
002L^^d0W;[]00D0W;[]00<0000009bjk@2L^^d0102L^^d00`000000W;[]09bjk@0400000;P0kn[7
00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00@`3_j/L2000005l0kn[700<0
000009bjk@2L^^d01@2L^^d00`000000W;[]09bjk@0209bjk@@00000_03_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[70040kn[700150>oZa`030000003_j/L0kn[705d0kn[700<00000
09bjk@2L^^d00P2L^^d700000<40kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`01
0>oZa`00AP3_j/L00`000000kn[70>oZa`1M0>oZa`@00000b@3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70040kn[700170>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_
j/L0b`3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00B03_j/L2000005`0kn[7
00<000000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00BP3_
j/L00`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[70<`0kn[700<000000>oZa`3_j/L01P3_
j/L100000040kn[70@3_j/L004/0kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`3=
0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001<0>oZa`030000003_j/L0kn[7
05L0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZ
a`00C@3_j/L2000005L0kn[700<000000>oZa`3_j/L0cP3_j/L00`000000kn[70>oZa`040>oZa`40
00000@3_j/L10>oZa`00C`3_j/L00`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70<l0kn[7
00<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L00500kn[700<000000>oZa`3_j/L0D`3_
j/L00`000000kn[70>oZa`3@0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00D@3_j/L0
0`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70=00kn[700<000000>oZa`3_j/L00`3_j/L1
00000040kn[7001B0>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0d@3_j/L00`00
0000kn[70>oZa`020>oZa`4000000@3_j/L005<0kn[70P00001A0>oZa`030000003_j/L0kn[70=80
kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00E@3_j/L00`000000kn[70>oZa`1>0>oZa`03
0000003_j/L0kn[70=<0kn[700@000000>oZa`3_j/L000000@3_j/L005H0kn[700<000000>oZa`3_
j/L0C@3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0kn[700000040kn[7001G0>oZa`03
0000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0e03_j/L00`000000kn[7000000010>oZa`00
F03_j/L2000004`0kn[700<000000>oZa`3_j/L0e@3_j/L100000040kn[70@00000005X0kn[700<0
00000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`3F0>oZa`800000001K0>oZa`030000003_j/L0
kn[704P0kn[700<000000>oZa`3_j/L0eP3_j/L200000000G03_j/L00`000000kn[70>oZa`160>oZ
a`030000003_j/L0kn[70=L0kn[70P00000005d0kn[70P0000160>oZa`030000003_j/L0kn[70=<0
kn[7100000020>oZa`00G`3_j/L00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[70<l0kn[7
100000060>oZa`00H03_j/L00`000000kn[70>oZa`120>oZa`030000003_j/L0kn[70</0kn[71000
000:0>oZa`00H@3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0kn[70<L0kn[71000000>
0>oZa`00HP3_j/L200000440kn[700<000000>oZa`3_j/L0a03_j/L300000180kn[7001T0>oZa`03
0000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0`03_j/L4000001D0kn[7001U0>oZa`030000
003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0_03_j/L4000001T0kn[7001V0>oZa`030000003_
j/L0kn[703`0kn[700<000000>oZa`3_j/L0^03_j/L4000001d0kn[7001W0>oZa`030000003_j/L0
kn[703/0kn[700<000000>oZa`3_j/L0]03_j/L400000240kn[7001X0>oZa`800000>`3_j/L00`00
0000kn[70>oZa`2a0>oZa`<000009@3_j/L006X0kn[700<000000>oZa`3_j/L0>03_j/L00`000000
kn[70>oZa`2]0>oZa`@00000:03_j/L006/0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[7
0>oZa`2Y0>oZa`@00000;03_j/L006`0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZ
a`2U0>oZa`@00000<03_j/L006d0kn[70P00000f0>oZa`030000003_j/L0kn[70:80kn[70`00000d
0>oZa`00K`3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[709h0kn[71000000g0>oZ
a`00L03_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[709X0kn[71000000k0>oZa`00
L@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709H0kn[71000000o0>oZa`00LP3_
j/L200000340kn[700<000000>oZa`3_j/L0TP3_j/L4000004<0kn[7001d0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0S`3_j/L3000004L0kn[7001e0>oZa`030000003_j/L0kn[7
02d0kn[700<000000>oZa`3_j/L0R`3_j/L4000004X0kn[7001f0>oZa`030000003_j/L0kn[702`0
kn[700<000000>oZa`3_j/L0Q`3_j/L4000004h0kn[7001g0>oZa`800000;03_j/L00`000000kn[7
0>oZa`230>oZa`@00000DP3_j/L007T0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZ
a`1o0>oZa`@00000EP3_j/L007X0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1l
0>oZa`<00000FP3_j/L007/0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1h0>oZ
a`@00000G@3_j/L007`0kn[70P00000W0>oZa`030000003_j/L0kn[707@0kn[71000001Q0>oZa`00
OP3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70700kn[71000001U0>oZa`00O`3_
j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706`0kn[71000001Y0>oZa`00P03_j/L0
0`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706T0kn[70`00001]0>oZa`00P@3_j/L00`00
0000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706D0kn[71000001`0>oZa`00PP3_j/L200000240
kn[700<000000>oZa`3_j/L0H@3_j/L4000007@0kn[700240>oZa`030000003_j/L0kn[701h0kn[7
00<000000>oZa`3_j/L0G@3_j/L4000007P0kn[700250>oZa`030000003_j/L0kn[701d0kn[700<0
00000>oZa`3_j/L0F@3_j/L4000007`0kn[700260>oZa`030000003_j/L0kn[701`0kn[700<00000
0>oZa`3_j/L0EP3_j/L300000800kn[700270>oZa`800000703_j/L00`000000kn[70>oZa`1B0>oZ
a`@00000P`3_j/L008T0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1>0>oZa`@0
0000Q`3_j/L008X0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1:0>oZa`@00000
R`3_j/L008/0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`160>oZa`@00000S`3_
j/L008`0kn[70P00000F0>oZa`030000003_j/L0kn[704@0kn[70`00002C0>oZa`00SP3_j/L00`00
0000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70400kn[71000002F0>oZa`00S`3_j/L00`000000
kn[70>oZa`0B0>oZa`030000003_j/L0kn[703`0kn[71000002J0>oZa`00T03_j/L00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L0kn[703P0kn[71000002N0>oZa`00T@3_j/L200000140kn[700<0
00000>oZa`3_j/L0=@3_j/L300000:80kn[7002C0>oZa`030000003_j/L0kn[700h0kn[700<00000
0>oZa`3_j/L0<@3_j/L400000:D0kn[7002D0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZ
a`3_j/L0;@3_j/L400000:T0kn[7002E0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_
j/L0:@3_j/L400000:d0kn[7002F0>oZa`800000303_j/L00`000000kn[70>oZa`0U0>oZa`@00000
/@3_j/L009P0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0R0>oZa`<00000]@3_
j/L009T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000^03_j/L0
09X0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000_03_j/L009/0
kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F0>oZa`@00000`03_j/L009`0kn[7
0P0000060>oZa`030000003_j/L0kn[70180kn[7100000340>oZa`00WP3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[700l0kn[70`0000380>oZa`00W`3_j/L00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[700/0kn[71000003;0>oZa`00X03_j/L01@000000kn[70>oZa`3_j/L0
000000T0kn[71000003?0>oZa`00X@3_j/L2000000030>oZa`000000kn[700@0kn[71000003C0>oZ
a`00X`3_j/L2000000030>oZa`000000000000800000e`3_j/L00:@0kn[70P00003K0>oZa`00o`3_
j/N20>oZa`00\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.86539 ]
[.00096 .41025 0 6.13461 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33137 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(1.5)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35934 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38926 L
s
.01086 .42107 m
.01457 .41973 L
s
.00842 .43652 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .4508 L
s
.00345 .46786 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.613 .728 .927 r
.39457 .59393 .40512 .60376 .42274 .60056 .41226 .59072 Metetra
.613 .728 .928 r
.41226 .59072 .42274 .60056 .44051 .59733 .43009 .58748 Metetra
.613 .729 .928 r
.43009 .58748 .44051 .59733 .45841 .59407 .44806 .58421 Metetra
.613 .73 .929 r
.44806 .58421 .45841 .59407 .47645 .59078 .46617 .5809 Metetra
.613 .731 .93 r
.46617 .5809 .47645 .59078 .49464 .58745 .48443 .57756 Metetra
.613 .732 .931 r
.48443 .57756 .49464 .58745 .51297 .5841 .50284 .57419 Metetra
.613 .733 .931 r
.50284 .57419 .51297 .5841 .53145 .5807 .52139 .57078 Metetra
.613 .734 .932 r
.52139 .57078 .53145 .5807 .55007 .57727 .5401 .56733 Metetra
.613 .735 .933 r
.5401 .56733 .55007 .57727 .56885 .57381 .55895 .56385 Metetra
.613 .736 .933 r
.55895 .56385 .56885 .57381 .58777 .57031 .57796 .56033 Metetra
.613 .737 .934 r
.57796 .56033 .58777 .57031 .60685 .56677 .59712 .55677 Metetra
.613 .738 .934 r
.59712 .55677 .60685 .56677 .62609 .56319 .61644 .55317 Metetra
.613 .738 .935 r
.61644 .55317 .62609 .56319 .64548 .55957 .63592 .54953 Metetra
.613 .739 .936 r
.63592 .54953 .64548 .55957 .66502 .55591 .65556 .54584 Metetra
.613 .74 .936 r
.65556 .54584 .66502 .55591 .68473 .55221 .67536 .54212 Metetra
.613 .741 .937 r
.67536 .54212 .68473 .55221 .7046 .54846 .69533 .53835 Metetra
.613 .742 .937 r
.69533 .53835 .7046 .54846 .72463 .54467 .71546 .53453 Metetra
.613 .743 .938 r
.71546 .53453 .72463 .54467 .74483 .54084 .73576 .53067 Metetra
.613 .744 .939 r
.73576 .53067 .74483 .54084 .76519 .53696 .75623 .52677 Metetra
.613 .745 .939 r
.75623 .52677 .76519 .53696 .78572 .53304 .77686 .52281 Metetra
.613 .746 .94 r
.77686 .52281 .78572 .53304 .80643 .52907 .79767 .51881 Metetra
.614 .747 .94 r
.79767 .51881 .80643 .52907 .8273 .52505 .81866 .51476 Metetra
.614 .747 .941 r
.81866 .51476 .8273 .52505 .84835 .52098 .83982 .51066 Metetra
.614 .748 .941 r
.83982 .51066 .84835 .52098 .86958 .51687 .86116 .50651 Metetra
.614 .749 .942 r
.86116 .50651 .86958 .51687 .89098 .5127 .88269 .50231 Metetra
.614 .75 .942 r
.88269 .50231 .89098 .5127 .91256 .50848 .90439 .49805 Metetra
.614 .751 .943 r
.90439 .49805 .91256 .50848 .93432 .50421 .92628 .49374 Metetra
.614 .752 .943 r
.92628 .49374 .93432 .50421 .95627 .49989 .94836 .48938 Metetra
.615 .753 .944 r
.94836 .48938 .95627 .49989 .97841 .49551 .97062 .48496 Metetra
.612 .727 .927 r
.38389 .58399 .39457 .59393 .41226 .59072 .40164 .58077 Metetra
.612 .728 .928 r
.40164 .58077 .41226 .59072 .43009 .58748 .41954 .57752 Metetra
.612 .729 .929 r
.41954 .57752 .43009 .58748 .44806 .58421 .43758 .57423 Metetra
.612 .73 .93 r
.43758 .57423 .44806 .58421 .46617 .5809 .45576 .57091 Metetra
.612 .731 .93 r
.45576 .57091 .46617 .5809 .48443 .57756 .4741 .56756 Metetra
.612 .732 .931 r
.4741 .56756 .48443 .57756 .50284 .57419 .49258 .56417 Metetra
.611 .733 .932 r
.49258 .56417 .50284 .57419 .52139 .57078 .51121 .56074 Metetra
.611 .734 .932 r
.51121 .56074 .52139 .57078 .5401 .56733 .52999 .55728 Metetra
.611 .735 .933 r
.52999 .55728 .5401 .56733 .55895 .56385 .54893 .55378 Metetra
.611 .736 .934 r
.54893 .55378 .55895 .56385 .57796 .56033 .56802 .55024 Metetra
.611 .737 .935 r
.56802 .55024 .57796 .56033 .59712 .55677 .58727 .54666 Metetra
.612 .738 .935 r
.58727 .54666 .59712 .55677 .61644 .55317 .60668 .54304 Metetra
.612 .739 .936 r
.60668 .54304 .61644 .55317 .63592 .54953 .62624 .53938 Metetra
.612 .74 .936 r
.62624 .53938 .63592 .54953 .65556 .54584 .64598 .53568 Metetra
.612 .741 .937 r
.64598 .53568 .65556 .54584 .67536 .54212 .66587 .53193 Metetra
.612 .741 .938 r
.66587 .53193 .67536 .54212 .69533 .53835 .68594 .52814 Metetra
.612 .742 .938 r
.68594 .52814 .69533 .53835 .71546 .53453 .70617 .5243 Metetra
.612 .743 .939 r
.70617 .5243 .71546 .53453 .73576 .53067 .72657 .52041 Metetra
.612 .744 .939 r
.72657 .52041 .73576 .53067 .75623 .52677 .74714 .51648 Metetra
.612 .745 .94 r
.74714 .51648 .75623 .52677 .77686 .52281 .76788 .5125 Metetra
.612 .746 .941 r
.76788 .5125 .77686 .52281 .79767 .51881 .7888 .50846 Metetra
.612 .747 .941 r
.7888 .50846 .79767 .51881 .81866 .51476 .8099 .50438 Metetra
.612 .748 .942 r
.8099 .50438 .81866 .51476 .83982 .51066 .83118 .50025 Metetra
.613 .749 .942 r
.83118 .50025 .83982 .51066 .86116 .50651 .85264 .49606 Metetra
.613 .75 .943 r
.85264 .49606 .86116 .50651 .88269 .50231 .87428 .49183 Metetra
.613 .751 .943 r
.87428 .49183 .88269 .50231 .90439 .49805 .89611 .48753 Metetra
.613 .752 .944 r
.89611 .48753 .90439 .49805 .92628 .49374 .91813 .48318 Metetra
.613 .752 .944 r
.91813 .48318 .92628 .49374 .94836 .48938 .94033 .47878 Metetra
.613 .753 .945 r
.94033 .47878 .94836 .48938 .97062 .48496 .96273 .47432 Metetra
.611 .727 .928 r
.37308 .57393 .38389 .58399 .40164 .58077 .3909 .5707 Metetra
.61 .728 .929 r
.3909 .5707 .40164 .58077 .41954 .57752 .40886 .56743 Metetra
.61 .729 .929 r
.40886 .56743 .41954 .57752 .43758 .57423 .42697 .56413 Metetra
.61 .73 .93 r
.42697 .56413 .43758 .57423 .45576 .57091 .44522 .5608 Metetra
.61 .731 .931 r
.44522 .5608 .45576 .57091 .4741 .56756 .46363 .55744 Metetra
.61 .732 .932 r
.46363 .55744 .4741 .56756 .49258 .56417 .48218 .55404 Metetra
.61 .733 .932 r
.48218 .55404 .49258 .56417 .51121 .56074 .50089 .5506 Metetra
.61 .734 .933 r
.50089 .5506 .51121 .56074 .52999 .55728 .51975 .54712 Metetra
.61 .735 .934 r
.51975 .54712 .52999 .55728 .54893 .55378 .53877 .54361 Metetra
.61 .736 .935 r
.53877 .54361 .54893 .55378 .56802 .55024 .55795 .54005 Metetra
.61 .737 .935 r
.55795 .54005 .56802 .55024 .58727 .54666 .57728 .53646 Metetra
.61 .738 .936 r
.57728 .53646 .58727 .54666 .60668 .54304 .59678 .53282 Metetra
.61 .739 .937 r
.59678 .53282 .60668 .54304 .62624 .53938 .61644 .52914 Metetra
.61 .74 .937 r
.61644 .52914 .62624 .53938 .64598 .53568 .63626 .52541 Metetra
.61 .741 .938 r
.63626 .52541 .64598 .53568 .66587 .53193 .65625 .52164 Metetra
.61 .742 .939 r
.65625 .52164 .66587 .53193 .68594 .52814 .67641 .51783 Metetra
.61 .743 .939 r
.67641 .51783 .68594 .52814 .70617 .5243 .69675 .51396 Metetra
.611 .744 .94 r
.69675 .51396 .70617 .5243 .72657 .52041 .71725 .51005 Metetra
.611 .745 .94 r
.71725 .51005 .72657 .52041 .74714 .51648 .73793 .50609 Metetra
.611 .746 .941 r
.73793 .50609 .74714 .51648 .76788 .5125 .75878 .50208 Metetra
.611 .747 .942 r
.75878 .50208 .76788 .5125 .7888 .50846 .77981 .49802 Metetra
.611 .748 .942 r
.77981 .49802 .7888 .50846 .8099 .50438 .80103 .49391 Metetra
.611 .749 .943 r
.80103 .49391 .8099 .50438 .83118 .50025 .82242 .48975 Metetra
.611 .75 .943 r
.82242 .48975 .83118 .50025 .85264 .49606 .844 .48553 Metetra
.611 .751 .944 r
.844 .48553 .85264 .49606 .87428 .49183 .86577 .48125 Metetra
.612 .751 .944 r
.86577 .48125 .87428 .49183 .89611 .48753 .88772 .47692 Metetra
.612 .752 .945 r
.88772 .47692 .89611 .48753 .91813 .48318 .90986 .47254 Metetra
.612 .753 .945 r
.90986 .47254 .91813 .48318 .94033 .47878 .9322 .46809 Metetra
.612 .754 .946 r
.9322 .46809 .94033 .47878 .96273 .47432 .95473 .46359 Metetra
.609 .726 .928 r
.36214 .56374 .37308 .57393 .3909 .5707 .38002 .5605 Metetra
.609 .727 .929 r
.38002 .5605 .3909 .5707 .40886 .56743 .39805 .55723 Metetra
.609 .728 .93 r
.39805 .55723 .40886 .56743 .42697 .56413 .41622 .55392 Metetra
.609 .729 .931 r
.41622 .55392 .42697 .56413 .44522 .5608 .43455 .55058 Metetra
.609 .73 .932 r
.43455 .55058 .44522 .5608 .46363 .55744 .45302 .5472 Metetra
.609 .732 .932 r
.45302 .5472 .46363 .55744 .48218 .55404 .47165 .54379 Metetra
.609 .733 .933 r
.47165 .54379 .48218 .55404 .50089 .5506 .49044 .54034 Metetra
.609 .734 .934 r
.49044 .54034 .50089 .5506 .51975 .54712 .50938 .53685 Metetra
.609 .735 .935 r
.50938 .53685 .51975 .54712 .53877 .54361 .52848 .53332 Metetra
.609 .736 .935 r
.52848 .53332 .53877 .54361 .55795 .54005 .54774 .52975 Metetra
.609 .737 .936 r
.54774 .52975 .55795 .54005 .57728 .53646 .56716 .52614 Metetra
.609 .738 .937 r
.56716 .52614 .57728 .53646 .59678 .53282 .58675 .52249 Metetra
.609 .739 .938 r
.58675 .52249 .59678 .53282 .61644 .52914 .6065 .51879 Metetra
.609 .74 .938 r
.6065 .51879 .61644 .52914 .63626 .52541 .62642 .51505 Metetra
.609 .741 .939 r
.62642 .51505 .63626 .52541 .65625 .52164 .64651 .51126 Metetra
.609 .742 .94 r
.64651 .51126 .65625 .52164 .67641 .51783 .66677 .50742 Metetra
.609 .743 .94 r
.66677 .50742 .67641 .51783 .69675 .51396 .6872 .50354 Metetra
.609 .744 .941 r
.6872 .50354 .69675 .51396 .71725 .51005 .70781 .4996 Metetra
.609 .745 .942 r
.70781 .4996 .71725 .51005 .73793 .50609 .72859 .49562 Metetra
.609 .746 .942 r
.72859 .49562 .73793 .50609 .75878 .50208 .74956 .49158 Metetra
.609 .747 .943 r
.74956 .49158 .75878 .50208 .77981 .49802 .7707 .48749 Metetra
.61 .748 .943 r
.7707 .48749 .77981 .49802 .80103 .49391 .79203 .48335 Metetra
.61 .749 .944 r
.79203 .48335 .80103 .49391 .82242 .48975 .81354 .47915 Metetra
.61 .75 .945 r
.81354 .47915 .82242 .48975 .844 .48553 .83524 .4749 Metetra
.61 .751 .945 r
.83524 .4749 .844 .48553 .86577 .48125 .85713 .47059 Metetra
.61 .752 .946 r
.85713 .47059 .86577 .48125 .88772 .47692 .87921 .46623 Metetra
.61 .753 .946 r
.87921 .46623 .88772 .47692 .90986 .47254 .90149 .46181 Metetra
.611 .754 .947 r
.90149 .46181 .90986 .47254 .9322 .46809 .92396 .45732 Metetra
.611 .755 .947 r
.92396 .45732 .9322 .46809 .95473 .46359 .94663 .45278 Metetra
.608 .726 .929 r
.35105 .55342 .36214 .56374 .38002 .5605 .369 .55018 Metetra
.608 .727 .93 r
.369 .55018 .38002 .5605 .39805 .55723 .3871 .5469 Metetra
.607 .728 .931 r
.3871 .5469 .39805 .55723 .41622 .55392 .40534 .54358 Metetra
.607 .729 .931 r
.40534 .54358 .41622 .55392 .43455 .55058 .42374 .54024 Metetra
.607 .73 .932 r
.42374 .54024 .43455 .55058 .45302 .5472 .44229 .53685 Metetra
.607 .731 .933 r
.44229 .53685 .45302 .5472 .47165 .54379 .46099 .53343 Metetra
.607 .732 .934 r
.46099 .53343 .47165 .54379 .49044 .54034 .47985 .52997 Metetra
.607 .734 .935 r
.47985 .52997 .49044 .54034 .50938 .53685 .49887 .52647 Metetra
.607 .735 .935 r
.49887 .52647 .50938 .53685 .52848 .53332 .51805 .52293 Metetra
.607 .736 .936 r
.51805 .52293 .52848 .53332 .54774 .52975 .5374 .51935 Metetra
.607 .737 .937 r
.5374 .51935 .54774 .52975 .56716 .52614 .55691 .51573 Metetra
.607 .738 .938 r
.55691 .51573 .56716 .52614 .58675 .52249 .57658 .51206 Metetra
.607 .739 .938 r
.57658 .51206 .58675 .52249 .6065 .51879 .59643 .50835 Metetra
.607 .74 .939 r
.59643 .50835 .6065 .51879 .62642 .51505 .61644 .50459 Metetra
.607 .741 .94 r
.61644 .50459 .62642 .51505 .64651 .51126 .63662 .50078 Metetra
.607 .743 .941 r
.63662 .50078 .64651 .51126 .66677 .50742 .65698 .49692 Metetra
.607 .744 .941 r
.65698 .49692 .66677 .50742 .6872 .50354 .67752 .49302 Metetra
.608 .745 .942 r
.67752 .49302 .6872 .50354 .70781 .4996 .69823 .48906 Metetra
.608 .746 .943 r
.69823 .48906 .70781 .4996 .72859 .49562 .71913 .48505 Metetra
.608 .747 .943 r
.71913 .48505 .72859 .49562 .74956 .49158 .7402 .48099 Metetra
.608 .748 .944 r
.7402 .48099 .74956 .49158 .7707 .48749 .76146 .47687 Metetra
.608 .749 .945 r
.76146 .47687 .7707 .48749 .79203 .48335 .78291 .4727 Metetra
.608 .75 .945 r
.78291 .4727 .79203 .48335 .81354 .47915 .80454 .46848 Metetra
.608 .751 .946 r
.80454 .46848 .81354 .47915 .83524 .4749 .82636 .46419 Metetra
.609 .752 .946 r
.82636 .46419 .83524 .4749 .85713 .47059 .84838 .45985 Metetra
.609 .753 .947 r
.84838 .45985 .85713 .47059 .87921 .46623 .87059 .45545 Metetra
.609 .754 .948 r
.87059 .45545 .87921 .46623 .90149 .46181 .893 .45099 Metetra
.609 .755 .948 r
.893 .45099 .90149 .46181 .92396 .45732 .9156 .44647 Metetra
.609 .756 .949 r
.9156 .44647 .92396 .45732 .94663 .45278 .93841 .44189 Metetra
.606 .725 .929 r
.33983 .54298 .35105 .55342 .369 .55018 .35784 .53973 Metetra
.606 .726 .93 r
.35784 .53973 .369 .55018 .3871 .5469 .376 .53645 Metetra
.606 .728 .931 r
.376 .53645 .3871 .5469 .40534 .54358 .39432 .53313 Metetra
.606 .729 .932 r
.39432 .53313 .40534 .54358 .42374 .54024 .41278 .52978 Metetra
.606 .73 .933 r
.41278 .52978 .42374 .54024 .44229 .53685 .43141 .52639 Metetra
.606 .731 .934 r
.43141 .52639 .44229 .53685 .46099 .53343 .45019 .52296 Metetra
.605 .732 .935 r
.45019 .52296 .46099 .53343 .47985 .52997 .46912 .51949 Metetra
.605 .734 .935 r
.46912 .51949 .47985 .52997 .49887 .52647 .48823 .51599 Metetra
.605 .735 .936 r
.48823 .51599 .49887 .52647 .51805 .52293 .50749 .51244 Metetra
.605 .736 .937 r
.50749 .51244 .51805 .52293 .5374 .51935 .52692 .50885 Metetra
.605 .737 .938 r
.52692 .50885 .5374 .51935 .55691 .51573 .54651 .50521 Metetra
.605 .738 .939 r
.54651 .50521 .55691 .51573 .57658 .51206 .56628 .50153 Metetra
.605 .739 .939 r
.56628 .50153 .57658 .51206 .59643 .50835 .58622 .4978 Metetra
.606 .741 .94 r
.58622 .4978 .59643 .50835 .61644 .50459 .60632 .49403 Metetra
.606 .742 .941 r
.60632 .49403 .61644 .50459 .63662 .50078 .62661 .4902 Metetra
.606 .743 .942 r
.62661 .4902 .63662 .50078 .65698 .49692 .64707 .48633 Metetra
.606 .744 .942 r
.64707 .48633 .65698 .49692 .67752 .49302 .66771 .48241 Metetra
.606 .745 .943 r
.66771 .48241 .67752 .49302 .69823 .48906 .68853 .47843 Metetra
.606 .746 .944 r
.68853 .47843 .69823 .48906 .71913 .48505 .70953 .4744 Metetra
.606 .748 .945 r
.70953 .4744 .71913 .48505 .7402 .48099 .73072 .47031 Metetra
.606 .749 .945 r
.73072 .47031 .7402 .48099 .76146 .47687 .75209 .46617 Metetra
.606 .75 .946 r
.75209 .46617 .76146 .47687 .78291 .4727 .77366 .46198 Metetra
.607 .751 .947 r
.77366 .46198 .78291 .4727 .80454 .46848 .79541 .45772 Metetra
.607 .752 .947 r
.79541 .45772 .80454 .46848 .82636 .46419 .81736 .45341 Metetra
.607 .753 .948 r
.81736 .45341 .82636 .46419 .84838 .45985 .8395 .44903 Metetra
.607 .754 .948 r
.8395 .44903 .84838 .45985 .87059 .45545 .86184 .4446 Metetra
.607 .755 .949 r
.86184 .4446 .87059 .45545 .893 .45099 .88438 .4401 Metetra
.608 .756 .95 r
.88438 .4401 .893 .45099 .9156 .44647 .90713 .43554 Metetra
.608 .757 .95 r
.90713 .43554 .9156 .44647 .93841 .44189 .93007 .43092 Metetra
.604 .725 .93 r
.32847 .5324 .33983 .54298 .35784 .53973 .34655 .52915 Metetra
.604 .726 .931 r
.34655 .52915 .35784 .53973 .376 .53645 .36477 .52587 Metetra
.604 .727 .932 r
.36477 .52587 .376 .53645 .39432 .53313 .38315 .52255 Metetra
.604 .728 .933 r
.38315 .52255 .39432 .53313 .41278 .52978 .40169 .5192 Metetra
.604 .73 .934 r
.40169 .5192 .41278 .52978 .43141 .52639 .42038 .5158 Metetra
.604 .731 .935 r
.42038 .5158 .43141 .52639 .45019 .52296 .43924 .51237 Metetra
.604 .732 .935 r
.43924 .51237 .45019 .52296 .46912 .51949 .45825 .5089 Metetra
.604 .733 .936 r
.45825 .5089 .46912 .51949 .48823 .51599 .47744 .50539 Metetra
.604 .735 .937 r
.47744 .50539 .48823 .51599 .50749 .51244 .49678 .50184 Metetra
.604 .736 .938 r
.49678 .50184 .50749 .51244 .52692 .50885 .5163 .49824 Metetra
.604 .737 .939 r
.5163 .49824 .52692 .50885 .54651 .50521 .53598 .49459 Metetra
.604 .738 .94 r
.53598 .49459 .54651 .50521 .56628 .50153 .55584 .4909 Metetra
.604 .74 .941 r
.55584 .4909 .56628 .50153 .58622 .4978 .57586 .48717 Metetra
.604 .741 .941 r
.57586 .48717 .58622 .4978 .60632 .49403 .59607 .48338 Metetra
.604 .742 .942 r
.59607 .48338 .60632 .49403 .62661 .4902 .61645 .47954 Metetra
.604 .743 .943 r
.61645 .47954 .62661 .4902 .64707 .48633 .63701 .47565 Metetra
.604 .745 .944 r
.63701 .47565 .64707 .48633 .66771 .48241 .65776 .47171 Metetra
.604 .746 .945 r
.65776 .47171 .66771 .48241 .68853 .47843 .67869 .46772 Metetra
.604 .747 .945 r
.67869 .46772 .68853 .47843 .70953 .4744 .6998 .46367 Metetra
.604 .748 .946 r
.6998 .46367 .70953 .4744 .73072 .47031 .7211 .45956 Metetra
.604 .75 .947 r
.7211 .45956 .73072 .47031 .75209 .46617 .74259 .4554 Metetra
.605 .751 .947 r
.74259 .4554 .75209 .46617 .77366 .46198 .76428 .45117 Metetra
.605 .752 .948 r
.76428 .45117 .77366 .46198 .79541 .45772 .78615 .44689 Metetra
.605 .753 .949 r
.78615 .44689 .79541 .45772 .81736 .45341 .80823 .44255 Metetra
.605 .754 .949 r
.80823 .44255 .81736 .45341 .8395 .44903 .8305 .43814 Metetra
.605 .755 .95 r
.8305 .43814 .8395 .44903 .86184 .4446 .85298 .43368 Metetra
.606 .756 .951 r
.85298 .43368 .86184 .4446 .88438 .4401 .87565 .42914 Metetra
.606 .758 .951 r
.87565 .42914 .88438 .4401 .90713 .43554 .89854 .42455 Metetra
.606 .759 .952 r
.89854 .42455 .90713 .43554 .93007 .43092 .92163 .41988 Metetra
.602 .724 .93 r
.31697 .52169 .32847 .5324 .34655 .52915 .3351 .51844 Metetra
.602 .726 .931 r
.3351 .51844 .34655 .52915 .36477 .52587 .35339 .51516 Metetra
.602 .727 .932 r
.35339 .51516 .36477 .52587 .38315 .52255 .37184 .51185 Metetra
.602 .728 .933 r
.37184 .51185 .38315 .52255 .40169 .5192 .39045 .50849 Metetra
.602 .729 .934 r
.39045 .50849 .40169 .5192 .42038 .5158 .40921 .5051 Metetra
.602 .731 .935 r
.40921 .5051 .42038 .5158 .43924 .51237 .42814 .50167 Metetra
.602 .732 .936 r
.42814 .50167 .43924 .51237 .45825 .5089 .44724 .4982 Metetra
.602 .733 .937 r
.44724 .4982 .45825 .5089 .47744 .50539 .4665 .49469 Metetra
.602 .735 .938 r
.4665 .49469 .47744 .50539 .49678 .50184 .48593 .49113 Metetra
.602 .736 .939 r
.48593 .49113 .49678 .50184 .5163 .49824 .50553 .48753 Metetra
.602 .737 .94 r
.50553 .48753 .5163 .49824 .53598 .49459 .5253 .48388 Metetra
.602 .739 .941 r
.5253 .48388 .53598 .49459 .55584 .4909 .54525 .48018 Metetra
.602 .74 .942 r
.54525 .48018 .55584 .4909 .57586 .48717 .56537 .47644 Metetra
.602 .741 .943 r
.56537 .47644 .57586 .48717 .59607 .48338 .58567 .47264 Metetra
.602 .743 .944 r
.58567 .47264 .59607 .48338 .61645 .47954 .60615 .46879 Metetra
.602 .744 .944 r
.60615 .46879 .61645 .47954 .63701 .47565 .62682 .46489 Metetra
.602 .745 .945 r
.62682 .46489 .63701 .47565 .65776 .47171 .64767 .46094 Metetra
.602 .747 .946 r
.64767 .46094 .65776 .47171 .67869 .46772 .66871 .45693 Metetra
.602 .748 .947 r
.66871 .45693 .67869 .46772 .6998 .46367 .68993 .45286 Metetra
.602 .749 .947 r
.68993 .45286 .6998 .46367 .7211 .45956 .71135 .44873 Metetra
.603 .75 .948 r
.71135 .44873 .7211 .45956 .74259 .4554 .73296 .44455 Metetra
.603 .752 .949 r
.73296 .44455 .74259 .4554 .76428 .45117 .75476 .4403 Metetra
.603 .753 .95 r
.75476 .4403 .76428 .45117 .78615 .44689 .77677 .43599 Metetra
.603 .754 .95 r
.77677 .43599 .78615 .44689 .80823 .44255 .79897 .43162 Metetra
.603 .755 .951 r
.79897 .43162 .80823 .44255 .8305 .43814 .82137 .42719 Metetra
.603 .757 .952 r
.82137 .42719 .8305 .43814 .85298 .43368 .84398 .42269 Metetra
.604 .758 .952 r
.84398 .42269 .85298 .43368 .87565 .42914 .8668 .41812 Metetra
.604 .759 .953 r
.8668 .41812 .87565 .42914 .89854 .42455 .88982 .41349 Metetra
.604 .76 .953 r
.88982 .41349 .89854 .42455 .92163 .41988 .91306 .40879 Metetra
.6 .724 .931 r
.30531 .51084 .31697 .52169 .3351 .51844 .32351 .5076 Metetra
.6 .725 .932 r
.32351 .5076 .3351 .51844 .35339 .51516 .34187 .50433 Metetra
.6 .726 .933 r
.34187 .50433 .35339 .51516 .37184 .51185 .36038 .50102 Metetra
.6 .728 .934 r
.36038 .50102 .37184 .51185 .39045 .50849 .37906 .49767 Metetra
.6 .729 .935 r
.37906 .49767 .39045 .50849 .40921 .5051 .3979 .49429 Metetra
.6 .731 .936 r
.3979 .49429 .40921 .5051 .42814 .50167 .4169 .49086 Metetra
.6 .732 .937 r
.4169 .49086 .42814 .50167 .44724 .4982 .43607 .48739 Metetra
.6 .733 .938 r
.43607 .48739 .44724 .4982 .4665 .49469 .45541 .48388 Metetra
.6 .735 .939 r
.45541 .48388 .4665 .49469 .48593 .49113 .47493 .48033 Metetra
.599 .736 .94 r
.47493 .48033 .48593 .49113 .50553 .48753 .49461 .47672 Metetra
.599 .738 .941 r
.49461 .47672 .50553 .48753 .5253 .48388 .51447 .47307 Metetra
.6 .739 .942 r
.51447 .47307 .5253 .48388 .54525 .48018 .53451 .46937 Metetra
.6 .74 .943 r
.53451 .46937 .54525 .48018 .56537 .47644 .55473 .46562 Metetra
.6 .742 .944 r
.55473 .46562 .56537 .47644 .58567 .47264 .57513 .46182 Metetra
.6 .743 .945 r
.57513 .46182 .58567 .47264 .60615 .46879 .59571 .45796 Metetra
.6 .745 .946 r
.59571 .45796 .60615 .46879 .62682 .46489 .61648 .45405 Metetra
.6 .746 .947 r
.61648 .45405 .62682 .46489 .64767 .46094 .63744 .45009 Metetra
.6 .747 .947 r
.63744 .45009 .64767 .46094 .66871 .45693 .65858 .44606 Metetra
.6 .749 .948 r
.65858 .44606 .66871 .45693 .68993 .45286 .67992 .44198 Metetra
.6 .75 .949 r
.67992 .44198 .68993 .45286 .71135 .44873 .70146 .43784 Metetra
.6 .751 .95 r
.70146 .43784 .71135 .44873 .73296 .44455 .72319 .43363 Metetra
.601 .753 .951 r
.72319 .43363 .73296 .44455 .75476 .4403 .74511 .42937 Metetra
.601 .754 .951 r
.74511 .42937 .75476 .4403 .77677 .43599 .76724 .42504 Metetra
.601 .755 .952 r
.76724 .42504 .77677 .43599 .79897 .43162 .78958 .42064 Metetra
.601 .757 .953 r
.78958 .42064 .79897 .43162 .82137 .42719 .81212 .41618 Metetra
.601 .758 .953 r
.81212 .41618 .82137 .42719 .84398 .42269 .83486 .41165 Metetra
.602 .759 .954 r
.83486 .41165 .84398 .42269 .8668 .41812 .85782 .40705 Metetra
.602 .76 .955 r
.85782 .40705 .8668 .41812 .88982 .41349 .88099 .40238 Metetra
.602 .762 .955 r
.88099 .40238 .88982 .41349 .91306 .40879 .90437 .39764 Metetra
.598 .723 .932 r
.29351 .49985 .30531 .51084 .32351 .5076 .31177 .49662 Metetra
.598 .724 .933 r
.31177 .49662 .32351 .5076 .34187 .50433 .33019 .49336 Metetra
.598 .726 .934 r
.33019 .49336 .34187 .50433 .36038 .50102 .34877 .49007 Metetra
.598 .727 .935 r
.34877 .49007 .36038 .50102 .37906 .49767 .36751 .48673 Metetra
.598 .729 .936 r
.36751 .48673 .37906 .49767 .3979 .49429 .38643 .48335 Metetra
.597 .73 .937 r
.38643 .48335 .3979 .49429 .4169 .49086 .4055 .47994 Metetra
.597 .732 .938 r
.4055 .47994 .4169 .49086 .43607 .48739 .42475 .47648 Metetra
.597 .733 .939 r
.42475 .47648 .43607 .48739 .45541 .48388 .44418 .47297 Metetra
.597 .735 .941 r
.44418 .47297 .45541 .48388 .47493 .48033 .46377 .46942 Metetra
.597 .736 .942 r
.46377 .46942 .47493 .48033 .49461 .47672 .48354 .46582 Metetra
.597 .738 .943 r
.48354 .46582 .49461 .47672 .51447 .47307 .50349 .46217 Metetra
.597 .739 .944 r
.50349 .46217 .51447 .47307 .53451 .46937 .52362 .45848 Metetra
.597 .741 .945 r
.52362 .45848 .53451 .46937 .55473 .46562 .54394 .45472 Metetra
.597 .742 .946 r
.54394 .45472 .55473 .46562 .57513 .46182 .56443 .45092 Metetra
.597 .744 .947 r
.56443 .45092 .57513 .46182 .59571 .45796 .58512 .44706 Metetra
.597 .745 .947 r
.58512 .44706 .59571 .45796 .61648 .45405 .60599 .44314 Metetra
.597 .747 .948 r
.60599 .44314 .61648 .45405 .63744 .45009 .62706 .43917 Metetra
.598 .748 .949 r
.62706 .43917 .63744 .45009 .65858 .44606 .64831 .43514 Metetra
.598 .75 .95 r
.64831 .43514 .65858 .44606 .67992 .44198 .66977 .43104 Metetra
.598 .751 .951 r
.66977 .43104 .67992 .44198 .70146 .43784 .69142 .42689 Metetra
.598 .753 .952 r
.69142 .42689 .70146 .43784 .72319 .43363 .71327 .42267 Metetra
.598 .754 .952 r
.71327 .42267 .72319 .43363 .74511 .42937 .73533 .41838 Metetra
.598 .755 .953 r
.73533 .41838 .74511 .42937 .76724 .42504 .75759 .41403 Metetra
.599 .757 .954 r
.75759 .41403 .76724 .42504 .78958 .42064 .78005 .40961 Metetra
.599 .758 .955 r
.78005 .40961 .78958 .42064 .81212 .41618 .80273 .40512 Metetra
.599 .76 .955 r
.80273 .40512 .81212 .41618 .83486 .41165 .82561 .40057 Metetra
.599 .761 .956 r
.82561 .40057 .83486 .41165 .85782 .40705 .84871 .39594 Metetra
.6 .762 .957 r
.84871 .39594 .85782 .40705 .88099 .40238 .87203 .39123 Metetra
.6 .763 .957 r
.87203 .39123 .88099 .40238 .90437 .39764 .89557 .38646 Metetra
.596 .722 .932 r
.28155 .48872 .29351 .49985 .31177 .49662 .29987 .48551 Metetra
.596 .724 .934 r
.29987 .48551 .31177 .49662 .33019 .49336 .31835 .48227 Metetra
.595 .725 .935 r
.31835 .48227 .33019 .49336 .34877 .49007 .337 .47899 Metetra
.595 .727 .936 r
.337 .47899 .34877 .49007 .36751 .48673 .35582 .47567 Metetra
.595 .729 .937 r
.35582 .47567 .36751 .48673 .38643 .48335 .3748 .47231 Metetra
.595 .73 .938 r
.3748 .47231 .38643 .48335 .4055 .47994 .39395 .4689 Metetra
.595 .732 .94 r
.39395 .4689 .4055 .47994 .42475 .47648 .41328 .46546 Metetra
.595 .733 .941 r
.41328 .46546 .42475 .47648 .44418 .47297 .43278 .46196 Metetra
.595 .735 .942 r
.43278 .46196 .44418 .47297 .46377 .46942 .45246 .45842 Metetra
.595 .737 .943 r
.45246 .45842 .46377 .46942 .48354 .46582 .47232 .45483 Metetra
.595 .738 .944 r
.47232 .45483 .48354 .46582 .50349 .46217 .49236 .45119 Metetra
.595 .74 .945 r
.49236 .45119 .50349 .46217 .52362 .45848 .51258 .4475 Metetra
.595 .742 .946 r
.51258 .4475 .52362 .45848 .54394 .45472 .53299 .44375 Metetra
.595 .743 .947 r
.53299 .44375 .54394 .45472 .56443 .45092 .55358 .43995 Metetra
.595 .745 .948 r
.55358 .43995 .56443 .45092 .58512 .44706 .57437 .43609 Metetra
.595 .746 .949 r
.57437 .43609 .58512 .44706 .60599 .44314 .59535 .43217 Metetra
.595 .748 .95 r
.59535 .43217 .60599 .44314 .62706 .43917 .61653 .4282 Metetra
.595 .749 .951 r
.61653 .4282 .62706 .43917 .64831 .43514 .6379 .42416 Metetra
.595 .751 .952 r
.6379 .42416 .64831 .43514 .66977 .43104 .65947 .42006 Metetra
.595 .753 .953 r
.65947 .42006 .66977 .43104 .69142 .42689 .68124 .41589 Metetra
.595 .754 .954 r
.68124 .41589 .69142 .42689 .71327 .42267 .70321 .41166 Metetra
.596 .756 .955 r
.70321 .41166 .71327 .42267 .73533 .41838 .7254 .40736 Metetra
.596 .757 .955 r
.7254 .40736 .73533 .41838 .75759 .41403 .74779 .40299 Metetra
.596 .759 .956 r
.74779 .40299 .75759 .41403 .78005 .40961 .77039 .39855 Metetra
.596 .76 .957 r
.77039 .39855 .78005 .40961 .80273 .40512 .7932 .39404 Metetra
.597 .761 .958 r
.7932 .39404 .80273 .40512 .82561 .40057 .81623 .38945 Metetra
.597 .763 .958 r
.81623 .38945 .82561 .40057 .84871 .39594 .83947 .38479 Metetra
.597 .764 .959 r
.83947 .38479 .84871 .39594 .87203 .39123 .86294 .38006 Metetra
.598 .765 .96 r
.86294 .38006 .87203 .39123 .89557 .38646 .88663 .37525 Metetra
.593 .721 .933 r
.26944 .47744 .28155 .48872 .29987 .48551 .28782 .47426 Metetra
.593 .723 .934 r
.28782 .47426 .29987 .48551 .31835 .48227 .30636 .47104 Metetra
.593 .725 .936 r
.30636 .47104 .31835 .48227 .337 .47899 .32508 .46778 Metetra
.593 .726 .937 r
.32508 .46778 .337 .47899 .35582 .47567 .34396 .46448 Metetra
.592 .728 .938 r
.34396 .46448 .35582 .47567 .3748 .47231 .36301 .46114 Metetra
.592 .73 .94 r
.36301 .46114 .3748 .47231 .39395 .4689 .38224 .45776 Metetra
.592 .732 .941 r
.38224 .45776 .39395 .4689 .41328 .46546 .40164 .45433 Metetra
.592 .733 .942 r
.40164 .45433 .41328 .46546 .43278 .46196 .42122 .45086 Metetra
.592 .735 .943 r
.42122 .45086 .43278 .46196 .45246 .45842 .44099 .44734 Metetra
.592 .737 .945 r
.44099 .44734 .45246 .45842 .47232 .45483 .46093 .44376 Metetra
.592 .739 .946 r
.46093 .44376 .47232 .45483 .49236 .45119 .48106 .44013 Metetra
.592 .74 .947 r
.48106 .44013 .49236 .45119 .51258 .4475 .50138 .43645 Metetra
.592 .742 .948 r
.50138 .43645 .51258 .4475 .53299 .44375 .52188 .43272 Metetra
.592 .744 .949 r
.52188 .43272 .53299 .44375 .55358 .43995 .54258 .42892 Metetra
.592 .746 .95 r
.54258 .42892 .55358 .43995 .57437 .43609 .56347 .42507 Metetra
.592 .747 .951 r
.56347 .42507 .57437 .43609 .59535 .43217 .58455 .42115 Metetra
.592 .749 .952 r
.58455 .42115 .59535 .43217 .61653 .4282 .60584 .41718 Metetra
.592 .751 .953 r
.60584 .41718 .61653 .4282 .6379 .42416 .62733 .41314 Metetra
.592 .752 .954 r
.62733 .41314 .6379 .42416 .65947 .42006 .64901 .40903 Metetra
.592 .754 .955 r
.64901 .40903 .65947 .42006 .68124 .41589 .67091 .40486 Metetra
.593 .756 .956 r
.67091 .40486 .68124 .41589 .70321 .41166 .69301 .40062 Metetra
.593 .757 .957 r
.69301 .40062 .70321 .41166 .7254 .40736 .71532 .39631 Metetra
.593 .759 .958 r
.71532 .39631 .7254 .40736 .74779 .40299 .73784 .39192 Metetra
.593 .76 .958 r
.73784 .39192 .74779 .40299 .77039 .39855 .76058 .38747 Metetra
.594 .762 .959 r
.76058 .38747 .77039 .39855 .7932 .39404 .78353 .38293 Metetra
.594 .763 .96 r
.78353 .38293 .7932 .39404 .81623 .38945 .80671 .37833 Metetra
.594 .765 .961 r
.80671 .37833 .81623 .38945 .83947 .38479 .8301 .37364 Metetra
.594 .766 .961 r
.8301 .37364 .83947 .38479 .86294 .38006 .85372 .36888 Metetra
.595 .768 .962 r
.85372 .36888 .86294 .38006 .88663 .37525 .87757 .36403 Metetra
.59 .72 .934 r
.25717 .46602 .26944 .47744 .28782 .47426 .2756 .46287 Metetra
.59 .722 .935 r
.2756 .46287 .28782 .47426 .30636 .47104 .29421 .45968 Metetra
.59 .724 .937 r
.29421 .45968 .30636 .47104 .32508 .46778 .31299 .45645 Metetra
.59 .726 .938 r
.31299 .45645 .32508 .46778 .34396 .46448 .33194 .45318 Metetra
.589 .728 .94 r
.33194 .45318 .34396 .46448 .36301 .46114 .35106 .44987 Metetra
.589 .73 .941 r
.35106 .44987 .36301 .46114 .38224 .45776 .37036 .44652 Metetra
.589 .732 .942 r
.37036 .44652 .38224 .45776 .40164 .45433 .38984 .44312 Metetra
.589 .734 .944 r
.38984 .44312 .40164 .45433 .42122 .45086 .4095 .43967 Metetra
.589 .735 .945 r
.4095 .43967 .42122 .45086 .44099 .44734 .42935 .43617 Metetra
.589 .737 .946 r
.42935 .43617 .44099 .44734 .46093 .44376 .44938 .43261 Metetra
.589 .739 .948 r
.44938 .43261 .46093 .44376 .48106 .44013 .4696 .42901 Metetra
.589 .741 .949 r
.4696 .42901 .48106 .44013 .50138 .43645 .49001 .42535 Metetra
.589 .743 .95 r
.49001 .42535 .50138 .43645 .52188 .43272 .51061 .42162 Metetra
.589 .745 .951 r
.51061 .42162 .52188 .43272 .54258 .42892 .53141 .41784 Metetra
.589 .747 .952 r
.53141 .41784 .54258 .42892 .56347 .42507 .5524 .414 Metetra
.589 .749 .953 r
.5524 .414 .56347 .42507 .58455 .42115 .5736 .4101 Metetra
.589 .75 .954 r
.5736 .4101 .58455 .42115 .60584 .41718 .59499 .40613 Metetra
.589 .752 .956 r
.59499 .40613 .60584 .41718 .62733 .41314 .6166 .40209 Metetra
.589 .754 .957 r
.6166 .40209 .62733 .41314 .64901 .40903 .6384 .39799 Metetra
.589 .756 .958 r
.6384 .39799 .64901 .40903 .67091 .40486 .66042 .39381 Metetra
.589 .757 .958 r
.66042 .39381 .67091 .40486 .69301 .40062 .68265 .38957 Metetra
.59 .759 .959 r
.68265 .38957 .69301 .40062 .71532 .39631 .70509 .38525 Metetra
.59 .761 .96 r
.70509 .38525 .71532 .39631 .73784 .39192 .72775 .38086 Metetra
.59 .763 .961 r
.72775 .38086 .73784 .39192 .76058 .38747 .75063 .37639 Metetra
.59 .764 .962 r
.75063 .37639 .76058 .38747 .78353 .38293 .77373 .37184 Metetra
.591 .766 .963 r
.77373 .37184 .78353 .38293 .80671 .37833 .79705 .36721 Metetra
.591 .767 .963 r
.79705 .36721 .80671 .37833 .8301 .37364 .8206 .3625 Metetra
.591 .769 .964 r
.8206 .3625 .8301 .37364 .85372 .36888 .84437 .35771 Metetra
.592 .77 .965 r
.84437 .35771 .85372 .36888 .87757 .36403 .86838 .35283 Metetra
.587 .719 .935 r
.24473 .45444 .25717 .46602 .2756 .46287 .26323 .45133 Metetra
.587 .721 .936 r
.26323 .45133 .2756 .46287 .29421 .45968 .28189 .44818 Metetra
.587 .723 .938 r
.28189 .44818 .29421 .45968 .31299 .45645 .30073 .445 Metetra
.586 .725 .939 r
.30073 .445 .31299 .45645 .33194 .45318 .31975 .44177 Metetra
.586 .727 .941 r
.31975 .44177 .33194 .45318 .35106 .44987 .33894 .4385 Metetra
.586 .73 .942 r
.33894 .4385 .35106 .44987 .37036 .44652 .35831 .43518 Metetra
.586 .732 .944 r
.35831 .43518 .37036 .44652 .38984 .44312 .37787 .43181 Metetra
.585 .734 .945 r
.37787 .43181 .38984 .44312 .4095 .43967 .39761 .4284 Metetra
.585 .736 .947 r
.39761 .4284 .4095 .43967 .42935 .43617 .41754 .42493 Metetra
.585 .738 .948 r
.41754 .42493 .42935 .43617 .44938 .43261 .43766 .42141 Metetra
.585 .74 .95 r
.43766 .42141 .44938 .43261 .4696 .42901 .45797 .41783 Metetra
.585 .742 .951 r
.45797 .41783 .4696 .42901 .49001 .42535 .47847 .41419 Metetra
.585 .744 .952 r
.47847 .41419 .49001 .42535 .51061 .42162 .49917 .41049 Metetra
.585 .746 .953 r
.49917 .41049 .51061 .42162 .53141 .41784 .52007 .40674 Metetra
.585 .748 .955 r
.52007 .40674 .53141 .41784 .5524 .414 .54117 .40291 Metetra
.585 .75 .956 r
.54117 .40291 .5524 .414 .5736 .4101 .56247 .39903 Metetra
.585 .752 .957 r
.56247 .39903 .5736 .4101 .59499 .40613 .58398 .39507 Metetra
.585 .754 .958 r
.58398 .39507 .59499 .40613 .6166 .40209 .6057 .39104 Metetra
.585 .756 .959 r
.6057 .39104 .6166 .40209 .6384 .39799 .62763 .38695 Metetra
.586 .758 .96 r
.62763 .38695 .6384 .39799 .66042 .39381 .64978 .38278 Metetra
.586 .76 .961 r
.64978 .38278 .66042 .39381 .68265 .38957 .67213 .37853 Metetra
.586 .761 .962 r
.67213 .37853 .68265 .38957 .70509 .38525 .69471 .37421 Metetra
.586 .763 .963 r
.69471 .37421 .70509 .38525 .72775 .38086 .71751 .36981 Metetra
.587 .765 .964 r
.71751 .36981 .72775 .38086 .75063 .37639 .74053 .36533 Metetra
.587 .767 .965 r
.74053 .36533 .75063 .37639 .77373 .37184 .76377 .36077 Metetra
.587 .768 .966 r
.76377 .36077 .77373 .37184 .79705 .36721 .78725 .35612 Metetra
.588 .77 .966 r
.78725 .35612 .79705 .36721 .8206 .3625 .81095 .3514 Metetra
.588 .772 .967 r
.81095 .3514 .8206 .3625 .84437 .35771 .83489 .34658 Metetra
.588 .773 .968 r
.83489 .34658 .84437 .35771 .86838 .35283 .85906 .34168 Metetra
.584 .718 .936 r
.23213 .44272 .24473 .45444 .26323 .45133 .25068 .43966 Metetra
.583 .72 .937 r
.25068 .43966 .26323 .45133 .28189 .44818 .26941 .43656 Metetra
.583 .723 .939 r
.26941 .43656 .28189 .44818 .30073 .445 .28831 .43342 Metetra
.583 .725 .941 r
.28831 .43342 .30073 .445 .31975 .44177 .30739 .43024 Metetra
.582 .727 .942 r
.30739 .43024 .31975 .44177 .33894 .4385 .32665 .42702 Metetra
.582 .729 .944 r
.32665 .42702 .33894 .4385 .35831 .43518 .34609 .42375 Metetra
.582 .732 .946 r
.34609 .42375 .35831 .43518 .37787 .43181 .36572 .42043 Metetra
.581 .734 .947 r
.36572 .42043 .37787 .43181 .39761 .4284 .38554 .41705 Metetra
.581 .736 .949 r
.38554 .41705 .39761 .4284 .41754 .42493 .40555 .41363 Metetra
.581 .738 .95 r
.40555 .41363 .41754 .42493 .43766 .42141 .42576 .41015 Metetra
.581 .741 .952 r
.42576 .41015 .43766 .42141 .45797 .41783 .44616 .40661 Metetra
.581 .743 .953 r
.44616 .40661 .45797 .41783 .47847 .41419 .46676 .40301 Metetra
.581 .745 .955 r
.46676 .40301 .47847 .41419 .49917 .41049 .48756 .39934 Metetra
.581 .747 .956 r
.48756 .39934 .49917 .41049 .52007 .40674 .50856 .39561 Metetra
.581 .749 .957 r
.50856 .39561 .52007 .40674 .54117 .40291 .52977 .39182 Metetra
.581 .752 .959 r
.52977 .39182 .54117 .40291 .56247 .39903 .55118 .38796 Metetra
.581 .754 .96 r
.55118 .38796 .56247 .39903 .58398 .39507 .57281 .38402 Metetra
.581 .756 .961 r
.57281 .38402 .58398 .39507 .6057 .39104 .59464 .38001 Metetra
.581 .758 .962 r
.59464 .38001 .6057 .39104 .62763 .38695 .6167 .37593 Metetra
.581 .76 .963 r
.6167 .37593 .62763 .38695 .64978 .38278 .63897 .37177 Metetra
.582 .762 .964 r
.63897 .37177 .64978 .38278 .67213 .37853 .66146 .36754 Metetra
.582 .764 .965 r
.66146 .36754 .67213 .37853 .69471 .37421 .68417 .36322 Metetra
.582 .766 .966 r
.68417 .36322 .69471 .37421 .71751 .36981 .70711 .35882 Metetra
.582 .768 .967 r
.70711 .35882 .71751 .36981 .74053 .36533 .73028 .35433 Metetra
.583 .77 .968 r
.73028 .35433 .74053 .36533 .76377 .36077 .75367 .34976 Metetra
.583 .772 .969 r
.75367 .34976 .76377 .36077 .78725 .35612 .7773 .34511 Metetra
.583 .773 .97 r
.7773 .34511 .78725 .35612 .81095 .3514 .80116 .34036 Metetra
.584 .775 .97 r
.80116 .34036 .81095 .3514 .83489 .34658 .82526 .33552 Metetra
.584 .777 .971 r
.82526 .33552 .83489 .34658 .85906 .34168 .84961 .33059 Metetra
.58 .717 .937 r
.21936 .43083 .23213 .44272 .25068 .43966 .23797 .42783 Metetra
.579 .719 .939 r
.23797 .42783 .25068 .43966 .26941 .43656 .25675 .4248 Metetra
.579 .722 .941 r
.25675 .4248 .26941 .43656 .28831 .43342 .27571 .42173 Metetra
.578 .724 .942 r
.27571 .42173 .28831 .43342 .30739 .43024 .29485 .41861 Metetra
.578 .727 .944 r
.29485 .41861 .30739 .43024 .32665 .42702 .31418 .41545 Metetra
.578 .729 .946 r
.31418 .41545 .32665 .42702 .34609 .42375 .33369 .41224 Metetra
.577 .732 .948 r
.33369 .41224 .34609 .42375 .36572 .42043 .3534 .40897 Metetra
.577 .734 .95 r
.3534 .40897 .36572 .42043 .38554 .41705 .3733 .40566 Metetra
.577 .737 .951 r
.3733 .40566 .38554 .41705 .40555 .41363 .39339 .40229 Metetra
.577 .739 .953 r
.39339 .40229 .40555 .41363 .42576 .41015 .41368 .39886 Metetra
.576 .741 .954 r
.41368 .39886 .42576 .41015 .44616 .40661 .43417 .39537 Metetra
.576 .744 .956 r
.43417 .39537 .44616 .40661 .46676 .40301 .45486 .39181 Metetra
.576 .746 .958 r
.45486 .39181 .46676 .40301 .48756 .39934 .47576 .3882 Metetra
.576 .749 .959 r
.47576 .3882 .48756 .39934 .50856 .39561 .49687 .38451 Metetra
.576 .751 .96 r
.49687 .38451 .50856 .39561 .52977 .39182 .51818 .38075 Metetra
.576 .754 .962 r
.51818 .38075 .52977 .39182 .55118 .38796 .53971 .37692 Metetra
.576 .756 .963 r
.53971 .37692 .55118 .38796 .57281 .38402 .56145 .37302 Metetra
.576 .758 .964 r
.56145 .37302 .57281 .38402 .59464 .38001 .58341 .36904 Metetra
.576 .761 .966 r
.58341 .36904 .59464 .38001 .6167 .37593 .60559 .36498 Metetra
.577 .763 .967 r
.60559 .36498 .6167 .37593 .63897 .37177 .62799 .36084 Metetra
.577 .765 .968 r
.62799 .36084 .63897 .37177 .66146 .36754 .65062 .35662 Metetra
.577 .767 .969 r
.65062 .35662 .66146 .36754 .68417 .36322 .67347 .35231 Metetra
.577 .769 .97 r
.67347 .35231 .68417 .36322 .70711 .35882 .69655 .34792 Metetra
.578 .771 .971 r
.69655 .34792 .70711 .35882 .73028 .35433 .71987 .34343 Metetra
.578 .773 .972 r
.71987 .34343 .73028 .35433 .75367 .34976 .74342 .33886 Metetra
.578 .775 .973 r
.74342 .33886 .75367 .34976 .7773 .34511 .76721 .33419 Metetra
.579 .777 .973 r
.76721 .33419 .7773 .34511 .80116 .34036 .79123 .32943 Metetra
.579 .779 .974 r
.79123 .32943 .80116 .34036 .82526 .33552 .8155 .32458 Metetra
.58 .781 .975 r
.8155 .32458 .82526 .33552 .84961 .33059 .84002 .31962 Metetra
.575 .715 .938 r
.20642 .41878 .21936 .43083 .23797 .42783 .22507 .41587 Metetra
.575 .718 .94 r
.22507 .41587 .23797 .42783 .25675 .4248 .24391 .41292 Metetra
.574 .721 .942 r
.24391 .41292 .25675 .4248 .27571 .42173 .26293 .40992 Metetra
.574 .723 .944 r
.26293 .40992 .27571 .42173 .29485 .41861 .28213 .40688 Metetra
.573 .726 .946 r
.28213 .40688 .29485 .41861 .31418 .41545 .30152 .4038 Metetra
.573 .729 .948 r
.30152 .4038 .31418 .41545 .33369 .41224 .32111 .40066 Metetra
.572 .732 .95 r
.32111 .40066 .33369 .41224 .3534 .40897 .34089 .39747 Metetra
.572 .734 .952 r
.34089 .39747 .3534 .40897 .3733 .40566 .36086 .39423 Metetra
.572 .737 .954 r
.36086 .39423 .3733 .40566 .39339 .40229 .38104 .39093 Metetra
.571 .74 .956 r
.38104 .39093 .39339 .40229 .41368 .39886 .40141 .38756 Metetra
.571 .743 .957 r
.40141 .38756 .41368 .39886 .43417 .39537 .42199 .38414 Metetra
.571 .745 .959 r
.42199 .38414 .43417 .39537 .45486 .39181 .44278 .38064 Metetra
.571 .748 .961 r
.44278 .38064 .45486 .39181 .47576 .3882 .46378 .37708 Metetra
.571 .751 .962 r
.46378 .37708 .47576 .3882 .49687 .38451 .48499 .37345 Metetra
.571 .753 .964 r
.48499 .37345 .49687 .38451 .51818 .38075 .50642 .36974 Metetra
.571 .756 .965 r
.50642 .36974 .51818 .38075 .53971 .37692 .52806 .36596 Metetra
.571 .759 .967 r
.52806 .36596 .53971 .37692 .56145 .37302 .54992 .3621 Metetra
.571 .761 .968 r
.54992 .3621 .56145 .37302 .58341 .36904 .572 .35816 Metetra
.571 .764 .969 r
.572 .35816 .58341 .36904 .60559 .36498 .59431 .35413 Metetra
.571 .766 .971 r
.59431 .35413 .60559 .36498 .62799 .36084 .61684 .35002 Metetra
.571 .768 .972 r
.61684 .35002 .62799 .36084 .65062 .35662 .63961 .34582 Metetra
.571 .771 .973 r
.63961 .34582 .65062 .35662 .67347 .35231 .6626 .34153 Metetra
.572 .773 .974 r
.6626 .34153 .67347 .35231 .69655 .34792 .68584 .33715 Metetra
.572 .775 .975 r
.68584 .33715 .69655 .34792 .71987 .34343 .7093 .33268 Metetra
.572 .778 .976 r
.7093 .33268 .71987 .34343 .74342 .33886 .73301 .32811 Metetra
.573 .78 .977 r
.73301 .32811 .74342 .33886 .76721 .33419 .75696 .32344 Metetra
.573 .782 .978 r
.75696 .32344 .76721 .33419 .79123 .32943 .78116 .31867 Metetra
.574 .784 .978 r
.78116 .31867 .79123 .32943 .8155 .32458 .8056 .3138 Metetra
.574 .786 .979 r
.8056 .3138 .8155 .32458 .84002 .31962 .83029 .30882 Metetra
.57 .714 .939 r
.1933 .40658 .20642 .41878 .22507 .41587 .212 .40376 Metetra
.569 .717 .941 r
.212 .40376 .22507 .41587 .24391 .41292 .23089 .40091 Metetra
.569 .72 .944 r
.23089 .40091 .24391 .41292 .26293 .40992 .24996 .39801 Metetra
.568 .723 .946 r
.24996 .39801 .26293 .40992 .28213 .40688 .26922 .39507 Metetra
.567 .726 .948 r
.26922 .39507 .28213 .40688 .30152 .4038 .28868 .39208 Metetra
.567 .729 .951 r
.28868 .39208 .30152 .4038 .32111 .40066 .30833 .38904 Metetra
.566 .732 .953 r
.30833 .38904 .32111 .40066 .34089 .39747 .32818 .38594 Metetra
.566 .735 .955 r
.32818 .38594 .34089 .39747 .36086 .39423 .34823 .38279 Metetra
.565 .738 .957 r
.34823 .38279 .36086 .39423 .38104 .39093 .36849 .37958 Metetra
.565 .741 .959 r
.36849 .37958 .38104 .39093 .40141 .38756 .38895 .3763 Metetra
.565 .744 .961 r
.38895 .3763 .40141 .38756 .42199 .38414 .40962 .37295 Metetra
.564 .747 .963 r
.40962 .37295 .42199 .38414 .44278 .38064 .43051 .36954 Metetra
.564 .75 .965 r
.43051 .36954 .44278 .38064 .46378 .37708 .45161 .36605 Metetra
.564 .753 .966 r
.45161 .36605 .46378 .37708 .48499 .37345 .47292 .36249 Metetra
.564 .756 .968 r
.47292 .36249 .48499 .37345 .50642 .36974 .49446 .35885 Metetra
.564 .759 .97 r
.49446 .35885 .50642 .36974 .52806 .36596 .51621 .35512 Metetra
.564 .762 .971 r
.51621 .35512 .52806 .36596 .54992 .3621 .53819 .35132 Metetra
.564 .765 .972 r
.53819 .35132 .54992 .3621 .572 .35816 .5604 .34743 Metetra
.564 .767 .974 r
.5604 .34743 .572 .35816 .59431 .35413 .58284 .34345 Metetra
.564 .77 .975 r
.58284 .34345 .59431 .35413 .61684 .35002 .60551 .33937 Metetra
.564 .773 .976 r
.60551 .33937 .61684 .35002 .63961 .34582 .62842 .33521 Metetra
.564 .775 .977 r
.62842 .33521 .63961 .34582 .6626 .34153 .65156 .33095 Metetra
.565 .778 .978 r
.65156 .33095 .6626 .34153 .68584 .33715 .67495 .32659 Metetra
.565 .78 .979 r
.67495 .32659 .68584 .33715 .7093 .33268 .69857 .32213 Metetra
.565 .782 .98 r
.69857 .32213 .7093 .33268 .73301 .32811 .72244 .31757 Metetra
.566 .785 .981 r
.72244 .31757 .73301 .32811 .75696 .32344 .74656 .3129 Metetra
.566 .787 .982 r
.74656 .3129 .75696 .32344 .78116 .31867 .77093 .30813 Metetra
.567 .789 .983 r
.77093 .30813 .78116 .31867 .8056 .3138 .79555 .30325 Metetra
.567 .791 .983 r
.79555 .30325 .8056 .3138 .83029 .30882 .82043 .29826 Metetra
.564 .711 .94 r
.18001 .3942 .1933 .40658 .212 .40376 .19875 .39151 Metetra
.563 .715 .943 r
.19875 .39151 .212 .40376 .23089 .40091 .21768 .38878 Metetra
.562 .718 .946 r
.21768 .38878 .23089 .40091 .24996 .39801 .2368 .38601 Metetra
.561 .722 .948 r
.2368 .38601 .24996 .39801 .26922 .39507 .25612 .38319 Metetra
.561 .725 .951 r
.25612 .38319 .26922 .39507 .28868 .39208 .27564 .38032 Metetra
.56 .729 .954 r
.27564 .38032 .28868 .39208 .30833 .38904 .29535 .3774 Metetra
.559 .732 .956 r
.29535 .3774 .30833 .38904 .32818 .38594 .31527 .37442 Metetra
.559 .736 .958 r
.31527 .37442 .32818 .38594 .34823 .38279 .3354 .37138 Metetra
.558 .739 .961 r
.3354 .37138 .34823 .38279 .36849 .37958 .35574 .36827 Metetra
.558 .742 .963 r
.35574 .36827 .36849 .37958 .38895 .3763 .37628 .3651 Metetra
.557 .746 .965 r
.37628 .3651 .38895 .3763 .40962 .37295 .39705 .36186 Metetra
.557 .749 .967 r
.39705 .36186 .40962 .37295 .43051 .36954 .41803 .35854 Metetra
.556 .753 .969 r
.41803 .35854 .43051 .36954 .45161 .36605 .43923 .35515 Metetra
.556 .756 .971 r
.43923 .35515 .45161 .36605 .47292 .36249 .46065 .35168 Metetra
.556 .759 .973 r
.46065 .35168 .47292 .36249 .49446 .35885 .48229 .34812 Metetra
.556 .762 .974 r
.48229 .34812 .49446 .35885 .51621 .35512 .50417 .34448 Metetra
.555 .766 .976 r
.50417 .34448 .51621 .35512 .53819 .35132 .52628 .34074 Metetra
.555 .769 .977 r
.52628 .34074 .53819 .35132 .5604 .34743 .54861 .33692 Metetra
.555 .772 .979 r
.54861 .33692 .5604 .34743 .58284 .34345 .57119 .333 Metetra
.556 .775 .98 r
.57119 .333 .58284 .34345 .60551 .33937 .594 .32898 Metetra
.556 .778 .981 r
.594 .32898 .60551 .33937 .62842 .33521 .61705 .32486 Metetra
.556 .78 .982 r
.61705 .32486 .62842 .33521 .65156 .33095 .64035 .32064 Metetra
.556 .783 .983 r
.64035 .32064 .65156 .33095 .67495 .32659 .66389 .31631 Metetra
.556 .786 .984 r
.66389 .31631 .67495 .32659 .69857 .32213 .68768 .31188 Metetra
.557 .788 .985 r
.68768 .31188 .69857 .32213 .72244 .31757 .71172 .30733 Metetra
.557 .791 .986 r
.71172 .30733 .72244 .31757 .74656 .3129 .73601 .30268 Metetra
.558 .793 .987 r
.73601 .30268 .74656 .3129 .77093 .30813 .76056 .2979 Metetra
.559 .795 .988 r
.76056 .2979 .77093 .30813 .79555 .30325 .78536 .29302 Metetra
.559 .798 .988 r
.78536 .29302 .79555 .30325 .82043 .29826 .81043 .28801 Metetra
.557 .709 .942 r
.16653 .38166 .18001 .3942 .19875 .39151 .18531 .37912 Metetra
.556 .713 .945 r
.18531 .37912 .19875 .39151 .21768 .38878 .20428 .37655 Metetra
.554 .717 .948 r
.20428 .37655 .21768 .38878 .2368 .38601 .22345 .37393 Metetra
.553 .721 .951 r
.22345 .37393 .2368 .38601 .25612 .38319 .24282 .37126 Metetra
.552 .725 .954 r
.24282 .37126 .25612 .38319 .27564 .38032 .26239 .36855 Metetra
.552 .729 .957 r
.26239 .36855 .27564 .38032 .29535 .3774 .28217 .36577 Metetra
.551 .732 .96 r
.28217 .36577 .29535 .3774 .31527 .37442 .30216 .36294 Metetra
.55 .736 .962 r
.30216 .36294 .31527 .37442 .3354 .37138 .32236 .36004 Metetra
.549 .74 .965 r
.32236 .36004 .3354 .37138 .35574 .36827 .34277 .35708 Metetra
.548 .744 .967 r
.34277 .35708 .35574 .36827 .37628 .3651 .3634 .35404 Metetra
.548 .748 .97 r
.3634 .35404 .37628 .3651 .39705 .36186 .38425 .35093 Metetra
.547 .752 .972 r
.38425 .35093 .39705 .36186 .41803 .35854 .40533 .34774 Metetra
.546 .756 .974 r
.40533 .34774 .41803 .35854 .43923 .35515 .42663 .34446 Metetra
.546 .76 .976 r
.42663 .34446 .43923 .35515 .46065 .35168 .44816 .3411 Metetra
.546 .763 .978 r
.44816 .3411 .46065 .35168 .48229 .34812 .46992 .33765 Metetra
.545 .767 .98 r
.46992 .33765 .48229 .34812 .50417 .34448 .49192 .33411 Metetra
.545 .77 .981 r
.49192 .33411 .50417 .34448 .52628 .34074 .51415 .33047 Metetra
.545 .774 .983 r
.51415 .33047 .52628 .34074 .54861 .33692 .53662 .32673 Metetra
.545 .777 .984 r
.53662 .32673 .54861 .33692 .57119 .333 .55933 .32289 Metetra
.545 .78 .986 r
.55933 .32289 .57119 .333 .594 .32898 .58229 .31894 Metetra
.545 .784 .987 r
.58229 .31894 .594 .32898 .61705 .32486 .60549 .31488 Metetra
.545 .787 .988 r
.60549 .31488 .61705 .32486 .64035 .32064 .62894 .31071 Metetra
.545 .79 .989 r
.62894 .31071 .64035 .32064 .66389 .31631 .65265 .30643 Metetra
.546 .792 .99 r
.65265 .30643 .66389 .31631 .68768 .31188 .67661 .30203 Metetra
.546 .795 .991 r
.67661 .30203 .68768 .31188 .71172 .30733 .70082 .29751 Metetra
.547 .798 .991 r
.70082 .29751 .71172 .30733 .73601 .30268 .72529 .29287 Metetra
.547 .8 .992 r
.72529 .29287 .73601 .30268 .76056 .2979 .75003 .2881 Metetra
.548 .803 .992 r
.75003 .2881 .76056 .2979 .78536 .29302 .77503 .28321 Metetra
.549 .805 .993 r
.77503 .28321 .78536 .29302 .81043 .28801 .80029 .2782 Metetra
.548 .706 .944 r
.15286 .36894 .16653 .38166 .18531 .37912 .17167 .3666 Metetra
.547 .71 .947 r
.17167 .3666 .18531 .37912 .20428 .37655 .19068 .36422 Metetra
.545 .715 .951 r
.19068 .36422 .20428 .37655 .22345 .37393 .20989 .3618 Metetra
.544 .719 .954 r
.20989 .3618 .22345 .37393 .24282 .37126 .2293 .35933 Metetra
.542 .724 .958 r
.2293 .35933 .24282 .37126 .26239 .36855 .24893 .3568 Metetra
.541 .729 .961 r
.24893 .3568 .26239 .36855 .28217 .36577 .26876 .35422 Metetra
.54 .733 .964 r
.26876 .35422 .28217 .36577 .30216 .36294 .28881 .35157 Metetra
.539 .738 .967 r
.28881 .35157 .30216 .36294 .32236 .36004 .30908 .34886 Metetra
.538 .742 .97 r
.30908 .34886 .32236 .36004 .34277 .35708 .32957 .34607 Metetra
.536 .747 .973 r
.32957 .34607 .34277 .35708 .3634 .35404 .35029 .3432 Metetra
.535 .751 .975 r
.35029 .3432 .3634 .35404 .38425 .35093 .37123 .34026 Metetra
.534 .756 .978 r
.37123 .34026 .38425 .35093 .40533 .34774 .3924 .33723 Metetra
.534 .76 .98 r
.3924 .33723 .40533 .34774 .42663 .34446 .41381 .3341 Metetra
.533 .764 .982 r
.41381 .3341 .42663 .34446 .44816 .3411 .43545 .33089 Metetra
.532 .768 .984 r
.43545 .33089 .44816 .3411 .46992 .33765 .45733 .32757 Metetra
.532 .772 .986 r
.45733 .32757 .46992 .33765 .49192 .33411 .47944 .32416 Metetra
.531 .776 .988 r
.47944 .32416 .49192 .33411 .51415 .33047 .50181 .32063 Metetra
.531 .78 .989 r
.50181 .32063 .51415 .33047 .53662 .32673 .52441 .317 Metetra
.53 .784 .99 r
.52441 .317 .53662 .32673 .55933 .32289 .54727 .31326 Metetra
.53 .787 .992 r
.54727 .31326 .55933 .32289 .58229 .31894 .57038 .3094 Metetra
.53 .791 .993 r
.57038 .3094 .58229 .31894 .60549 .31488 .59374 .30542 Metetra
.53 .794 .994 r
.59374 .30542 .60549 .31488 .62894 .31071 .61735 .30132 Metetra
.531 .797 .994 r
.61735 .30132 .62894 .31071 .65265 .30643 .64122 .29709 Metetra
.531 .8 .995 r
.64122 .29709 .65265 .30643 .67661 .30203 .66536 .29274 Metetra
.532 .803 .996 r
.66536 .29274 .67661 .30203 .70082 .29751 .68976 .28825 Metetra
.532 .806 .996 r
.68976 .28825 .70082 .29751 .72529 .29287 .71442 .28363 Metetra
.533 .809 .997 r
.71442 .28363 .72529 .29287 .75003 .2881 .73935 .27888 Metetra
.534 .811 .997 r
.73935 .27888 .75003 .2881 .77503 .28321 .76455 .27399 Metetra
.535 .814 .997 r
.76455 .27399 .77503 .28321 .80029 .2782 .79002 .26896 Metetra
.537 .702 .946 r
.13901 .35605 .15286 .36894 .17167 .3666 .15783 .35396 Metetra
.535 .707 .95 r
.15783 .35396 .17167 .3666 .19068 .36422 .17687 .35183 Metetra
.533 .712 .954 r
.17687 .35183 .19068 .36422 .20989 .3618 .19611 .34966 Metetra
.531 .718 .958 r
.19611 .34966 .20989 .3618 .2293 .35933 .21556 .34744 Metetra
.53 .723 .962 r
.21556 .34744 .2293 .35933 .24893 .3568 .23523 .34516 Metetra
.528 .729 .966 r
.23523 .34516 .24893 .3568 .26876 .35422 .25512 .34282 Metetra
.526 .734 .97 r
.25512 .34282 .26876 .35422 .28881 .35157 .27523 .34041 Metetra
.524 .739 .973 r
.27523 .34041 .28881 .35157 .30908 .34886 .29557 .33793 Metetra
.522 .745 .976 r
.29557 .33793 .30908 .34886 .32957 .34607 .31613 .33536 Metetra
.521 .75 .979 r
.31613 .33536 .32957 .34607 .35029 .3432 .33693 .33272 Metetra
.519 .755 .982 r
.33693 .33272 .35029 .3432 .37123 .34026 .35796 .32999 Metetra
.518 .76 .984 r
.35796 .32999 .37123 .34026 .3924 .33723 .37923 .32716 Metetra
.516 .765 .987 r
.37923 .32716 .3924 .33723 .41381 .3341 .40074 .32423 Metetra
.515 .77 .989 r
.40074 .32423 .41381 .3341 .43545 .33089 .42249 .3212 Metetra
.514 .774 .991 r
.42249 .3212 .43545 .33089 .45733 .32757 .44449 .31805 Metetra
.513 .779 .992 r
.44449 .31805 .45733 .32757 .47944 .32416 .46673 .3148 Metetra
.512 .783 .994 r
.46673 .3148 .47944 .32416 .50181 .32063 .48923 .31143 Metetra
.511 .787 .995 r
.48923 .31143 .50181 .32063 .52441 .317 .51198 .30793 Metetra
.511 .791 .996 r
.51198 .30793 .52441 .317 .54727 .31326 .53498 .30431 Metetra
.51 .795 .997 r
.53498 .30431 .54727 .31326 .57038 .3094 .55825 .30057 Metetra
.51 .799 .998 r
.55825 .30057 .57038 .3094 .59374 .30542 .58177 .29669 Metetra
.51 .802 .998 r
.58177 .29669 .59374 .30542 .61735 .30132 .60556 .29267 Metetra
.51 .806 .999 r
.60556 .29267 .61735 .30132 .64122 .29709 .62961 .28851 Metetra
.511 .809 .999 r
.62961 .28851 .64122 .29709 .66536 .29274 .65393 .28422 Metetra
.511 .812 .999 r
.65393 .28422 .66536 .29274 .68976 .28825 .67852 .27977 Metetra
.512 .815 1 r
.67852 .27977 .68976 .28825 .71442 .28363 .70338 .27518 Metetra
.513 .818 1 r
.70338 .27518 .71442 .28363 .73935 .27888 .72852 .27044 Metetra
.514 .82 1 r
.72852 .27044 .73935 .27888 .76455 .27399 .75393 .26555 Metetra
.516 .823 1 r
.75393 .26555 .76455 .27399 .79002 .26896 .77962 .2605 Metetra
.524 .697 .948 r
.12495 .34297 .13901 .35605 .15783 .35396 .14379 .34121 Metetra
.521 .703 .953 r
.14379 .34121 .15783 .35396 .17687 .35183 .16284 .33941 Metetra
.518 .709 .958 r
.16284 .33941 .17687 .35183 .19611 .34966 .1821 .33757 Metetra
.515 .716 .963 r
.1821 .33757 .19611 .34966 .21556 .34744 .20158 .33567 Metetra
.512 .722 .968 r
.20158 .33567 .21556 .34744 .23523 .34516 .22129 .33371 Metetra
.51 .729 .972 r
.22129 .33371 .23523 .34516 .25512 .34282 .24122 .33169 Metetra
.507 .735 .976 r
.24122 .33169 .25512 .34282 .27523 .34041 .26139 .32959 Metetra
.504 .741 .98 r
.26139 .32959 .27523 .34041 .29557 .33793 .28178 .32742 Metetra
.501 .748 .983 r
.28178 .32742 .29557 .33793 .31613 .33536 .30242 .32515 Metetra
.499 .754 .986 r
.30242 .32515 .31613 .33536 .33693 .33272 .32329 .32279 Metetra
.496 .759 .989 r
.32329 .32279 .33693 .33272 .35796 .32999 .34441 .32033 Metetra
.494 .765 .992 r
.34441 .32033 .35796 .32999 .37923 .32716 .36578 .31776 Metetra
.491 .771 .994 r
.36578 .31776 .37923 .32716 .40074 .32423 .38739 .31508 Metetra
.489 .776 .995 r
.38739 .31508 .40074 .32423 .42249 .3212 .40926 .31229 Metetra
.487 .781 .997 r
.40926 .31229 .42249 .3212 .44449 .31805 .43138 .30937 Metetra
.485 .786 .998 r
.43138 .30937 .44449 .31805 .46673 .3148 .45376 .30632 Metetra
.484 .791 .999 r
.45376 .30632 .46673 .3148 .48923 .31143 .4764 .30314 Metetra
.483 .795 .999 r
.4764 .30314 .48923 .31143 .51198 .30793 .4993 .29982 Metetra
.481 .799 1 r
.4993 .29982 .51198 .30793 .53498 .30431 .52246 .29636 Metetra
.481 .803 1 r
.52246 .29636 .53498 .30431 .55825 .30057 .54589 .29275 Metetra
.48 .807 1 r
.54589 .29275 .55825 .30057 .58177 .29669 .56959 .28899 Metetra
.48 .811 1 r
.56959 .28899 .58177 .29669 .60556 .29267 .59356 .28507 Metetra
.48 .814 .999 r
.59356 .28507 .60556 .29267 .62961 .28851 .6178 .281 Metetra
.481 .817 .999 r
.6178 .281 .62961 .28851 .65393 .28422 .64231 .27677 Metetra
.482 .821 .999 r
.64231 .27677 .65393 .28422 .67852 .27977 .66711 .27237 Metetra
.483 .823 .998 r
.66711 .27237 .67852 .27977 .70338 .27518 .69218 .26781 Metetra
.484 .826 .998 r
.69218 .26781 .70338 .27518 .72852 .27044 .71753 .26308 Metetra
.486 .829 .998 r
.71753 .26308 .72852 .27044 .75393 .26555 .74317 .25817 Metetra
.488 .831 .998 r
.74317 .25817 .75393 .26555 .77962 .2605 .76909 .2531 Metetra
.505 .69 .951 r
.1107 .32971 .12495 .34297 .14379 .34121 .12953 .32839 Metetra
.501 .697 .957 r
.12953 .32839 .14379 .34121 .16284 .33941 .14857 .32704 Metetra
.497 .705 .963 r
.14857 .32704 .16284 .33941 .1821 .33757 .16784 .32563 Metetra
.492 .713 .969 r
.16784 .32563 .1821 .33757 .20158 .33567 .18734 .32417 Metetra
.488 .721 .974 r
.18734 .32417 .20158 .33567 .22129 .33371 .20707 .32265 Metetra
.483 .729 .979 r
.20707 .32265 .22129 .33371 .24122 .33169 .22704 .32105 Metetra
.479 .736 .984 r
.22704 .32105 .24122 .33169 .26139 .32959 .24724 .31937 Metetra
.474 .744 .987 r
.24724 .31937 .26139 .32959 .28178 .32742 .2677 .31759 Metetra
.47 .751 .991 r
.2677 .31759 .28178 .32742 .30242 .32515 .2884 .31572 Metetra
.465 .758 .993 r
.2884 .31572 .30242 .32515 .32329 .32279 .30935 .31374 Metetra
.46 .764 .995 r
.30935 .31374 .32329 .32279 .34441 .32033 .33055 .31164 Metetra
.456 .77 .997 r
.33055 .31164 .34441 .32033 .36578 .31776 .35202 .30942 Metetra
.452 .776 .998 r
.35202 .30942 .36578 .31776 .38739 .31508 .37374 .30707 Metetra
.448 .782 .998 r
.37374 .30707 .38739 .31508 .40926 .31229 .39572 .30458 Metetra
.444 .787 .998 r
.39572 .30458 .40926 .31229 .43138 .30937 .41797 .30194 Metetra
.441 .792 .997 r
.41797 .30194 .43138 .30937 .45376 .30632 .44049 .29916 Metetra
.438 .796 .997 r
.44049 .29916 .45376 .30632 .4764 .30314 .46328 .29622 Metetra
.436 .8 .995 r
.46328 .29622 .4764 .30314 .4993 .29982 .48634 .29312 Metetra
.434 .804 .994 r
.48634 .29312 .4993 .29982 .52246 .29636 .50967 .28985 Metetra
.433 .808 .993 r
.50967 .28985 .52246 .29636 .54589 .29275 .53328 .28641 Metetra
.432 .812 .991 r
.53328 .28641 .54589 .29275 .56959 .28899 .55717 .28279 Metetra
.432 .815 .99 r
.55717 .28279 .56959 .28899 .59356 .28507 .58133 .27899 Metetra
.432 .818 .988 r
.58133 .27899 .59356 .28507 .6178 .281 .60578 .27501 Metetra
.433 .821 .987 r
.60578 .27501 .6178 .281 .64231 .27677 .63051 .27084 Metetra
.435 .824 .986 r
.63051 .27084 .64231 .27677 .66711 .27237 .65552 .26649 Metetra
.437 .827 .985 r
.65552 .26649 .66711 .27237 .69218 .26781 .68082 .26194 Metetra
.439 .83 .984 r
.68082 .26194 .69218 .26781 .71753 .26308 .7064 .2572 Metetra
.443 .833 .984 r
.7064 .2572 .71753 .26308 .74317 .25817 .73228 .25226 Metetra
.446 .836 .984 r
.73228 .25226 .74317 .25817 .76909 .2531 .75844 .24712 Metetra
.479 .679 .953 r
.09625 .31627 .1107 .32971 .12953 .32839 .11503 .31557 Metetra
.473 .689 .961 r
.11503 .31557 .12953 .32839 .14857 .32704 .13405 .31483 Metetra
.466 .699 .969 r
.13405 .31483 .14857 .32704 .16784 .32563 .1533 .31404 Metetra
.458 .708 .976 r
.1533 .31404 .16784 .32563 .18734 .32417 .17279 .31319 Metetra
.45 .718 .982 r
.17279 .31319 .18734 .32417 .20707 .32265 .19252 .31226 Metetra
.442 .727 .987 r
.19252 .31226 .20707 .32265 .22704 .32105 .21251 .31126 Metetra
.433 .736 .99 r
.21251 .31126 .22704 .32105 .24724 .31937 .23275 .31015 Metetra
.425 .744 .993 r
.23275 .31015 .24724 .31937 .2677 .31759 .25324 .30894 Metetra
.416 .752 .994 r
.25324 .30894 .2677 .31759 .2884 .31572 .274 .3076 Metetra
.407 .758 .994 r
.274 .3076 .2884 .31572 .30935 .31374 .29503 .30614 Metetra
.398 .764 .993 r
.29503 .30614 .30935 .31374 .33055 .31164 .31632 .30453 Metetra
.39 .77 .991 r
.31632 .30453 .33055 .31164 .35202 .30942 .33788 .30277 Metetra
.382 .774 .988 r
.33788 .30277 .35202 .30942 .37374 .30707 .35971 .30086 Metetra
.375 .779 .984 r
.35971 .30086 .37374 .30707 .39572 .30458 .38182 .29877 Metetra
.368 .782 .979 r
.38182 .29877 .39572 .30458 .41797 .30194 .40421 .29651 Metetra
.362 .785 .974 r
.40421 .29651 .41797 .30194 .44049 .29916 .42688 .29406 Metetra
.357 .788 .969 r
.42688 .29406 .44049 .29916 .46328 .29622 .44983 .29142 Metetra
.353 .791 .964 r
.44983 .29142 .46328 .29622 .48634 .29312 .47307 .28859 Metetra
.35 .793 .959 r
.47307 .28859 .48634 .29312 .50967 .28985 .49659 .28555 Metetra
.349 .796 .954 r
.49659 .28555 .50967 .28985 .53328 .28641 .52039 .2823 Metetra
.348 .798 .95 r
.52039 .2823 .53328 .28641 .55717 .28279 .54448 .27884 Metetra
.348 .801 .947 r
.54448 .27884 .55717 .28279 .58133 .27899 .56887 .27516 Metetra
.35 .804 .944 r
.56887 .27516 .58133 .27899 .60578 .27501 .59354 .27126 Metetra
.353 .807 .942 r
.59354 .27126 .60578 .27501 .63051 .27084 .6185 .26713 Metetra
.356 .81 .941 r
.6185 .26713 .63051 .27084 .65552 .26649 .64375 .26278 Metetra
.361 .814 .94 r
.64375 .26278 .65552 .26649 .68082 .26194 .6693 .25821 Metetra
.367 .818 .94 r
.6693 .25821 .68082 .26194 .7064 .2572 .69513 .2534 Metetra
.373 .822 .941 r
.69513 .2534 .7064 .2572 .73228 .25226 .72127 .24836 Metetra
.381 .826 .943 r
.72127 .24836 .73228 .25226 .75844 .24712 .7477 .2431 Metetra
.439 .662 .955 r
.08158 .30264 .09625 .31627 .11503 .31557 .10028 .30285 Metetra
.427 .675 .966 r
.10028 .30285 .11503 .31557 .13405 .31483 .11922 .30303 Metetra
.413 .687 .975 r
.11922 .30303 .13405 .31483 .1533 .31404 .13841 .30316 Metetra
.398 .698 .982 r
.13841 .30316 .1533 .31404 .17279 .31319 .15785 .30321 Metetra
.382 .709 .986 r
.15785 .30321 .17279 .31319 .19252 .31226 .17756 .30318 Metetra
.364 .718 .987 r
.17756 .30318 .19252 .31226 .21251 .31126 .19754 .30304 Metetra
.346 .726 .986 r
.19754 .30304 .21251 .31126 .23275 .31015 .21779 .30278 Metetra
.327 .731 .98 r
.21779 .30278 .23275 .31015 .25324 .30894 .23831 .30238 Metetra
.308 .735 .972 r
.23831 .30238 .25324 .30894 .274 .3076 .25912 .30182 Metetra
.289 .737 .961 r
.25912 .30182 .274 .3076 .29503 .30614 .28021 .30109 Metetra
.272 .737 .947 r
.28021 .30109 .29503 .30614 .31632 .30453 .30158 .30017 Metetra
.255 .736 .932 r
.30158 .30017 .31632 .30453 .33788 .30277 .32325 .29906 Metetra
.24 .733 .916 r
.32325 .29906 .33788 .30277 .35971 .30086 .34521 .29773 Metetra
.226 .731 .899 r
.34521 .29773 .35971 .30086 .38182 .29877 .36746 .29619 Metetra
.215 .728 .883 r
.36746 .29619 .38182 .29877 .40421 .29651 .39 .29441 Metetra
.206 .725 .868 r
.39 .29441 .40421 .29651 .42688 .29406 .41284 .29239 Metetra
.2 .723 .854 r
.41284 .29239 .42688 .29406 .44983 .29142 .43598 .29011 Metetra
.195 .722 .842 r
.43598 .29011 .44983 .29142 .47307 .28859 .45941 .28758 Metetra
.193 .722 .832 r
.45941 .28758 .47307 .28859 .49659 .28555 .48315 .28479 Metetra
.194 .723 .824 r
.48315 .28479 .49659 .28555 .52039 .2823 .50718 .28173 Metetra
.196 .725 .819 r
.50718 .28173 .52039 .2823 .54448 .27884 .53151 .27839 Metetra
.201 .729 .816 r
.53151 .27839 .54448 .27884 .56887 .27516 .55613 .27478 Metetra
.207 .734 .815 r
.55613 .27478 .56887 .27516 .59354 .27126 .58106 .27089 Metetra
.216 .74 .817 r
.58106 .27089 .59354 .27126 .6185 .26713 .60628 .26672 Metetra
.226 .747 .82 r
.60628 .26672 .6185 .26713 .64375 .26278 .6318 .26228 Metetra
.238 .755 .825 r
.6318 .26228 .64375 .26278 .6693 .25821 .65762 .25755 Metetra
.251 .763 .832 r
.65762 .25755 .6693 .25821 .69513 .2534 .68374 .25254 Metetra
.266 .773 .84 r
.68374 .25254 .69513 .2534 .72127 .24836 .71015 .24726 Metetra
.282 .783 .85 r
.71015 .24726 .72127 .24836 .7477 .2431 .73686 .2417 Metetra
.367 .628 .954 r
.06671 .28883 .08158 .30264 .10028 .30285 .08522 .29056 Metetra
.338 .643 .966 r
.08522 .29056 .10028 .30285 .11922 .30303 .10399 .29226 Metetra
.304 .656 .971 r
.10399 .29226 .11922 .30303 .13841 .30316 .12304 .29389 Metetra
.266 .664 .968 r
.12304 .29389 .13841 .30316 .15785 .30321 .14237 .29544 Metetra
.224 .666 .953 r
.14237 .29544 .15785 .30321 .17756 .30318 .16199 .29686 Metetra
.179 .662 .928 r
.16199 .29686 .17756 .30318 .19754 .30304 .18191 .29813 Metetra
.135 .651 .891 r
.18191 .29813 .19754 .30304 .21779 .30278 .20213 .29922 Metetra
.092 .634 .847 r
.20213 .29922 .21779 .30278 .23831 .30238 .22265 .30009 Metetra
.054 .614 .799 r
.22265 .30009 .23831 .30238 .25912 .30182 .24349 .30074 Metetra
.02 .592 .749 r
.24349 .30074 .25912 .30182 .28021 .30109 .26464 .30112 Metetra
.008 0 0 r
.26464 .30112 .28021 .30109 .30158 .30017 .2861 .30122 Metetra
.03 0 0 r
.2861 .30122 .30158 .30017 .32325 .29906 .30789 .30103 Metetra
.047 0 0 r
.30789 .30103 .32325 .29906 .34521 .29773 .32999 .30052 Metetra
.058 0 0 r
.32999 .30052 .34521 .29773 .36746 .29619 .3524 .29968 Metetra
.065 0 0 r
.3524 .29968 .36746 .29619 .39 .29441 .37514 .29849 Metetra
.068 0 0 r
.37514 .29849 .39 .29441 .41284 .29239 .39819 .29694 Metetra
.067 0 0 r
.39819 .29694 .41284 .29239 .43598 .29011 .42156 .29504 Metetra
.063 0 0 r
.42156 .29504 .43598 .29011 .45941 .28758 .44525 .29276 Metetra
.056 0 0 r
.44525 .29276 .45941 .28758 .48315 .28479 .46924 .29012 Metetra
.045 0 0 r
.46924 .29012 .48315 .28479 .50718 .28173 .49355 .28709 Metetra
.032 0 0 r
.49355 .28709 .50718 .28173 .53151 .27839 .51817 .2837 Metetra
.016 0 0 r
.51817 .2837 .53151 .27839 .55613 .27478 .54309 .27993 Metetra
.54309 .27993 .55613 .27478 .58106 .27089 .56831 .27579 Metetra
.56831 .27579 .58106 .27089 .60628 .26672 .59384 .27128 Metetra
.59384 .27128 .60628 .26672 .6318 .26228 .61967 .26641 Metetra
.61967 .26641 .6318 .26228 .65762 .25755 .64579 .2612 Metetra
.64579 .2612 .65762 .25755 .68374 .25254 .67222 .25563 Metetra
.67222 .25563 .68374 .25254 .71015 .24726 .69893 .24973 Metetra
.163 .696 .694 r
.69893 .24973 .71015 .24726 .73686 .2417 .72594 .24351 Metetra
.189 .533 .924 r
.05161 .27485 .06671 .28883 .08522 .29056 .06967 .27971 Metetra
.089 .53 .907 r
.06967 .27971 .08522 .29056 .10399 .29226 .08805 .28454 Metetra
0 .502 .839 r
.08805 .28454 .10399 .29226 .12304 .29389 .10675 .28927 Metetra
0 .446 .722 r
.10675 .28927 .12304 .29389 .14237 .29544 .12578 .29383 Metetra
.226 0 0 r
.12578 .29383 .14237 .29544 .16199 .29686 .14516 .29814 Metetra
.288 0 0 r
.14516 .29814 .16199 .29686 .18191 .29813 .1649 .30214 Metetra
.327 0 0 r
.1649 .30214 .18191 .29813 .20213 .29922 .18501 .30576 Metetra
.349 0 0 r
.18501 .30576 .20213 .29922 .22265 .30009 .20549 .30894 Metetra
.361 0 0 r
.20549 .30894 .22265 .30009 .24349 .30074 .22633 .31165 Metetra
.365 0 0 r
.22633 .31165 .24349 .30074 .26464 .30112 .24755 .31383 Metetra
.365 0 0 r
.24755 .31383 .26464 .30112 .2861 .30122 .26915 .31546 Metetra
.361 0 0 r
.26915 .31546 .2861 .30122 .30789 .30103 .29111 .31649 Metetra
.355 0 0 r
.29111 .31649 .30789 .30103 .32999 .30052 .31343 .31692 Metetra
.347 0 0 r
.31343 .31692 .32999 .30052 .3524 .29968 .33612 .31673 Metetra
.336 0 0 r
.33612 .31673 .3524 .29968 .37514 .29849 .35915 .31592 Metetra
.324 0 0 r
.35915 .31592 .37514 .29849 .39819 .29694 .38253 .31448 Metetra
.309 0 0 r
.38253 .31448 .39819 .29694 .42156 .29504 .40625 .31242 Metetra
.292 0 0 r
.40625 .31242 .42156 .29504 .44525 .29276 .4303 .30976 Metetra
.273 0 0 r
.4303 .30976 .44525 .29276 .46924 .29012 .45467 .3065 Metetra
.251 0 0 r
.45467 .3065 .46924 .29012 .49355 .28709 .47936 .30268 Metetra
.226 0 0 r
.47936 .30268 .49355 .28709 .51817 .2837 .50436 .29831 Metetra
.197 0 0 r
.50436 .29831 .51817 .2837 .54309 .27993 .52965 .29343 Metetra
.164 0 0 r
.52965 .29343 .54309 .27993 .56831 .27579 .55525 .28804 Metetra
.127 0 0 r
.55525 .28804 .56831 .27579 .59384 .27128 .58113 .28219 Metetra
.085 0 0 r
.58113 .28219 .59384 .27128 .61967 .26641 .6073 .2759 Metetra
.038 0 0 r
.6073 .2759 .61967 .26641 .64579 .2612 .63375 .26921 Metetra
.63375 .26921 .64579 .2612 .67222 .25563 .66048 .26212 Metetra
.66048 .26212 .67222 .25563 .69893 .24973 .6875 .25469 Metetra
.6875 .25469 .69893 .24973 .72594 .24351 .71479 .24692 Metetra
.64 .126 0 r
.03625 .26089 .05161 .27485 .06967 .27971 .05217 .27983 Metetra
.727 .224 .035 r
.05217 .27983 .06967 .27971 .08805 .28454 .06861 .29848 Metetra
.673 .234 .198 r
.06861 .29848 .08805 .28454 .10675 .28927 .08568 .31616 Metetra
.623 .226 .269 r
.08568 .31616 .10675 .28927 .12578 .29383 .10345 .33226 Metetra
.585 .214 .304 r
.10345 .33226 .12578 .29383 .14516 .29814 .12195 .3463 Metetra
.556 .201 .321 r
.12195 .3463 .14516 .29814 .1649 .30214 .1412 .35793 Metetra
.532 .187 .329 r
.1412 .35793 .1649 .30214 .18501 .30576 .16117 .36696 Metetra
.511 .174 .331 r
.16117 .36696 .18501 .30576 .20549 .30894 .18185 .37335 Metetra
.493 .159 .329 r
.18185 .37335 .20549 .30894 .22633 .31165 .20316 .37719 Metetra
.476 .144 .323 r
.20316 .37719 .22633 .31165 .24755 .31383 .22504 .37868 Metetra
.46 .127 .314 r
.22504 .37868 .24755 .31383 .26915 .31546 .24744 .37807 Metetra
.444 .108 .301 r
.24744 .37807 .26915 .31546 .29111 .31649 .27028 .37565 Metetra
.427 .087 .284 r
.27028 .37565 .29111 .31649 .31343 .31692 .29352 .37172 Metetra
.409 .063 .263 r
.29352 .37172 .31343 .31692 .33612 .31673 .31712 .36658 Metetra
.39 .034 .237 r
.31712 .36658 .33612 .31673 .35915 .31592 .34102 .36046 Metetra
.367 .001 .203 r
.34102 .36046 .35915 .31592 .38253 .31448 .36522 .35359 Metetra
.34 0 .162 r
.36522 .35359 .38253 .31448 .40625 .31242 .38968 .34614 Metetra
.308 0 .109 r
.38968 .34614 .40625 .31242 .4303 .30976 .4144 .33825 Metetra
.267 0 .044 r
.4144 .33825 .4303 .30976 .45467 .3065 .43937 .33003 Metetra
.215 0 0 r
.43937 .33003 .45467 .3065 .47936 .30268 .46458 .32156 Metetra
.149 0 0 r
.46458 .32156 .47936 .30268 .50436 .29831 .49003 .31288 Metetra
.066 0 0 r
.49003 .31288 .50436 .29831 .52965 .29343 .51573 .30405 Metetra
.51573 .30405 .52965 .29343 .55525 .28804 .54167 .29509 Metetra
.54167 .29509 .55525 .28804 .58113 .28219 .56786 .28601 Metetra
.262 .76 .704 r
.56786 .28601 .58113 .28219 .6073 .2759 .59429 .27682 Metetra
.367 .836 .821 r
.59429 .27682 .6073 .2759 .63375 .26921 .62099 .26753 Metetra
.451 .88 .903 r
.62099 .26753 .63375 .26921 .66048 .26212 .64793 .25815 Metetra
.514 .898 .953 r
.64793 .25815 .66048 .26212 .6875 .25469 .67514 .24867 Metetra
.557 .899 .979 r
.67514 .24867 .6875 .25469 .71479 .24692 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
02l0kn[70`00000i0>oZa`00;03_j/L400000>80kn[70P00000:0>oZa`<000009P3_j/L00`000000
kn[70>oZa`0g0>oZa`00:@3_j/L3000000@0kn[700<000000>oZa`3_j/L0g03_j/L30000000408kV
nP0000000000000000<0kn[71@00000304S8f@@000008`3_j/L00`000000kn[70>oZa`0f0>oZa`00
9`3_j/L200000>80kn[71000000308kVnP8000000P2>i_X500000080B<SI10000004067Cl@<00000
803_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000>40kn[70`00000408kVnP<0000000<0
S^Kj00000000000020000004067Cl@@000000`1be_/00`000000kn[70>oZa`0N0>oZa`030000003_
j/L0kn[703D0kn[7000R0>oZa`800000h@3_j/L300000080PnGc3P00000405oBl0D00000201be_/2
000001l0kn[700<000000>oZa`3_j/L0=03_j/L00200kn[70P00003O0>oZa`@000001023iO<:0000
0080Gm;`00<0000005oBl000000010000003077En`030000001be_/0L]Kk00L0L]Kk0`00000N0>oZ
a`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000f`3_j/L3000000H0PnGc1`00000405gAl0D0
00002@1aeO/2000000<0L]Kk1000000307cDo`8000007@3_j/L00`000000kn[70>oZa`0c0>oZa`00
7`3_j/L2000000030>oZa`000000kn[70=P0kn[70P00000307?Qi`80000000<0PnGc000000000000
1000000405gAl0@000000`1`e?/3000000H0LMGk1`00000807cDo`<000006P3_j/L3000003@0kn[7
000O0>oZa`8000000P3_j/L00`000000kn[70>oZa`3A0>oZa`D000001@1chNL5000000<0G=3`1@00
0008073Dn`P000001@1le?l2000000@0O=Co1000000308CBo`030000003_j/L0kn[701T0kn[700<0
00000>oZa`3_j/L0<P3_j/L001l0kn[70P0000030>oZa`030000003_j/L0kn[70<`0kn[71P000005
07?Qi`D000000P1Ld?04000000<0Km?l0P000004073Dn`@000000P1kdol2000000X0O=Co1@000008
08CBo`8000006P3_j/L00`000000kn[70>oZa`0a0>oZa`005`3_j/L3000000D0kn[700<000000>oZ
a`0000000`3_j/L00`000000kn[70>oZa`340>oZa``000000`1chNL:000000P0Km?l1@00000707_C
o`<000000`1le?l5000000<0Pm7o00<0000008CBo`24d_l01`24d_l3000001X0kn[700<000000>oZ
a`3_j/L0<03_j/L001L0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0200000080
kn[700<000000>oZa`3_j/L0^`3_j/L@000000@0GMKB1P00000506oBo0800000101_do`4000000<0
Nm;o00<0000007_Co`1kdol01`1kdol5000000T0Pm7o0P00000308CBo`@000000`28d?l00`000000
kn[70>oZa`0G0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZ
a`<000007P3_j/L001L0kn[700<000000>oZa`0000001@3_j/L200000080kn[70P0000020>oZa`03
0000003_j/L0kn[70;H0kn[72@000000100P0000000001D0000E000400000080GMKB1@00000206kB
o08000001P1_d_`7000000P0Nm;o0P00000307_Co`D000000P23dOl00`000000Pm7o08?Ao`0808?A
o`D000002028d?l00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`0000001`3_j/L00`000000kn[70000000N0>oZa`005`3_j/L00`000000kn[7000000050>oZa`03
0000003_j/L0kn[70080kn[71P00002_0>oZa``00000100P000<000000H0K];l1`00000507_Bo`80
00001P1kd_l7000000D0Pm7o00<0000008?Ao`23dOl00P00000308?Ao`D000000`28col00`000000
R=3o08S@o`0808S@o`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[7000000070>oZa`<000007P3_j/L001L0kn[70`0000050>oZa`030000003_j/L0kn[700<0kn[7
2@00002R0>oZa`h000000`0Y00000`000000800002000004020000H0000000<0K]7l000000000000
0P00000406kBo0@000000`1kdOl00`000000Nm;o07_Bo`0707_Bo`L000001@23d?l00`000000Pm7o
08?Ao`0508?Ao`0300000023dOl0000000@000002028col00`000000R=3o08S@o`0708S@o`<00000
603_j/L2000000@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0N0>oZa`007P3_
j/L00`000000kn[70>oZa`050>oZa`030000002j>@P0^ST800D0^ST80`00002G0>oZa`P000000P08
000500000003038000000000:@0000D0:@000P000004020000D000000`1^dO`20000000306kAo000
0000000000D00000201kdOl2000000<0Nm;o1000000308;?o`0300000023d?l0Pm3o00L0Pm3o0P00
000308?Ao`@000000`28col00`000000R<oo08S?o`0808S?o`0400000028d?l0R=3o08S@o`D00000
0`2<c_h00`000000kn[70>oZa`0C0>oZa`80000000<0kn[70000003_j/L00`3_j/L3000000P0kn[7
0P00000N0>oZa`007P3_j/L00`000000kn[70>oZa`060>oZa`030000002j>@P0^ST800L0^ST80`00
002;0>oZa`T0000000@02`0000000000000020001`000004038000030000000Y0000:@0000@0:@00
00<000000200000000001@00000306k@o@L000001@1jd?l00`000000Nm7o07_Ao`0707_Ao`D00000
2022col00`000000Pm3o08?@o`0608?@o`D000000`28col00`000000R<oo08S?o`0208S?o`800000
1@28col7000000T0S<kn00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_
j/L2000000P0kn[700<000000;Xi202j>@P01@2j>@P200000080[3/b1000001n0>oZa`T0000000@0
3P000000000000002`002@00000303T000030000000b0000<P0000@0<P0000<0000002T0000Y0000
0P0Y00090000000306k@o@000000000000<000000P1jcol00`000000N]3o07[@o`0707[@o`800000
0`1kdOl4000000<0P/oo00<0000008;?o`22col02022col010000000Pm3o08?@o`23d?l4000000<0
R<kn00<0000008S?o`28col00`28col010000000R<oo08S?o`28col7000000D0S<gm00<0000008c>
oP2<c_h01`2<c_h3000001L0kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<000000>oZa`3_
j/L01`3_j/L00`000000^ST80;Xi20040;Xi20030000002/>c80[3/b00H0[3/b0`00001c0>oZa`P0
000000@040000000000000003P002@000003040000030000000i0000>@0000D0>@0000<000000380
000b0000100b00000`000000:@000000000?000000H0N/oo0P00000507[@o`L000002022col20000
00D0P/oo1`00000808S>oP8000000`28col4000000<0S<cm00<0000008c=o@2<cOd01`2<cOd20000
00<0S<kn1000000308o<o0030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0:`3_j/L001h0
kn[700<000000>oZa`3_j/L0203_j/L00`000000^ST80;Xi20020;Xi20030000002/>c80[3/b00L0
[3/b00<0000009liA02O>D@01000001W0>oZa`X0000000<040000000000000001`00000304D00003
000000100000@00000D0@00000<0000003T0000i0000100i0002000000@0<P003@00000207[>o`@0
00002@1jcol6000000D0P/ko00<0000008;?o`22col01`22col7000000D0R<gn00<0000008S>oP28
c_h01`28c_h50000000308c<o@000000S<cm00D0S<cm00<0000008c=o@2<cOd01P2<cOd5000000P0
Slcl00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[7
0>oZa`090>oZa`040000002j>@P00000000000T0[3/b00<0000009liA02O>D@01@2O>D@;000004/0
kn[74`0000000`0A0000000000000006000000<0BP0000<0000004D0001500001@1500000`000000
@00004000005040000030000000i0000>@0000@0>@0000<00000038000000000100000000`0@0000
0000000000050000000407_=o`000000N/ko07[>o`<00000101jc_l2000000<0N/oo1000000208;=
o`8000002022c_l2000000<0P/oo1000000308O<oP0300000028cOh0R<gn00L0R<gn0P00000308S>
oP@000000`2<c?d01@000000S<cm08c<o@2<c?d0000000H0S<cm00@0000008c=o@2<cOd0S<gm1000
000308o;o0030000002?c?`0Slcl00P0Slcl00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`0Z0>oZa`007@3_j/L00`000000kn[70>oZa`0;0>oZa`030000002/>c80[3/b00T0[3/b00<00000
09liA02O>D@01@2O>D@00`000000UCI=09DfC@0209DfCAD00000;03_j/LB00000003010000000000
000000l000000P1?00000`000000BP0004X0000504X00003000000150000A@0000D0A@0000<00000
0400001000001@1000000`000000>@0003T0000203T000D00000100@0006000000@0Nlgo0`000005
07[>o`L000002022cOl2000000D0P/ko1P00000808O<oP0300000028cOh0R<gn00H0R<gn1@000008
08c<o@050000002<c?d0S<cm08c<o@000000102<c?d5000000P0Sl_l00<0000008o<o02?c?`01P2?
c?`3000001H0kn[700<000000>oZa`3_j/L0:@3_j/L001d0kn[70P00000=0>oZa`030000002/>c80
[3/b00L0[3/b00<0000009liA02O>D@01P2O>D@00`000000UCI=09DfC@0509DfC@030000002><e80
000000<000000`190004000000D0D`00?`00000205H000030000001B0000DP0000H0DP0000<00000
04l0001?0000101?00000`000000BP0004X0000504X00003000000150000A@0000D0A@0000<00000
0400001000001@1000000`000000>@00000000030000000302H000000000400000D040001P000002
07_=o`/000001@22c?l00`000000P/go08;=o`0708;=o`L000001027c?h2000000T0Qlcn00@00000
08S=oP28cOh0R<gn1000000308_;o@030000002<c?d0S<cm00P0S<cm00@0000008c<o@2<c?d0S<cm
1000000308k;o0030000002?bo`0Sl_l00P0Sl_l00@0000008o<o02?c?`0Slcl10000003097:n`03
0000003_j/L0kn[70180kn[70`00000Z0>oZa`007@3_j/L00`000000kn[70>oZa`0=0>oZa`030000
002/>c80[3/b00D0[3/b00<0000009liA02O>D@01P2O>D@00`000000UCI=09DfC@0509DfC@030000
002><e80SS=B00@0SS=B1@00000605<000<000001P1I0002000000H0G0000P00000705d000030000
001M0000G@0000@0G@000P00000705`000030000001J0000FP0000D0FP0000<0000005P0001H0000
1@1H00000`000000EP0005H0000405H000030000001B0000DP0000H0DP0000<0000004l0001?0000
101?00000`000000BP0004X0000504X00003000000150000A@0000D0A@0000@00000040000100000
@0001`00000402H000030000000@0000400000<040000`00000307_<o`L000001022bol2000000P0
P/co0P00000308;=o`@000000`27boh00`000000Qlcn08O<oP0708O<oP8000001@27c?h6000000P0
Rl_m0P00000508c<o@P000001`2>bo`00`000000Sl_l08o;o00608o;o0D00000202Ab_/00`000000
kn[70>oZa`0C0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`030000003_j/L0kn[700h0kn[7
00<000000:`k<P2/>c800`2/>c800`000000WcU409liA00709liA0030000002E=Td0UCI=00D0UCI=
00<0000008hcDP2><e801@2><e8010000000R2mD08P_E028;e@8000000D0F@000P00000705`00003
0000001M0000G@0000H0G@0000<0000005d0001M0000101M00000`000000G00005`0000605`00003
0000001J0000FP0000D0FP0000<0000005P0001H00001@1H00000`000000EP0005H0000405H00003
0000001B0000DP0000H0DP0000<0000004l0001?00001@1?00000`000000BP0004X0000404X00004
000000150000A@0004D000T000000`0g00000`0000009P0002H0000402H000030000000@00004000
008040000P00000207_<o`D000000P22b_h00`000000P/_o08;;o`0708;;o`8000001@22c?l60000
00P0Ql_n00<0000008O<oP27c?h01P27c?h7000000@0Rl[m00<0000008_;o@2;bod01`2;bod70000
00D0S/[l00@0000008k;o02>bo`000001`2>bo`010000000Sl_l08o;o02?bo`4000000<0TLWk00<0
0000097:n`2Ab_/0202Ab_/00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[702L0kn[7000M
0>oZa`030000003_j/L0kn[700h0kn[700<000000:`k<P2/>c800P2/>c800`000000WcU409liA007
09liA0030000002E=Td0UCI=00D0UCI=00<0000008hcDP2><e801@2><e800`000000R2mD08P_E006
08P_E00400000022;5@0PRaD088/E0L000001@1L0002000000L0G@000P00000605d000030000001L
0000G00000H0G00000<0000005X0001J00001@1J00000`000000F00005P0000505P000030000001F
0000EP0000D0EP0000<000000580001B00001@1B00000`000000C`0004l0000504l000040000001:
0000BP0004X000P000000`1400/00`000000=`0003L0000603L000030000000V00009P0000@09P00
00<000000100000000002@00000508;:oP0300000022bol0P/_o00H0P/_o1`00000408O:oP030000
0027boh0Ql_n00P0Ql_n00@0000008O<oP27c?h0Qlcn1000000308_:o@030000002;b_d0Rl[m00H0
Rl[m0P00000308_;o@@000000`2>bO`00`000000S/[l08k:o00708k:o0040000002>bo`0S/_l0000
00D0S/_l1@0000080979n`030000002Ab_/0TL[k00H0TL[k0`00000D0>oZa`030000003_j/L0kn[7
02L0kn[7000M0>oZa`030000003_j/L0kn[700l0kn[700D000000:`k<P2/>c80[3/b0000000909li
A0030000002E=Td0UCI=00D0UCI=00<0000008hcDP2><e801@2><e800`000000R2mD08P_E00508P_
E00300000022;5@0PRaD00D0PRaD00@0000007hXE01n:5@0ORQD2000000505d000030000001M0000
G@0000@0G@000P00000805`000030000001J0000FP0000D0FP0000<0000005P0001H00001@1H0000
0`000000EP0005H0000505H000030000001B0000DP0000D0DP0000@0000004l0001?0000C`002@00
000304h06`030000001400/0A00;00D0A00;00<0000003L0000g00001@0g00000`0000009P0002H0
000402H000@000000`22bOh3000000T0P/[n00@0000008;;o`22bol0P/_o1000000308O9o@030000
0027b_h0Ql[n00H0Ql[n0P00000508O;oPL00000202;b_d00`000000Rl[m08_:o@0608_:o@@00000
202>bO`00`000000S/[l08k:o00708k:o0030000002>bo`0S/_l00D000000`2@bO/00`000000TLWk
0979n`080979n`040000002Ab_/0TL[k097:n`@000000`2BbOX00`000000kn[70>oZa`0B0>oZa`03
0000003_j/L0kn[702H0kn[7000L0>oZa`8000004P3_j/L00`000000[3/b0000000909liA0030000
002E=Td0UCI=00D0UCI=00<0000008hcDP2><e801@2><e800`000000R2mD08P_E00608P_E0030000
0022;5@0PRaD00@0PRaD00<0000007hXE01n:5@01P1n:5@010000000NBAB07TTDP1i958@000000D0
G00000<0000005X0001J00001@1J00000`000000F00005P0000505P000030000001F0000EP0000D0
EP0000@000000580001B0000DP002@00000405L0:@030000001>01/0CP0K00@0CP0K00<0000004@0
2`1400/01@1400/00`000000=`0003L0000503L000030000000V00009P0000<09P001000000208;9
oP<000000`22bOh2000000D0P/[n1P00000808O9o@0300000027b_h0Ql[n00H0Ql[n1P00000508_9
o0030000002;b_d0Rl[m00P0Rl[m00@0000008_:o@2;b_d0Rl[m1000000208k9n`030000002>bO`0
S/Wl00P0S/Wl00<0000008k:o02>b_`00`2>b_`7000000P0T<Wk00<000000979n`2AbO/01P2AbO/5
000000L0T/Wj00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0U0>oZa`00703_j/L00`00
0000kn[70>oZa`0B0>oZa`030000002O>D@0WcU400L0WcU400<0000009DfC@2E=Td01P2E=Td00`00
0000SS=B08hcDP0508hcDP0300000028;e@0R2mD00D0R2mD00<00000088/E022;5@01@22;5@00`00
0000ORQD07hXE00507hXE0030000001i9580NBAB00H0NBAB00<0000007DPD01e8500101e85000`00
0000LA]=074KC@02074KCB400000101M03<00`000000E`0Y05L0:@0505L0:@030000001>01/0CP0K
00D0CP0K00<0000004@02`1400/01@1400/00`000000=`0003L0000403L000040000000V00009P00
02H000<000000`23b?h3000000D0P/Wn2000000408O8o@8000002@27bOd010000000Ql[n08O:oP27
b_h400000080RlSl00<0000008_9o02;bO`01`2;bO`2000000D0Rl[m1`00000708k9n`030000002>
bO`0S/Wl00H0S/Wl1`0000050938n`030000002@bO/0000000P0T<Wk00@000000979n`2AbO/0TLWk
1000000309;8nP030000002BbOX0T/Wj00L0T/Wj00<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`0U0>oZa`00703_j/L00`000000kn[70>oZa`0C0>oZa`030000002O>D@0WcU400H0WcU400<0
000009DfC@2E=Td01@2E=Td00`000000SS=B08hcDP0608hcDP0300000028;e@0R2mD00D0R2mD00<0
0000088/E022;5@01@22;5@00`000000ORQD07hXE00507hXE0030000001i9580NBAB00D0NBAB00<0
000007DPD01e8500101e85000`000000LA]=074KC@07074KC@030000001]5TP0KAI800D0KAI800<0
000006P@@`1X44<01@1X44<00`000000H`Pl06<8?00506<8?0030000001M03<0G@0c00D0G@0c00<0
000005L0:@1G02T01P1G02T00`000000CP0K04h06`0404h06`030000001400/0A00;00D0A00;00<0
000003L0000g00001@0g0004000000<0PlSn0`0000000`23b?h0000000000005000000@0QlOm00<0
000008O8o@27b?d01`27b?d2000000D0QlWm1P00000708_8o0800000202;bO`6000000D0S/Sk00<0
000008k9n`2>bO/01`2>bO/010000000S/Wl08k9o02>bO`4000000<0T<Sj00<000000938n`2@b?/0
1`2@b?/3000000@0T<Wk1`00000709;8nP030000002BbOX0T/Wj00H0T/Wj0`00000D0>oZa`030000
003_j/L0kn[702@0kn[7000L0>oZa`030000003_j/L0kn[701@0kn[700<0000009liA02O>D@0102O
>D@00`000000UCI=09DfC@0609DfC@030000002><e80SS=B00D0SS=B00<0000008P_E028;e@01P28
;e@00`000000PRaD088/E004088/E0030000001n:5@0ORQD00D0ORQD00<0000007TTDP1i95801P1i
95800`000000MB1@07DPD00407DPD0030000001a6dd0LA]=00H0LA]=00<0000006dFB01]5TP01@1]
5TP00`000000J11306P@@`0506P@@`030000001S23`0H`Pl00D0H`Pl00<0000005d0<`1M03<01P1M
03<00`000000E`0Y05L0:@0505L0:@030000001>01/0CP0K00D0CP0K00<0000004@02`1400/01@14
00/00`000000=`0003L0000303L000<000000P23aod8000000<0QlKl00<0000008O7o@27aod01P27
aod00`000000QlSm08O8o@0608O8o@L00000102;ao`00`000000RlSl08_8o00808_8o0040000002;
bO`0RlWl08_9o0@000000P2>ao/00`000000S/Sk08k8n`0708k8n`030000002>bO/0S/Wk00H0S/Wk
100000080938nP030000002@b?/0T<Sk00H0T<Sk1`00000509;8nP030000002Bb?X0T/Sj00L0T/Sj
00@0000009;9nP2BbOX0T/Wj1000000309C7n@030000003_j/L0kn[70100kn[700<000000>oZa`00
00009@3_j/L001`0kn[700<000000>oZa`3_j/L05@3_j/L2000000@0WcU400<0000009DfC@2E=Td0
1P2E=Td00`000000SS=B08hcDP0508hcDP0300000028;e@0R2mD00D0R2mD00<00000088/E022;5@0
1@22;5@00`000000ORQD07hXE00507hXE0030000001i9580NBAB00D0NBAB00<0000007DPD01e8500
1@1e85000`000000LA]=074KC@06074KC@030000001]5TP0KAI800D0KAI800<0000006P@@`1X44<0
1@1X44<00`000000H`Pl06<8?00506<8?0030000001M03<0G@0c00D0G@0c00<0000005L0:@1G02T0
1P1G02T00`000000CP0K04h06`0404h06`030000001400/0A00;00D0A00;00@0000003L0000g0000
=`000`00000308?7o@H000002027a_`00`000000QlOm08O7o@0608O7o@0400000027b?d0QlSm08O8
o@@000000`2;a_/00`000000RlOl08_7o00608_7o08000001@2;b?`7000000L0S/Ok00<0000008k8
n`2>b?/01`2>b?/010000000S/Wk08k9n`2>bO/400000080T<Oj00<000000938nP2@b?X0202@b?X0
10000000T<Sk0938n`2@b?/4000000<0T/Oj00<0000009;8nP2Bb?X01P2Bb?X00`000000T/Sj09;8
nP0609;8nPD00000202DaoT00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[702<0kn[7000L
0>oZa`<000005`3_j/L010000000WcU409liA000000809DfC@030000002><e80SS=B00D0SS=B00<0
000008P_E028;e@01P28;e@00`000000PRaD088/E005088/E0030000001n:5@0ORQD00D0ORQD00<0
000007TTDP1i95801@1i95800`000000MB1@07DPD00407DPD0030000001a6dd0LA]=00H0LA]=00<0
000006dFB01]5TP01@1]5TP00`000000J11306P@@`0506P@@`030000001S23`0H`Pl00D0H`Pl00<0
000005d0<`1M03<01P1M03<00`000000E`0Y05L0:@0505L0:@030000001>01/0CP0K00D0CP0K00<0
000004@02`1400/01@1400/:000000@0R<Gl0P00000908O6o00300000027aod0QlOm00<0QlOm1P00
000808_6n`030000002;ao`0RlOl00H0RlOl1P00000508k7n`030000002>ao/0S/Ok00L0S/Ok00<0
000008k8n`2>b?/00`2>b?/7000000L0T<Oj00<000000938nP2@b?X01P2@b?X5000000P0T/Oj00<0
000009;8nP2Bb?X01P2Bb?X010000000T/Sj09;8nP2Bb?X4000000<0U<Oi00<0000009C7n@2DaoT0
202DaoT00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[70280kn[7000K0>oZa`8000006P3_
j/L00`000000WcU40000000809DfC@030000002><e80SS=B00D0SS=B00<0000008P_E028;e@01@28
;e@00`000000PRaD088/E005088/E0030000001n:5@0ORQD00D0ORQD00<0000007TTDP1i95801P1i
95800`000000MB1@07DPD00407DPD0030000001a6dd0LA]=00H0LA]=00<0000006dFB01]5TP01@1]
5TP00`000000J11306P@@`0506P@@`030000001S23`0H`Pl00D0H`Pl00<0000005d0<`1M03<01@1M
03<00`000000E`0Y05L0:@0605L0:@030000001>01/0CP0K00@0CP0K00<0000004@02`1400/01014
00/4000000<0R<Ck0P00000908S5o08000001@27a_`8000000@0RlKk0P00000908_6n`040000002;
ao`0RlOl08_7o0@000000P2>a_X00`000000S/Ok08k7n`0708k7n`030000002>ao/0S/Ok00H0S/Ok
1P0000050937nP030000002@aoX0T<Oj00L0T<Oj00@000000938nP2@b?X0T<Sj1000000309;7n@03
0000002BaoX0T/Oj00P0T/Oj00<0000009;8nP2Bb?X00`2Bb?X6000000P0U<Oi00<0000009C7n@2D
aoT01P2DaoT3000001<0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L0
6P3_j/L00`000000UCI=09DfC@0609DfC@030000002><e80SS=B00H0SS=B00<0000008P_E028;e@0
1@28;e@00`000000PRaD088/E005088/E0030000001n:5@0ORQD00D0ORQD00<0000007TTDP1i9580
1@1i95800`000000MB1@07DPD00507DPD0030000001a6dd0LA]=00H0LA]=00<0000006dFB01]5TP0
1@1]5TP00`000000J11306P@@`0506P@@`030000001S23`0H`Pl00D0H`Pl00<0000005d0<`1M03<0
1@1M03<00`000000E`0Y05L0:@0505L0:@030000001>01/0CP0K00D0CP0K00@0000004@02`1400/0
A00;1000000308S4n`<000000P28a?/2000000P0R<Gl1P00000408_5n`030000002;a_/0RlKk00L0
RlKk0P00000508_6n`H000001`2>a_X00`000000S/Ok08k7n`0708k7n`040000002>ao/0S/Ok08k7
n`@000000P2@a_X00`000000T<Oj0937nP070937nP8000001@2@aoX6000000P0T/Oi00<0000009;7
nP2BaoX01P2BaoX7000000@0U<Ki00<0000009C7n@2DaoT0202DaoT010000000U<Oi09C7n@2DaoT4
000000<0ULKh00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`00
0000kn[70>oZa`0K0>oZa`8000001P2E=Td00`000000SS=B08hcDP0508hcDP0300000028;e@0R2mD
00D0R2mD00<00000088/E022;5@01P22;5@00`000000ORQD07hXE00507hXE0030000001i9580NBAB
00D0NBAB00<0000007DPD01e85001@1e85000`000000LA]=074KC@05074KC@030000001]5TP0KAI8
00D0KAI800<0000006P@@`1X44<01@1X44<00`000000H`Pl06<8?00506<8?0030000001M03<0G@0c
00H0G@0c00<0000005L0:@1G02T01@1G02T00`000000CP0K04h06`0404h06`030000001400/00000
008000001028`o/3000000L0R<Ck00@0000008S5o028aO`0R<Gl1000000208_4nP030000002;aO/0
RlGk00H0RlGk00<0000008_6n`2;a_/01P2;a_/7000000@0S/Gj00<0000008k6nP2>a_X01`2>a_X0
0`000000S/Ok08k7n`0308k7n`L000001`2@a_X00`000000T<Oj0937nP060937nPL00000102Ba_T0
0`000000T/Oi09;7n@0809;7n@040000002BaoX0T/Oj09;7nP@000000P2Ca_T2000000P0U<Ki00<0
000009C7n@2DaoT01P2DaoT5000000L0ULKh00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`0P0>oZa`002@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_
j/L0kn[701d0kn[700<0000009DfC@2E=Td00P2E=Td00`000000SS=B08hcDP0608hcDP0300000028
;e@0R2mD00D0R2mD00<00000088/E022;5@01@22;5@00`000000ORQD07hXE00507hXE0030000001i
9580NBAB00H0NBAB00<0000007DPD01e8500101e85000`000000LA]=074KC@06074KC@030000001]
5TP0KAI800D0KAI800<0000006P@@`1X44<01@1X44<00`000000H`Pl06<8?00506<8?0030000001M
03<0G@0c00D0G@0c00<0000005L0:@1G02T01@1G02T00`000000CP0K04h06`0404h06`@000000`28
`o/300000080R<?k00<0000008S4n`28a?/00`28a?/6000000L0RlCj00<0000008_5n`2;aO/01P2;
aO/010000000RlKk08_6n`2;a_/4000000<0S/Cj00<0000008k5nP2>aOX01P2>aOX00`000000S/Kj
08k6nP0608k6nPH000001@2@aOT00`000000T<Kj0936nP070936nP040000002@aoX0T<Oj0937nP@0
00000`2BaOT00`000000T/Ki09;6n@0609;6n@030000002BaoT0T/Oi00H0T/Oi1@00000709?6n@03
0000002Da_T0U<Ki00L0U<Ki00@0000009C7n@2DaoT0U<Oi1000000309G6n0030000002Ea_P0ULKh
00L0ULKh00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0O0>oZa`002@3_j/L00`000000
kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L07P3_j/L01@000000
UCI=09DfC@2E=Td0000000L0SS=B00<0000008P_E028;e@01P28;e@00`000000PRaD088/E005088/
E0030000001n:5@0ORQD00D0ORQD00<0000007TTDP1i95801@1i95800`000000MB1@07DPD00507DP
D0030000001a6dd0LA]=00H0LA]=00<0000006dFB01]5TP0101]5TP00`000000J11306P@@`0506P@
@`030000001S23`0H`Pl00H0H`Pl00<0000005d0<`1M03<01@1M03<00`000000E`0Y05L0:@0505L0
:@040000001>01/0CP0K04h06`<000001028`_X3000000<0R<?k2000000408_3nP030000002;a?X0
RlCj00L0RlCj00<0000008_5n`2;aO/00`2;aO/6000000P0S/Cj00<0000008k5nP2>aOX01P2>aOX0
10000000S/Kj08k6nP2>a_X400000080T<Gi00<000000935n@2@aOT01`2@aOT00`000000T<Kj0936
nP060936nP@00000202BaOT00`000000T/Ki09;6n@0609;6n@040000002BaoT0T/Oi09;7n@@00000
0`2CaOP00`000000TlKi09?6n@0709?6n@030000002Da_T0U<Ki00<0U<Ki1`00000709G6n0030000
002Ea_P0ULKh00H0ULKh0`00000A0>oZa`8000008@3_j/L000T0kn[700<000000>oZa`0000002@3_
j/L00`000000kn[70>oZa`030>oZa`800000803_j/L3000000P0SS=B00<0000008P_E028;e@01@28
;e@00`000000PRaD088/E006088/E0030000001n:5@0ORQD00@0ORQD00<0000007TTDP1i95801P1i
95800`000000MB1@07DPD00507DPD0030000001a6dd0LA]=00D0LA]=00<0000006dFB01]5TP01@1]
5TP00`000000J11306P@@`0506P@@`030000001S23`0H`Pl00D0H`Pl00<0000005d0<`1M03<01@1M
03<00`000000E`0Y05L0:@0505L0:@030000001>01/00000008000001028`_X9000000@0Rl;i00<0
000008_3nP2;`oX01P2;`oX2000000D0RlCj2000000408k4n@030000002>a?X0S/Cj00P0S/Cj00<0
000008k5nP2>aOX00`2>aOX6000000L0T<Gi0P0000080935n@040000002@a_X0T<Kj0936nP@00000
0P2BaOT00`000000T/Gi09;5n@0809;5n@030000002Ba_T0T/Ki00<0T/Ki1P00000809?5n0030000
002Ca_T0TlKi00H0TlKi1P00000509G5n0030000002Ea_P0ULKh00L0ULKh00@0000009G6n02Ea_P0
ULKh1000000309K5m`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L07P3_j/L000T0kn[7
00<000000>oZa`0000001`3_j/L2000000D0kn[70P00000S0>oZa`030000002><e80SS=B00H0SS=B
00<0000008P_E028;e@01@28;e@00`000000PRaD088/E005088/E0030000001n:5@0ORQD00D0ORQD
00<0000007TTDP1i95801@1i95800`000000MB1@07DPD00507DPD0030000001a6dd0LA]=00H0LA]=
00<0000006dFB01]5TP01@1]5TP00`000000J11306P@@`0506P@@`030000001S23`0H`Pl00D0H`Pl
00<0000005d0<`1M03<01@1M03<00`000000E`0Y05L0:@0305L0:@`00000102;`OT00`000000Rl;i
08_2n@0608_2n@030000002;`oX0Rl?j00H0Rl?j1P00000408k3n@030000002>a?T0S/Ci00H0S/Ci
0P00000808k4nPH00000102@a?T00`000000T<Gi0935n@080935n@030000002@aOT0T<Gi00<0T<Gi
1P00000709;5n@030000002BaOT0T/Gi00H0T/Gi1`00000409?5n0030000002CaOP0TlGh00P0TlGh
00@0000009?6n@2Ca_T0TlKi100000000`2EaOP000000000000909G5n0030000002Ea_P0ULKh00H0
ULKh1000000809K5m`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L07@3_j/L000T0kn[7
0`0000070>oZa`<00000103_j/L00`000000kn[70>oZa`0S0>oZa`8000001@2><e800`000000R2mD
08P_E00508P_E00300000022;5@0PRaD00H0PRaD00<0000007hXE01n:5@01@1n:5@00`000000NBAB
07TTDP0507TTDP030000001e8500MB1@00D0MB1@00<00000074KC@1a6dd01@1a6dd00`000000KAI8
06dFB00506dFB0030000001X44<0J11300D0J11300<0000006<8?01S23`01@1S23`00`000000G@0c
05d0<`0505d0<`030000001G02T0E`0Y00P0000000<0S<3h0000000000000P00000808_1n@800000
1`2;`_T010000000Rl?j08_3nP2;`oX400000080S/;i00<0000008k3n@2>`oT01P2>`oT2000000P0
S/Ci00@0000008k4nP2>a?X0S/Cj100000020933n0030000002@a?T0T<Ci00H0T<Ci00<000000935
n@2@aOT01P2@aOT7000000@0T/Ch00<0000009;5n@2BaOT01`2BaOT010000000T/Gi09;5n@2BaOT4
000000<0TlCh00<0000009?5n02CaOP01P2CaOP00`000000TlGh09?5n00609?5n0D000001P2EaOP2
000000T0ULGh00@0000009G6n02Ea_P0ULKh1000000209K5m`030000002FaOL0U/Gg00P0U/Gg00<0
00000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZ
a`3_j/L3000000/0kn[7000J0>oZa`030000003_j/L0kn[702D0kn[70P00000308hcDP0300000028
;e@0R2mD00D0R2mD00<00000088/E022;5@01P22;5@00`000000ORQD07hXE00407hXE0030000001i
9580NBAB00H0NBAB00<0000007DPD01e85001@1e85000`000000LA]=074KC@05074KC@030000001]
5TP0KAI800D0KAI800<0000006P@@`1X44<01@1X44<00`000000H`Pl06<8?00506<8?0030000001M
03<0G@0c00@0G@0c1`00000208bon0@00000102<`?P2000000P0Rl7i00<0000008_2n@2;`_T00P2;
`_T6000000L0S/;i0P00000808k3n@030000002>a?T0S/Ci00<0S/Ci1P0000070933n0030000002@
a?T0T<Ci00H0T<Ci00@000000935n@2@aOT0T<Gi1000000309;4n0030000002Ba?P0T/Ch00H0T/Ch
0P00000509;5n@H00000202Ca?P00`000000TlGh09?5n00609?5n0040000002CaOP0TlGh09?5n0@0
00000`2EaOL00`000000ULGh09G5n00609G5n08000001@2EaOP7000000L0U/Gg00<0000009K5m`2F
aOL01P2FaOL300000140kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`03
0000003_j/L0000000/0kn[7000J0>oZa`030000003_j/L0kn[702L0kn[70`00000808P_E0030000
0022;5@0PRaD00D0PRaD00<0000007hXE01n:5@01@1n:5@00`000000NBAB07TTDP0507TTDP030000
001e8500MB1@00D0MB1@00<00000074KC@1a6dd01P1a6dd00`000000KAI806dFB00406dFB0030000
001X44<0J11300H0J11300<0000006<8?01S23`01@1S23`010000000G@0c05d0<`1M03<6000000D0
S;oh0`00000808c0n0030000002;`OT0Rl7i00<0Rl7i1`00000408k1n0030000002>`_T0S/;i00P0
S/;i00<0000008k3n@2>`oT00`2>`oT8000000@0T<?h00<000000933n02@`oP01`2@`oP00`000000
T<Ci0934n@030934n@H00000202Ba?P00`000000T/Ch09;4n00609;4n0H00000102Ca?P00`000000
TlCh09?4n00809?4n0030000002CaOP0TlGh00<0TlGh1P00000709G5m`030000002EaOP0ULGh00H0
ULGh1`00000509K5m`030000002FaOL0U/Gg00L0U/Gg00@0000009K5m`2FaOL0U/Gg1000000309O5
m`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZ
a`030000003_j/L0kn[700X0kn[7000J0>oZa`800000:P3_j/L2000000H0R2mD00<00000088/E022
;5@01P22;5@00`000000ORQD07hXE00507hXE0030000001i9580NBAB00D0NBAB00<0000007DPD01e
85001@1e85000`000000LA]=074KC@05074KC@030000001]5TP0KAI800D0KAI800<0000006P@@`1X
44<01@1X44<00`000000H`Pl06<8?00506<8?0030000001M03<0000000800000102<__L010000000
S;oh08bon02<_oP3000000<0S;oh00<0000008c0n02<`?P00`2<`?P8000000@0S/3h00<0000008k1
n02>`OP01@2>`OP2000000P0S/;i1P0000040932n0030000002@`oP0T<?h00H0T<?h0P0000050933
n0P00000102B`oP00`000000T/Ch09;4n00809;4n0040000002Ba?P0T/Ch09;4n0@000000P2C`oL0
0`000000TlCh09?4n00609?4n0030000002Ca?P0TlCh00H0TlCh1`00000409C4m`030000002EaOL0
ULGg00L0ULGg00@0000009G5n02EaOP0ULGh10000000102Fa?L0000009K4m`00000809K5m`030000
002FaOL0U/Gg00H0U/Gg1@00000709O5m`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000J0>oZa`030000003_
j/L0kn[702X0kn[70`00000408P_E00300000022;5@0PRaD00H0PRaD00<0000007hXE01n:5@0101n
:5@00`000000NBAB07TTDP0607TTDP030000001e8500MB1@00D0MB1@00<00000074KC@1a6dd01@1a
6dd00`000000KAI806dFB00506dFB0030000001X44<0J11300D0J11300<0000006<8?01S23`00`1S
23`4000000P0S;kg0`00000608bon0H00000102>_oL00`000000S/3h08k0n00608k0n0030000002>
`OP0S/7h00H0S/7h00@0000008k2n@2>`_T0S/;i100000020931m`030000002@`_P0T<;h00H0T<;h
00<000000933n02@`oP01P2@`oP6000000@0T/;g00<0000009;3n02B`oP01P2B`oP00`000000T/Ch
09;4n00609;4n0D000001`2C`oL00`000000TlCh09?4n00609?4n0040000002Ca?P0TlCh09?4n0@0
00000`2Da?L00`000000U<Cg09C4m`0609C4m`030000002EaOL0ULGg00H0ULGg1000000609K4m`80
00002@2FaOL010000000U/Gg09K5m`2FaOL4000000<0UlCf00<0000009O5m`2GaOL01`2GaOL00`00
0000kn[70>oZa`0<0>oZa`@00000103_j/L3000000L0kn[70`00000;0>oZa`006@3_j/L00`000000
kn[70>oZa`0/0>oZa`0600000029/o80000000000028;e@000002022;5@00`000000ORQD07hXE005
07hXE0030000001i9580NBAB00D0NBAB00<0000007DPD01e85001P1e85000`000000LA]=074KC@05
074KC@030000001]5TP0KAI800@0KAI800<0000006P@@`1X44<01@1X44<00`000000H`Pl06<8?004
000000@0S;gg0P00000308bnm`<000000P2<__L00`000000S;oh08bon00400000080S[kg00<00000
08jom`2>_oL01P2>_oL00`000000S/3h08k0n00608k0n0030000002>`OP0S/7h00<0S/7h1P000007
0931m`030000002@`_P0T<;h00H0T<;h00@000000933n02@`oP0T<?h1000000209;2m`030000002B
`_L0T/;g00H0T/;g00<0000009;3n02B`oP01P2B`oP010000000T/Ch09;4n02Ba?P4000000<0Tl?g
00<0000009?3m`2C`oL01`2C`oL00`000000TlCh09?4n00309?4n0H000001`2Da?L00`000000U<Cg
09C4m`0709C4m`040000002EaOL0ULGg09G5m`@000000P2Fa?L00`000000U/Cg09K4m`0509K4m`03
0000002Fa?L0000000D0U/Gg1`00000709O4mP030000002GaOL0UlGg00H0UlGg0`00000@0>oZa`03
0000003_j/L0kn[701X0kn[7000I0>oZa`030000003_j/L0kn[702d0kn[700<0000008VclP29/o80
0`000007088/E0030000001n:5@0ORQD00@0ORQD00<0000007TTDP1i95801P1i95800`000000MB1@
07DPD00507DPD0030000001a6dd0LA]=00D0LA]=00<0000006dFB01]5TP01@1]5TP00`000000J113
06P@@`0306P@@`D0000000<0S;cf0000000000001`2<_OL3000000<0S;kg1@00000708jnm`800000
1`2>_oL00`000000S/3h08k0n00308k0n0P00000102@`?L00`000000T<7g0931m`070931m`030000
002@`_P0T<;h00<0T<;h1P00000709;2m`030000002B`_L0T/;g00H0T/;g00<0000009;3n02B`oP0
0`2B`oP6000000P0Tl?g00<0000009?3m`2C`oL01P2C`oL6000000@0U<?g00<0000009C4m`2Da?L0
1`2Da?L00`000000U<Cg09C4m`0309C4m`L000001`2Fa?L00`000000U/Cg09K4m`0509K4m`L00000
1@2Ga?H00`000000UlCf09O4mP0709O4mP040000002GaOL0UlGg09O5m`@000000`2Ha?H00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[701T0kn[7000I0>oZa`030000003_j/L0kn[702h0kn[7
100000000`2<]?40000000000005088/E0030000001n:5@0ORQD00@0ORQD00<0000007TTDP1i9580
1@1i95800`000000MB1@07DPD00607DPD0030000001a6dd0LA]=00D0LA]=00<0000006dFB01]5TP0
101]5TP00`000000J11306P@@`04000000P0S;cf00@0000008bmm`2<_OL0S;gg2@00000408jmmP03
0000002>__L0S[kg00L0S[kg00<0000008jom`2>_oL00P2>_oL8000000@0T;og00<000000930m`2@
`?L01P2@`?L00`000000T<7g0931m`060931m`H00000102B`OL00`000000T/;g09;2m`0709;2m`03
0000002B`_L0T/;g00<0T/;g2000000409?2m`030000002C`oL0Tl?g00P0Tl?g00@0000009?3m`2C
`oL0Tl?g1000000209C3mP030000002D`oL0U<?g00H0U<?g00<0000009C4m`2Da?L01P2Da?L60000
00D0U/?f00<0000009K4m`2Fa?L01`2Fa?L010000000U/Cg09K4m`2Fa?L50000000309O4mP000000
UlCf00P0UlCf00<0000009O4mP2Ga?H01P2Ga?H4000000L0V<Cf00<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`0H0>oZa`006@3_j/L00`000000kn[70>oZa`0_0>oZa`030000002<]?40S;Ca
00<0S;Ca0`0000000`22;5@0000007hXE00607hXE0030000001i9580NBAB00D0NBAB00<0000007DP
D01e85001P1e85000`000000LA]=074KC@04074KC@030000001]5TP0KAI80080KAI81P00000408fk
m@030000002<_?H0S;cf00<0S;cf1`00000408jmmP030000002>_OH0S[gf00H0S[gf00<0000008jn
m`2>__L01P2>__L5000000@0T;of00<00000092om`2@_oL01P2@_oL2000000L0T<3g00@000000931
m`2@`OL0T<7g1000000209;0mP030000002B`OL0T/7g00H0T/7g00<0000009;2m`2B`_L01P2B`_L6
000000@0Tl;f00<0000009?2m`2C`_L01P2C`_L2000000P0Tl?g1000000709C3mP030000002D`oL0
U<?g00H0U<?g00@0000009C4m`2Da?L0U<Cg1000000209K3mP030000002F`oH0U/?f00H0U/?f00<0
000009K4m`2Fa?L01P2Fa?L5000000D0UlCf00<0000009O4mP0000002@2Ga?H010000000UlCf09O4
mP2Ga?H400000080V<Cf00<0000009S4mP2Ha?H01`2Ha?H00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[701P0kn[7000I0>oZa`800000<@3_j/L00`000000S;Ca08bdl@0508bdl@D000000`1n
:5@00`000000NBAB07TTDP0607TTDP030000001e8500MB1@00D0MB1@00<00000074KC@1a6dd00P1a
6dd8000000<0SK[d00<0000008fkm@2=^oD00P2=^oD;0000000308nlm@000000S[gf00H0S[gf0P00
000708jmmP040000002>__L0S[kg08jnm`@000000P2@__H00`000000T;of092omP05092omP800000
202@_oL00`000000T<3g0930m`020930m`H000001`2B`?H2000000L0T/7g00@0000009;2m`2B`_L0
T/;g1000000209?1mP030000002C`_H0Tl;f00H0Tl;f00<0000009?2m`2C`_L01`2C`_L010000000
Tl?g09?3m`2C`oL400000080U<;f00<0000009C3mP2D`oH01P2D`oH00`000000U<?g09C3m`0609C3
m`@000001`2F`oH00`000000U/?f09K3mP0609K3mP040000002Fa?L0U/Cg09K4m`@000000`2G`oH0
0`000000UlCf09O4mP0409O4mP040000002Ga?H0UlCf000000D0UlCf1`00000709S4mP030000002H
a?H0V<Cf00H0V<Cf0P00000@0>oZa`030000003_j/L0kn[701L0kn[7000I0>oZa`030000003_j/L0
kn[70340kn[700<0000008bdl@2<]?401@2<]?4010000000S;Gb08belP2<]O87000000@0NBAB00<0
000007DPD01e85000P1e8509000000@0SKWd00<0000008fjm02=^_@00P2=^_@7000000@0Sk_d1000
000508nlm@030000002>_OH0S[gf00H0S[gf00<0000008jmmP2>_OH00P2>_OH6000000L0T;kf00<0
0000092omP2@_oH01P2@_oH00`000000T;og092om`03092om`L00000102B`?H00`000000T/3f09;0
mP0809;0mP030000002B`OL0T/7g0080T/7g1P00000709?1mP030000002C`_H0Tl;f00H0Tl;f00<0
000009?2m`2C`_L00`2C`_L7000000L0U<;f00<0000009C3mP2D`oH01P2D`oH010000000U<?g09C3
m`2D`oL400000080U/;f00<0000009K3mP2F`oH01`2F`oH00`000000U/?f09K3mP0309K3mPH00000
1`2G`oH00`000000UlCf09O4mP0509O4mPP000001@2H`oH00`000000V<Cf09S4mP0709S4mP040000
002Ha?H0V<Cf09S4mP@000000P2I`oD00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[701H0
kn[7000I0>oZa`030000003_j/L0kn[70380kn[700<0000008bdl@2<]?400P2<]?47000000@0S[Ka
00<0000008fglP0000002000000608fhl`030000002=^O@0SKWd0080SKWd1`00000408njm0030000
002?^o@0Sk_d00<0Sk_d1000000708nlm@030000002>_OH0S[gf00<0S[gf1`000004092mm@030000
002@__H0T;kf00H0T;kf00<00000092omP2@_oH01P2@_oH6000000@0T[of00<0000009;0mP2B`?H0
1@2B`?H2000000P0T/3f1@00000409?1mP030000002C`OH0Tl7f00H0Tl7f00<0000009?2mP2C`_H0
1P2C`_H6000000D0U<;f00<0000009C2mP2D`_H01`2D`_H00`000000U<?f09C3mP0309C3mPH00000
1`2F`_H00`000000U/?f09K3mP0609K3mPH00000102G`oH00`000000Ul?f09O3mP0709O3mP040000
002Ga?H0UlCf09O4mPD000000P2H`oD00`000000V<?f09S3mP0609S3mP030000002Ha?H0V<Cf00H0
V<Cf1@00000609W3m@030000003_j/L0kn[700d0kn[70P00000H0>oZa`00603_j/L00`000000kn[7
0>oZa`0d0>oZa`@00000102>]O400`000000S[Ka08jfl@0508jfl@8000001`2=]o800`000000SKSc
08fhl`0208fhl`L00000102?^O<00`000000Sk[d08njm00508njm0D00000102?^o@00`000000Skce
08nlm@0208nlm@P00000102@_?@00`000000T;ge092mm@05092mm@8000001`2@__H010000000T;of
092omP2@_oH400000080T[ke00<0000009:omP2B_oH01P2B_oH00`000000T/3f09;0mP0609;0mP04
0000002B`?H0T/3f09;0mP@000000P2C`?D00`000000Tl7f09?1mP0509?1mP8000001`2C`OH01000
0000Tl;f09?2mP2C`_H400000080U<7f00<0000009C2mP2D`_H01`2D`_H00`000000U<;f09C2mP06
09C2mPH00000102F`_H00`000000U/;f09K2mP0709K2mP040000002F`oH0U/?f09K3mP@000000P2G
`_D00`000000Ul?f09O3mP0609O3mP030000002G`oH0Ul?f00H0Ul?f1000000509S3m@030000002H
`oD0000000T0V<?f00@0000009S4mP2Ha?H0V<Cf1000000309S3m@030000002I`oD0VL?e00H0VL?e
00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L00`000000kn[70>oZ
a`0e0>oZa`030000002>]O40S[Ga00D0S[Ga0P00000708jfl@030000002=]o80SKOb0080SKOb1`00
000408nhlP030000002?^O<0SkWc00D0SkWc0P00000408njm0@00000102?^o@7000000@0T;cd00<0
0000092lm02@_?@01P2@_?@00`000000T;ge092mm@06092mm@030000002@__H0T;kf0080T;kf1P00
000709:nm@030000002B_oH0T[of00H0T[of00<0000009;0mP2B`?H00`2B`?H6000000L0Tl3e00<0
000009?1mP2C`OH01P2C`OH00`000000Tl7f09?1mP0209?1mPH000001`2D`OH00`000000U<;f09C2
mP0709C2mP040000002D`_H0U<;f09C2mP@000000P2F`_D00`000000U/;f09K2mP0609K2mP030000
002F`_H0U/;f00H0U/;f1000000709O2m@030000002G`oH0Ul?f00H0Ul?f00@0000009O3mP2G`oH0
Ul?f1000000209S3m@030000002H`oD0V<?e00@0V<?e00@0000009S3m@2H`oD000001@2H`oH70000
00L0V<?e00<0000009W3m@2I`oD01P2I`oD200000100kn[700<000000>oZa`3_j/L0503_j/L001P0
kn[70P00000g0>oZa`8000001`2>]O400`000000S[Ka08jfl@0208jfl@L00000102?]o800`000000
SkSb08nhlP0508nhlP030000002?^O<0SkWc00H0SkWc100000000`2?^_@0000000000005000000@0
T;_c00<00000092lm02@_?@01@2@_?@2000000L0T;cd00<00000092mm@2@_OD00`2@_OD7000000@0
T[kd00<0000009:nm@2B__D01`2B__D00`000000T[of09:omP0309:omPP00000102C_oD00`000000
Tl3e09?0m@0709?0m@030000002C`OH0Tl7f00<0Tl7f1`00000409C1m@030000002D`OH0U<7f00L0
U<7f00<0000009C2mP2D`_H00`2D`_H7000000H0U/;e00<0000009K2mP2F`_H01`2F`_H010000000
U/;f09K2mP2F`_H400000080Ul;e00<0000009O2m@2G`_D01`2G`_D00`000000Ul?f09O3mP0309O3
mPH000001`2H`oD00`000000V<?e09S3m@0409S3m@030000002H`oD0000000D000001@2H`oD00`00
0000V<?e09S3m@0709S3m@040000002I`oD0VL?e09W3m@@000000P2I`o@00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`030000003_j/L0kn[703P0kn[700<0000008je
l@2>]O400P2>]O47000000@0T;Oa00<0000008nglP2?]o801@2?]o800`000000SkSb08nhlP0508nh
lP030000002?^O<0SkWc00<0SkWc1`000004096jl`030000002@^o<0T;_c00D0T;_c0P000007092l
m0030000002@_?@0T;cd0080T;cd2000000409:mm0030000002B__@0T[kd00D0T[kd0P00000709:n
m@H00000102C__D00`000000Tkoe09>om@0609>om@030000002C`?D0Tl3e00H0Tl3e1P00000409C0
m@030000002D`OD0U<7e00D0U<7e0P00000709C1mPH000001@2E`OD00`000000U/;e09K2m@0609K2
m@030000002F`_H0U/;f00<0U/;f1`00000709O2m@030000002G`_D0Ul;e00H0Ul;e1P00000409O2
m@030000002H`oD0V<?e00L0V<?e00@0000009S3m@2H`oD0V<?e1000000209S2m@030000002H`oD0
V<?e00H0V<?e00<0000009S3m@2H`oD01P2H`oD5000000L0VL?d00<000000>oZa`3_j/L03@3_j/L0
0`000000kn[70>oZa`0C0>oZa`00603_j/L00`000000kn[70>oZa`0i0>oZa`@00000102@]_000`00
0000T;Oa092gl@05092gl@030000002?]o80SkOb00@0SkOb00<0000008nhlP2?^?801P2?^?800`00
0000SkWc0000000400000080TKWb00<00000096jl`2A^_<01@2A^_<00`000000T;_c092kl`06092k
l`030000002@_?@0T;cd0080T;cd1`00000409:lm0030000002B_O@0T[gd00H0T[gd00<0000009:n
m02B__@01P2B__@00`000000T[ke09:nm@0400000080Tkkd00<0000009>nm@2C__D01P2C__D00`00
0000Tkoe09>om@0609>om@040000002C`?D0Tl3e09?0m@@000000P2D_o@00`000000U<3e09C0m@06
09C0m@030000002D`OD0U<7e00H0U<7e00<0000009C1mP2D`OH01000000209G1m@030000002E`OD0
UL7e00H0UL7e00<0000009K2m@2F`_D01P2F`_D6000000D0U/7e00<0000009O2m@2G`_D01`2G`_D0
10000000Ul;e09O2m@2G`_D400000080Ul;e00<0000009O2m@2G`_D01P2G`_D00`000000V<?e09S3
m@0609S3m@@00000102H`_D010000000V<;e09S2m@00000809S3m@040000002H`oD0V<?e09S3m@@0
00000`2I`o@00`000000VL?d09W3m00709W3m0030000003_j/L0kn[700d0kn[700<000000>oZa`3_
j/L04P3_j/L001P0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000T;K`092fl005092fl0030000
002@]o40T;Oa00@0T;Oa00<0000008nglP2?]o801@2?]o800`000000SkSb08nhlP0308nhlPD00000
1`2A^O800`000000TK[c096jl`04096jl`030000002@^o<0T;_c00H0T;_c1@00000409:kl`030000
002B_?@0T[cd00D0T[cd0P00000709:mm0030000002B__@0T[kd00<0T[kd1@00000709>nm0800000
1`2C__D00`000000Tkoe09>om@0309>om@H000001`2D_o@00`000000U<3e09C0m@0609C0m@030000
002D`OD0U<7e00<0U<7e1@00000709G1m@030000002E`OD0UL7e00H0UL7e00@0000009K2m@2F`_D0
U/;e1000000209K1m@030000002F`OD0U/7e00H0U/7e00<0000009O2m@2G`_D01P2G`_D5000000H0
Ul;e00<0000009O2m@2G`_D01`2G`_D010000000V<?e09S3m@2H`oD400000080V<;d00<0000009S2
m@2H`_D00`2H`_D010000000V<;e09S2m@00000809S3m@@000001`2I`o@00`000000VL?d09W3m006
09W3m0<000003P3_j/L2000001<0kn[7000G0>oZa`030000003_j/L0kn[703`0kn[700<00000092f
l02@]_001@2@]_000`000000T;Oa092gl@04092gl@030000002?]o80SkOb0080SkOb2@000003096i
lP030000002A^O80TKWb00D0TKWb00<00000096jl`2A^_<01@2A^_<010000000T;_c092kl`2@^o<4
00000080T[_c00<0000009:kl`2B^o<01@2B^o<2000000L0T[cd00<0000009:mm02B_O@00P2B_O@8
000000@0Tkgd00<0000009>nm02C__@01`2C__@00`000000Tkke09>nm@0209>nm@P00000102D_o@0
0`000000U;od09Bom00709Bom0030000002D`?D0U<3e00<0U<3e2000000409G0m0030000002E`OD0
UL7e00H0UL7e00<0000009G1m@2E`OD00`2E`OD6000000L0U/7e00<0000009K1m@2F`OD01P2F`OD0
10000000Ul;e09O2m@2G`_D4000000<0Ul7d00<0000009O2m@2G`_D01P2G`_D00`000000Ul;e09O2
m@0309O2m@L000001`2H`_@00`000000V<;e09S2m@0309S2m@040000002H`_D0V<;e000000<0V<?e
1000000209W2m0030000002I`o@0VL?d00L0VL?d00@0000009W3m02I`o@0VL?d1000000309[3m003
0000003_j/L0kn[700X0kn[70`00000C0>oZa`005`3_j/L00`000000kn[70>oZa`0m0>oZa`030000
002@]_00T;K`00D0T;K`00<00000092gl@2@]o400P2@]o46000000<0TKSa0`000007096ilP030000
002A^O80TKWb00D0TKWb00<00000096jl`2A^_<00P2A^_<6000000L0T[_c00<0000009:kl`2B^o<0
1P2B^o<00`000000T[cd09:lm00209:lm0L00000102C_O<00`000000Tkgd09>mm00609>mm0030000
002C__@0Tkkd00H0Tkkd1@00000409Bnm0030000002D_o@0U;od00H0U;od00<0000009Bom02D_o@0
1P2D_o@6000000@0UKod00<0000009G0m02E`?@01P2E`?@00`000000UL7e09G1m@0509G1m@H00000
102F`O@00`000000U/7e09K1m@0709K1m@030000002F`OD0U/7e00<0U/7e1P00000709O1m0030000
002G`_D0Ul;e00H0Ul;e1P00000509S2m0030000002H`_@0V<;d00L0V<;d00<0000009S2m@2H`_D0
0`2H`_D6000000L0VL;d00<0000009W3m02I`o@01P2I`o@4000000L0V/?d00<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L3000003h0kn[700<00000092fl02@]_000P2@
]_07000000<0TKO`00@00000096hl@2A^?40TKSa0P000002096hl@8000001`2A^O800`000000TKWb
096ilP02096ilPL00000102B^_800`000000T[_c09:kl`0609:kl`030000002B^o<0T[_c00H0T[_c
1@00000409>ll`030000002C_O<0Tkgc00D0Tkgc0P00000709>mm0040000002C__@0Tkkd09>nm0@0
00000P2D__<00`000000U;kd09Bnm00509Bnm08000001`2D_o@010000000U;od09Bom02D_o@40000
0080UKod00<0000009Fom02E_o@01P2E_o@00`000000UL3d09G0m00609G0m0030000002E`OD0UL7e
00@000000P2F`?@00`000000U/7d09K1m00609K1m0030000002F`OD0U/7e00H0U/7e1P00000409O1
m0030000002G`O@0Ul7d00L0Ul7d00@0000009O2m@2G`_D0Ul;e1000000209S1m0030000002H`_@0
V<;d00H0V<;d00<0000009S2m02H`_@01P2H`_@8000000<0VL;d00<0000009W2m02I`_@01`2I`_@0
10000000VL?d09W3m02I`o@400000080V/;d00<0000009[3m02J`o@01`2J`o@00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`030000003_j/L0kn[703l0kn[710000004
096fl0030000002A]o00TKO`00@0TKO`0`000006096hl@030000002A^O80TKWb0080TKWb1`000004
09:ilP030000002B^_80T[[b00D0T[[b0P00000709:kl`040000002B^o<0T[_c09:kl`@000000P2C
^o<00`000000Tkcc09>ll`0509>ll`030000002C_O<0Tkgc00H0Tkgc00<0000009>mm02C_O@00P2C
_O@6000000L0U;kc00<0000009Bnm02D__@01P2D__@00`000000U;od09Bom00209Bom0H000001`2E
_o@00`000000UKod09Fom00609Fom0030000002E`?@0UL3d00<0UL3d1@00000709K0m0030000002F
`O@0U/7d00H0U/7d00@0000009K1m@2F`OD0U/7e1000000209O1m0030000002G`O@0Ul7d00H0Ul7d
00<0000009O1m02G`O@01P2G`O@4000000L0V<7d00<0000009S2m02H`_@01P2H`_@010000000V<;d
09S2m02H`_@4000000<0VL;d00<0000009W2m02I`_@00P2I`_@010000000VL;d09W2m000000809W2
m0D000001P2J`_@00`000000V/?d09[3m00709[3m0030000003_j/L0kn[700d0kn[700<000000>oZ
a`3_j/L03`3_j/L001L0kn[700<000000>oZa`3_j/L0@03_j/L00`000000TKK`096fl005096fl003
0000002A]o00TKO`00<000000P2A]o000`000000TKSa096hl@02096hl@L00000102B^O400`000000
T[Wb09:ilP0509:ilP8000001`2B^_800`000000T[_c09:kl`0209:kl`H000001`2C^o<00`000000
Tkcc09>ll`0509>ll`030000002C_O<0Tkgc00<0Tkgc1`00000409Bml`030000002D__<0U;kc00H0
U;kc00<0000009Bnm02D__@01P2D__@5000000@0UKkc00<0000009Fom02E_o@01`2E_o@00`000000
UKod09Fom00309Fom0P00000102F_o@00`000000U/3d09K0m00609K0m0030000002F`O@0U/7d00<0
U/7d1P00000709O1m0030000002G`O@0Ul7d00H0Ul7d00@0000009O1m02G`O@0Ul7d1000000209S1
m0030000002H`O@0V<7d00L0V<7d00<0000009S2m02H`_@00`2H`_@6000000L0VL;d00<0000009W2
m02I`_@00`2I`_@010000000VL;d09W2m000000309W2m0@000000`2J`_@00`000000V/;d09[2m006
09[2m0030000002J`o@0V/?d00<0V/?d1@00000>0>oZa`030000003_j/L0kn[700l0kn[7000>0>oZ
a`<000001P3_j/L00`000000kn[70>oZa`110>oZa`8000001@2A]_03000000<0TKO`1`00000409:h
l@030000002B^O40T[Wa00D0T[Wa0P00000709:ilP030000002B^_80T[[b0080T[[b1`00000409>k
lP030000002C^o<0Tk_c00H0Tk_c00<0000009>ll`2C_?<01@2C_?<6000000@0U;cc00<0000009Bm
l`2D_O<01@2D_O<00`000000U;kc09Bnl`0609Bnl`040000002D__@0U;kd09Bnm0@000000P2E__<0
0`000000UKkc09Fnl`0509Fnl`030000002E_o@0UKod00H0UKod1P00000409Jol`030000002F_o@0
U[od00H0U[od00<0000009K0m02F`?@01@2F`?@6000000@0Ul3d00<0000009O1m02G`O@01`2G`O@0
0`000000Ul7d09O1m00309O1m0H000001`2H`O@00`000000V<7d09S1m00609S1m0H00000102I`O@0
0`000000VL;d09W2m00709W2m0030000002I`_@0VL;d00<0VL;d1P00000709[2m0030000002J`_@0
V/;d00H0V/;d1P00000509[2l`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03P3_j/L0
00l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`140>oZa`030000002A]_000000
00P00000102C]o000`000000T[Sa09:hl@0509:hl@8000001`2B^O400`000000T[Wb09:ilP0209:i
lPL00000102C^_800`000000Tk_b09>klP0509>klP8000001`2C^o<00`000000Tkcc09>ll`040000
0080U;cb00<0000009Bll`2D_?<01P2D_?<00`000000U;gc09Bml`0509Bml`030000002D__<0U;kc
00<0U;kc1P00000709Fnl`030000002E__<0UKkc00D0UKkc00@0000009Fom02E_o@0UKod10000002
09Jol`030000002F_o<0U[oc00H0U[oc00<0000009Jom02F_o@01P2F_o@00`000000U/3d09K0m004
00000080Ul3c00<0000009O0m02G`?@01P2G`?@00`000000Ul7d09O1m00609O1m0H00000102H`O@0
0`000000V<7d09S1m00709S1m0040000002H`O@0V<7d09S1m0@000000P2I`O<00`000000VL7d09W1
m00609W1m0030000002I`_@0VL;d00H0VL;d1`00000309W2l`030000002J`_@0V/;d00L0V/;d00@0
000009[2m02J`_@0V/;d1000000209[2l`030000002J`_<0V/;c00H0V/;c00<000000>oZa`3_j/L0
303_j/L2000000l0kn[7000?0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0@`3_
j/L6000000<0TkO`00<0000009>gl02C]o001@2C]o02000000L0T[Sa00<0000009:il@2B^O400P2B
^O47000000@0Tk[a00<0000009>jlP2C^_801@2C^_82000000L0Tk_b00<0000009>kl`2C^o<00P2C
^o<5000000L0U;cb0P00000709Bll`030000002D_O<0U;gc0080U;gc2000000409Fml`030000002E
__<0UKkc00L0UKkc00<0000009Fnl`2E__<00P2E__<6000000L0U[oc00<0000009Jol`2F_o<01P2F
_o<00`000000U[od09Jom00309Jom0D000001`2G`?<00`000000Ul3d09O0m00609O0m0040000002G
`O@0Ul7d09O1m0@000000P2H`?<00`000000V<7d09S1m00609S1m0030000002H`O@0V<7d00H0V<7d
1000000709W1l`030000002I`O@0VL7d00H0VL7d00@0000009W2m02I`_@0VL;d1000000209W1l`03
0000002I`_<0VL;c0080VL;c00D0000009W2l`2I`_<0VL;c0000000809[2m0@000001`2J`_<00`00
0000V/;c09[2l`0609[2l`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L03@3_j/L000l0
kn[700<000000>oZa`3_j/L0103_j/L200000440kn[70`0000030>oZa`030000002C]o00TkO`00@0
TkO`00<0000009>gl02C]o001P2C]o000`000000T[Sa09:hl@0209:hl@L00000102C^O400`000000
Tk[a09>jl@0509>jl@030000002C^_80Tk[b00H0Tk[b00<0000009>klP2C^o800P2C^o87000000@0
U;_b00<0000009BllP2D_?801`2D_?800`000000U;cc09Bll`0209Bll`L00000102E_O<00`000000
UKgc09Fml`0609Fml`030000002E__<0UKkc00H0UKkc1@00000409Jnl`030000002F_o<0U[oc00H0
U[oc00<0000009Jol`2F_o<01P2F_o<6000000@0Ukoc00<0000009O0l`2G`?<01P2G`?<00`000000
Ul3d09O0m00309O0m0H000001`2H`?<00`000000V<7d09S1m00609S1m0040000002H`O@0V<7d09S1
m0@000000P2I`O<00`000000VL7c09W1l`0609W1l`030000002I`O@0VL7d00H0VL7d1000000609W1
l`030000002I`_<0VL;c00<0VL;c00D0000009W2l`2I`_<0VL;c0000000309[2m0@000000P2J`_<0
0`000000V/;c09[2l`0709[2l`030000002J`_<0V/;c00<0V/;c1000000>0>oZa`030000003_j/L0
kn[700`0kn[7000>0>oZa`8000001P3_j/L00`000000kn[70>oZa`0m0>oZa`<000001`3_j/L00`00
0000TkO`09>gl00409>gl0030000002C]o00TkO`00D0TkO`1@00000409Bhl0030000002C^O40TkWa
00D0TkWa00<0000009>jl@2C^_401@2C^_400`000000Tk[b09>jlP0309>jlPL00000102D^o800`00
0000U;_b09BklP0509BklP030000002D_?80U;cb00H0U;cb1@00000409FllP030000002E_O<0UKgc
00D0UKgc0P00000709Fml`040000002E__<0UKkc09Fnl`@000000P2F__<00`000000U[kc09Jnl`05
09Jnl`030000002F_o<0U[oc00H0U[oc00@0000009Jol`2F_o<0U[oc1000000209Nol`030000002G
_o<0Ukoc00D0Ukoc00<0000009O0l`2G`?<01P2G`?<6000000@0V<3c00<0000009S0l`2H`?<01`2H
`?<00`000000V<7d09S1m00309S1m0H000001P2I`O<00`000000VL7c09W1l`0709W1l`040000002I
`O@0VL7d09W1m0@000000P2I`O<00`000000VL7c09W1l`0609W1l`030000002I`_<0VL;c00<0VL;c
1`00000609[2l`030000002J`_<0V/;c00H0V/;c1`00000409_2l`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L0>P3_j/L3000000X0kn[700<0
000009>gl02C]o001@2C]o000`000000TkO`09>gl00400000080U;S`00<0000009Bhl02D^?001@2D
^?000`000000TkWa09>il@0509>il@030000002C^_40Tk[a0080Tk[a2000000409Bjl@030000002D
^o80U;_b00D0U;_b00<0000009BklP2D^o801@2D^o8010000000U;cb09BllP2D_?8400000080UKcb
00<0000009FllP2E_?801@2E_?800`000000UKgc09Fml`0609Fml`030000002E_O<0UKgc0080UKgc
1P00000709Jnl`030000002F__<0U[kc00D0U[kc00<0000009Jol`2F_o<00`2F_o<6000000L0Ukoc
00<0000009Nol`2G_o<01@2G_o<010000000Ul3c09O0l`2G`?<400000080V;oc00<0000009S0l`2H
`?<01P2H`?<00`000000V<3c09S0l`0609S0l`H00000102I`?<00`000000VL7c09W1l`0609W1l`03
0000002I`O<0VL7c00<0VL7c1`00000609W1l`030000002I`O<0VL7c00H0VL7c1`00000409[1l`03
0000002J`_<0V/;c00H0V/;c00@0000009[2l`2J`_<0V/;c1000000309_2l`030000002K`_<0Vl;c
00D0Vl;c00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000
kn[70>oZa`0h0>oZa`8000003P3_j/L00`000000TkO`09>gl00209>gl0D000001`2D^?000`000000
U;S`09Bhl00409Bhl0030000002C^O40TkWa00D0TkWa1@00000409Bjl@030000002D^_40U;[a00H0
U;[a00<0000009BklP2D^o801@2D^o800`000000U;_b09BklP0209BklPH000001`2E_?800`000000
UKcb09FllP0509FllP030000002E_O<0UKgc00<0UKgc1`00000409JmlP030000002F__<0U[kc00L0
U[kc00<0000009Jnl`2F__<00P2F__<8000000@0Ukkc00<0000009Nol`2G_o<01`2G_o<00`000000
Ukoc09Nol`0209Nol`H000001`2H_o<00`000000V<3c09S0l`0609S0l`040000002H`?<0V<3c09S0
l`@000000P2I`?<00`000000VL3c09W0l`0509W0l`030000002I`O<0VL7c00H0VL7c1P00000509W1
l`030000002I`O<0VL7c00H0VL7c00@0000009W1l`2I`O<0VL7c1000000209[1l`030000002J`O<0
V/7c0080V/7c00D0000009[1l`2J`O<0V/7c0000000809[2l`@000001`2K`_<00`000000Vl;c09_2
l`0609_2l`030000003_j/L0kn[700/0kn[70P00000<0>oZa`005@3_j/L00`000000kn[70>oZa`0f
0>oZa`<000004@3_j/L4000000@0U;O_00<0000009Bhl02D^?001P2D^?000`000000U;S`09Bhl004
09Bhl0030000002C^O40TkWa00@000000P2E^O000`000000U;[a09Bjl@0509Bjl@8000001`2D^_40
0`000000U;_b09BklP0209BklPL00000102E^o400`000000UKcb09FllP0609FllP030000002E_?80
UKcb00D0UKcb1P00000409JmlP030000002F_O80U[gb00D0U[gb00<0000009Jnl`2F__<01P2F__<5
000000@0Ukkb00<0000009Nnl`2G__<01P2G__<00`000000Ukoc09Nol`0609Nol`D00000102H_o<0
0`000000V;oc09Rol`0709Rol`030000002H`?<0V<3c00<0V<3c1P00000609W0l`030000002I`?<0
VL3c00H0VL3c00@0000009W1l`2I`O<0VL7c1000000209W0l`030000002I`O<0VL7c00H0VL7c00<0
000009W1l`2I`O<01P2I`O<4000000L0V/7c00<0000009[1l`2J`O<00P2J`O<01@000000V/7c09[1
l`2J`O<0000000<0V/;c1000000209_1l`030000002K`_<0Vl;c00L0Vl;c00<0000009_2l`2K`_<0
0`2K`_<4000000T0kn[70`0000000`3_j/L000000>oZa`0;0>oZa`005@3_j/L00`000000kn[70000
000c0>oZa`<000005@3_j/L00`000000U;O_09Bgk`0509Bgk`8000001`2D^?000`000000U;S`09Bh
l00209Bhl0@000001`2E^O000`000000U;[a09Bjl@0609Bjl@030000002D^_40U;[a0080U;[a1`00
000409Jkl@030000002E^o40UK_a00D0UK_a0P00000709FllP030000002E_?80UKcb00@000000P2F
_?800`000000U[gb09JmlP0609JmlP030000002F_O80U[gb00D0U[gb00@0000009Jnl`2F__<0U[kc
1000000209NmlP030000002G__80Ukkb00D0Ukkb00<0000009Nnl`2G__<01P2G__<010000000Ukoc
09Nol`2G_o<400000080V;kb00<0000009Rol`2H_o<01@2H_o<00`000000V;oc09Rol`0609Rol`H0
0000102I_o<00`000000VL3c09W0l`0609W0l`030000002I`?<0VL3c00<0VL3c1P00000709W0l`03
0000002I`O<0VL7c00H0VL7c00@0000009W1l`2I`O<0VL7c1000000209[1l`030000002J`O<0V/7c
00L0V/7c00H0000009[1l`2J`O<0V/7c0000002J`O<6000000H0Vl7c00<0000009_2l`2K`_<01P2K
`_<7000000@0Vl7c00<000000>oZa`3_j/L00P3_j/L4000000@0kn[700<000000>oZa`3_j/L02P3_
j/L001D0kn[70P00000a0>oZa`<000006@3_j/L2000000L0U;O_00<0000009Bhl02D^?000P2D^?07
000000<0UKW`00<0000009Fil02E^O001P2E^O000`000000U;[a09Bjl@0509Bjl@D00000102F^_40
0`000000U[_a09Jkl@0509Jkl@8000001`2E^o400`000000UKcb09FllP0209FllPD000001`2F_?82
000000L0U[gb00<0000009JmlP2F_O800P2F_O86000000L0Ukgb00<0000009NnlP2G__801@2G__80
0`000000Ukkc09Nnl`0309Nnl`H000001`2H__800`000000V;oc09Rol`0509Rol`040000002H_o<0
V;oc09Rol`@000000P2I_o800`000000VKoc09Vol`0609Vol`030000002I`?<0VL3c00D0VL3c1P00
000409W0l`030000002I`?<0VL3c00L0VL3c00<0000009W1l`2I`O<00`2I`O<6000000L0V/7c00<0
000009[1l`2J`O<01P2J`O<6000000@0V/7c00<0000009_1l`2K`O<01P2K`O<010000000Vl;c09_2
l`2K`_<4000000<0Vl7c00<0000009_1l`2K`O<01@2K`O<00`000000kn[700000002000000P0kn[7
00<000000>oZa`3_j/L02P3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L3000001h0kn[700<0
000009Bgk`2D]nl00P2D]nl7000000@0UKS_00<0000009Fil02E^O00102E^O02000000L0UKW`00<0
000009Bjl@2D^_401000000209Jjl0030000002F^_40U[[a00D0U[[a00<0000009Jkl@2F^o401P2F
^o400`000000UK_a09Fkl@0209Fkl@L00000102F_?400`000000U[cb09JllP0709JllP030000002F
_O80U[gb0080U[gb1`00000409NmlP030000002G_O80Ukgb00L0Ukgb00<0000009NnlP2G__800P2G
__88000000@0V;kb00<0000009RnlP2H__801`2H__800`000000V;oc09Rol`0209Rol`H000001`2I
_o800`000000VKoc09Vol`0609Vol`030000002I`?<0VL3c00@000000P2I_o800`000000VL3c09W0
l`0609W0l`030000002I`?<0VL3c00H0VL3c1P00000409[0l`030000002J`O<0V/7c00L0V/7c00@0
000009[1l`2J`O<0V/7c1000000209[1lP050000002J`O<0V/7c09[1l`0000000`2J`O<00`000000
Vl7c09_1l`0609_1l`@000001`2K`O<00`000000Vl7c09_1l`0609_1l`030000003_j/L0kn[700X0
kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0:P3_j/L300000280kn[7
1000000409Fgk`030000002E^>l0UKS_00D0UKS_00<0000009Fil02E^O001@2E^O000`000000UKW`
09Fil00209Fil0D000001`2F^_000`000000U[[a09Jjl@0509Jjl@030000002F^o40U[_a00<0U[_a
1`00000409Jkl@030000002F_?40U[ca00D0U[ca00<0000009JllP2F_?801P2F_?85000000@0Ukgb
00<0000009NmlP2G_O801@2G_O800`000000Ukgb09NmlP0609NmlPD00000102H__800`000000V;kb
09RnlP0609RnlP030000002H__80V;kb00H0V;kb1@00000409RolP030000002I_o80VKob00L0VKob
00<0000009Vol`2I_o<00`2I_o<5000000L0VKob00<0000009W0l`2I`?<01P2I`?<010000000VL3c
09W0l`2I`?<400000080V/3b00<0000009[0l`2J`?<01P2J`?<00`000000V/7c09[1l`0309[1l`L0
00001P2J`O800`000000V/7c09[1l`0209[1l`050000002J`O<0V/7c09[1l`0000000`2K`O<40000
0080Vl7b00<0000009_1l`2K`O<01`2K`O<00`000000Vl7c09_1l`0309_1l`@000002`3_j/L00`00
0000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<000009P3_j/L00`000000
UKO_09Fgk`0509Fgk`030000002E^>l0UKS_00D0UKS_00<0000009Fil02E^O000P2E^O07000000@0
U[W`00<0000009Jjl02F^_001@2F^_000`000000U[[a09Jjl@0509Jjl@H00000102F^o400`000000
U[_a09Jkl@0509Jkl@030000002F_?40U[ca00D0U[ca00@0000009JllP2F_?80U[cb1000000209Nl
l@030000002G_O80Ukgb00D0Ukgb00<0000009NmlP2G_O801@2G_O8010000000Ukgb09NmlP2G_O84
00000080V;gb00<0000009RnlP2H__801@2H__800`000000V;kb09RnlP0609RnlP040000002H__80
V;kb09RnlP@000000P2H__800`000000V;ob09RolP0509RolP030000002I_o80VKob00H0VKob1P00
000409VolP030000002I_o80VKob00H0VKob00<0000009W0l`2I`?<00`2I`?<6000000H0V/3b00<0
000009[0l`2J`?<01P2J`?<6000000D0V/3b00<0000009[1lP2J`O801P2J`O801P000000V/7c09[1
l`2J`O<0000009[1l`H000001`2K`O800`000000Vl7c09_1l`0609_1l`H00000102K`O800`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702D0kn[7
0`00000Z0>oZa`8000001P2E]nl00`000000UKS_09Fhk`0209Fhk`L00000102F^O000`000000U[W`
09Jil00509Jil0030000002F^_00U[[`00D0U[[`00<0000009Jjl@2F^_401000000209Jjl0030000
002F^o40U[_a00H0U[_a00<0000009Jkl@2F^o401@2F^o400`000000U[ca09Jll@0209Jll@H00000
1`2G_?400`000000Ukgb09NmlP0509NmlP030000002G_O80Ukgb0080Ukgb1P00000709RmlP030000
002H__80V;kb00D0V;kb00<0000009RnlP2H__800`2H__86000000H0V;kb00<0000009RolP2H_o80
1P2H_o8010000000VKob09VolP2I_o8400000080VKob00<0000009VolP2I_o801@2I_o800`000000
VKob09VolP0609VolPH00000102J_o800`000000V/3b09[0lP0609[0lP040000002J`?<0V/3c09[0
l`@000000P2J`?800`000000V/3b09[0lP0609[0lP030000002J`O80V/7b00H0V/7b1P00000409_1
lP030000002K`O80Vl7b00L0Vl7b00@0000009_1l`2K`O<0Vl7c1000000209_1lP030000002K`O80
Vl7b00D0Vl7b00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`090>oZa`00503_j/L30000
0280kn[70`00000_0>oZa`030000002E]nl0UKO_0080UKO_1P00000409Jhk`030000002F^O00U[W`
00D0U[W`0P00000609Jil0030000002F^_00U[[`0080U[[`1@00000709Jjl08000001`2F^o400`00
0000U[_a09Jkl@0209Jkl@L00000102G_?400`000000Ukca09Nll@0709Nll@030000002G_O80Ukgb
0080Ukgb1`00000409Rml@030000002H_O80V;gb00L0V;gb00<0000009RnlP2H__800P2H__880000
00@0V;kb00<0000009RnlP2H__801P2H__800`000000V;ob09RolP0309RolPH000001`2I_o800`00
0000VKob09VolP0509VolP040000002I_o80VKob09VolP@000000P2J_o800`000000V[ob09ZolP06
09ZolP030000002J`?80V/3b00D0V/3b1000000709[0lP030000002J`?80V/3b00H0V/3b00@00000
09[1lP2J`O80V/7b1000000209_0lP050000002K`O80Vl7b09_1lP0000000`2K`O800`000000Vl7b
09_1lP0609_1lPD000001P2K`O800`000000Vl7b09_1lP0609_1lP030000003_j/L0kn[700L0kn[7
00<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0803_j/L2000003<0kn[71000
000309Jhk`030000002F^>l0U[S_00D0U[S_0P00000709Jil0030000002F^O00U[W`0080U[W`1P00
000409Jjl0030000002F^_00U[[`00L0U[[`00<0000009Jkl@2F^o400P2F^o47000000@0Uk_a00<0
000009Nll@2G_?401@2G_?400`000000Ukca09Nll@0609Nll@D00000102H_?400`000000V;ga09Rm
l@0509Rml@030000002H_O80V;gb00H0V;gb1@00000409RmlP030000002H__80V;kb00H0V;kb00<0
000009RnlP2H__801@2H__86000000@0VKkb00<0000009VolP2I_o801`2I_o800`000000VKob09Vo
lP0209VolPH000001`2J_o800`000000V[ob09ZolP0609ZolP030000002J`?80V/3b00@000000P2J
`?800`000000V/3b09[0lP0709[0lP030000002J`?80V/3b00<0V/3b1P00000609_0lP030000002K
`O80Vl7b0080Vl7b00D0000009_1lP2K`O80Vl7b0000000309_1lP@000000`2K`O800`000000Vl7b
09_1lP0609_1lP030000002K`O80Vl7b00<0Vl7b100000080>oZa`030000003_j/L0kn[700T0kn[7
000D0>oZa`030000003_j/L0kn[701d0kn[70`00000f0>oZa`030000002F^>l0U[S_00@0U[S_0P00
000709Jhk`030000002F^O00U[W`0080U[W`1`00000309Nil0030000002F^_00U[[`00D0U[[`0P00
000709Jjl0D00000102G^o000`000000Uk_a09Nkl@0509Nkl@030000002G_?40Ukca00D0Ukca00@0
000009Nll@2G_?40Ukca1000000209Rll@030000002H_?40V;ca00D0V;ca00<0000009Rml@2H_O40
1@2H_O4010000000V;gb09RmlP2H_O8400000080V;ga00<0000009RmlP2H_O801@2H_O800`000000
V;kb09RnlP0609RnlP030000002H__80V;kb00@000000P2I__800`000000VKkb09VnlP0609VnlP03
0000002I_o80VKob00H0VKob1@00000409ZolP030000002J_o80V[ob00L0V[ob00<0000009ZolP2J
_o800`2J_o85000000L0V/3b00<0000009[0lP2J`?801P2J`?86000000@0Vl3b00<0000009_0lP2K
`?801P2K`?801P000000Vl7b09_1lP2K`O80000009_1lPH000001`2K`O800`000000Vl7b09_1lP06
09_1lPH00000102L`O800`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700T0kn[7000D0>oZ
a`030000003_j/L0kn[701X0kn[70`00000j0>oZa`030000002F^>l0U[S_00D0U[S_00<0000009Jh
k`2F^>l00P2F^>l7000000@0UkW_00<0000009Nil02G^O00102G^O02000000L0U[[`00<0000009Jj
l02F^_001000000209Njl0030000002G^o00Uk_`00D0Uk_`00<0000009Nkl@2G^o401@2G^o400`00
0000Ukca09Nll@0209Nll@H000001`2H_?400`000000V;ca09Rll@0509Rll@030000002H_O40V;ga
0080V;ga1P00000709Rml@030000002H_O80V;gb00D0V;gb00<0000009RnlP2H__800`2H__850000
00L0VKkb00<0000009VnlP2I__801P2I__8010000000VKob09VolP2I_o8400000080V[ob00<00000
09ZolP2J_o801@2J_o800`000000V[ob09ZolP0609ZolPH00000102J_o800`000000V/3b09[0lP06
09[0lP040000002J`?80V/3b09[0lP@000000P2K`?800`000000Vl3b09_0lP0509_0lP030000002K
`?80Vl3b00H0Vl3b1P00000409_0lP030000002K`O80Vl7b00L0Vl7b00@0000009_1lP2K`O80Vl7b
1000000209c1lP030000002L`O80W<7b00D0W<7b00<000000>oZa`3_j/L01P3_j/L00`000000kn[7
0>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000?P3_j/L00`000000U[S_09Jh
k`0209Jhk`L00000102G^>l00`000000UkW_09Nik`0509Nik`030000002G^O00UkW`00D0UkW`00<0
000009Jjl02F^_000P2F^_05000000L0Uk[`00<0000009Nkl02G^o001@2G^o000`000000Uk_a09Nk
l@0209Nkl@L00000102H_?400`000000V;ca09Rll@0709Rll@030000002H_?40V;ca0080V;ca1`00
000409Rml@030000002H_O40V;ga00L0V;ga00<0000009RmlP2H_O800P2H_O88000000@0VKka00<0
000009VnlP2I__801P2I__800`000000VKkb09VnlP0309VnlPH000001P2J_o800`000000V[ob09Zo
lP0609ZolP040000002J_o80V[ob09ZolP@000000P2J_o800`000000V[ob09ZolP0509ZolP030000
002J`?80V/3b00H0V/3b1000000609_0lP030000002K`?80Vl3b00H0Vl3b00@0000009_0lP2K`?80
Vl3b1000000209_0lP050000002K`?80Vl3b09_0lP0000000`2K`?800`000000Vl7b09_1lP0609_1
lPD000001P2L`O800`000000W<7b09c1lP0609c1lP030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L300000480kn[71000000409Nhk`03
0000002G^>l0UkS_00D0UkS_00<0000009Nik`2G^Nl01@2G^Nl00`000000UkW`09Nil00209Nil0L0
0000102G^_000`000000Uk[`09Njl00509Njl0030000002G^o00Uk_`00D0Uk_`1@00000409Rkl003
0000002H_?40V;ca00D0V;ca0P00000709Rll@D00000102H_?400`000000V;ga09Rml@0509Rml@03
0000002H_O40V;ga00H0V;ga1@00000409Vml@030000002I__40VKka00H0VKka0P00000409VnlPP0
0000102J__400`000000V[ob09ZolP0609ZolP030000002J_o80V[ob00<0V[ob1P00000609ZolP03
0000002J_o80V[ob00H0V[ob00@0000009[0lP2J`?80V/3b1000000209^olP030000002K`?80Vl3b
00H0Vl3b00<0000009_0lP2K`?800`2K`?86000000H0Vl3b00<0000009_0lP2K`?800P2K`?801@00
0000Vl3b09_0lP2K`?80000000<0Vl7b1000000309c0lP030000002L`O80W<7b00H0W<7b00<00000
09c1lP2L`O800`2L`O84000000H0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[70`00000B0>oZ
a`<00000AP3_j/L00`000000UkS_09Nhk`0509Nhk`030000002G^>l0UkS_00D0UkS_00<0000009Ni
k`2G^Nl00P2G^Nl7000000@0UkW_00<0000009Njl02G^_001@2G^_000`000000Uk[`09Njl00509Nj
l0030000002G^o00Uk_`00@000000P2H^o000`000000V;_`09Rkl00509Rkl0030000002H_?40V;ca
00H0V;ca00<0000009Rll@2H_?401000000209Rll@030000002H_?40V;ca00D0V;ca00<0000009Rm
l@2H_O401@2H_O4010000000V;ga09Rml@2H_O4400000080VKga00<0000009Vml@2I_O401@2I_O40
0`000000VKka09Vnl@0609Vnl@D00000102J__400`000000V[ka09Znl@0609Znl@030000002J_o80
V[ob00D0V[ob1P00000409Zol@030000002J_o80V[ob00H0V[ob00<0000009ZolP2J_o800`2J_o86
000000H0Vkob00<0000009_0lP2K`?801P2K`?86000000@0Vl3b00<0000009_0lP2K`?801P2K`?80
1P000000Vl3b09_0lP2K`?80000009_0lPH000001`2L`?800`000000W<7b09c1lP0609c1lPH00000
102L`O800`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_
j/L0kn[700l0kn[70`00001:0>oZa`030000002G^>l0UkS_00D0UkS_00<0000009Nhk`2G^>l00P2G
^>l7000000@0UkW_00<0000009Nik`2G^Nl01@2G^Nl00`000000Uk[`09Njl00509Njl0030000002G
^_00Uk[`0080Uk[`1@00000709Rkl0030000002H^o00V;_`00D0V;_`00<0000009Rll@2H_?400`2H
_?45000000L0V;ca00<0000009Rll@2H_?401@2H_?400`000000V;ga09Rml@0209Rml@H000001`2I
_O400`000000VKga09Vml@0509Vml@040000002I__40VKka09Vnl@@000000P2J__400`000000V[ka
09Znl@0509Znl@030000002J__40V[ka00H0V[ka00<0000009ZolP2J_o801000000209Znl@030000
002J_o40V[oa00D0V[oa00<0000009ZolP2J_o801P2J_o86000000@0Vkoa00<0000009^olP2K_o80
1P2K_o8010000000Vl3b09_0lP2K`?8400000080Vkoa00<0000009_0lP2K`?801@2K`?800`000000
Vl3b09_0lP0609_0lPH00000102L`?800`000000W<3b09c0lP0709c0lP040000002L`O80W<7b09c1
lP@000000P2L`?400`000000W<7b09c1lP0509c1lP030000003_j/L0kn[700<0kn[700<000000>oZ
a`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L0303_j/L3000004h0kn[700<0000009Nhk`2G
^>l0102G^>l5000000@0UkW_00<0000009Nik`2G^Nl01@2G^Nl00`000000UkW_09Nik`0509Nik`03
0000002G^_00Uk[`0080Uk[`1`00000409Rjl0030000002H^o00V;_`00H0V;_`00<0000009Rkl02H
^o000P2H^o08000000@0V;c`00<0000009Rll@2H_?401P2H_?400`000000V;ca09Rll@0209Rll@L0
0000102I_O400`000000VKga09Vml@0709Vml@030000002I_O40VKga0080VKga1P00000609Znl@03
0000002J__40V[ka00H0V[ka00<0000009Znl@2J__400`2J__45000000L0V[ka00<0000009Zol@2J
_o401@2J_o4010000000V[ob09ZolP2J_o8400000080Vkoa00<0000009^ol@2K_o401P2K_o400`00
0000Vkob09^olP0309^olPH000001P2K_o400`000000Vl3b09_0lP0609_0lP040000002K`?80Vl3b
09_0lP@000000P2L`?401@000000W<3b09c0lP2L`?80000000@0W<3b0P00000509c0lPH000001P2L
`?400`000000W<7b09c1lP0609c1lP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0203_
j/L001<0kn[700<000000>oZa`3_j/L02@3_j/L300000580kn[700<0000009Nhk`2G^>l00`000002
09NhkP030000002G^Nl0UkW_00D0UkW_00<0000009Nik`2G^Nl01@2G^Nl00`000000UkW_09Nik`02
09Nik`L00000102H^^l00`000000V;[`09Rjl00509Rjl0030000002H^o00V;_`00D0V;_`1@000004
09Rkl0030000002H_?00V;c`00H0V;c`00<0000009Rll@2H_?401@2H_?45000000@0VKc`00<00000
09Vml@2I_O401@2I_O400`000000VKga09Vml@0609Vml@D00000102J_O400`000000V[ka09Znl@06
09Znl@030000002J__40V[ka00<0V[ka2000000409Znl@030000002J__40V[ka00H0V[ka00<00000
09Zol@2J_o400P2J_o46000000L0Vkoa00<0000009^ol@2K_o401@2K_o46000000@0Vkoa00<00000
09^ol@2K_o401P2K_o400`000000Vl3b09_0lP0309_0lPH000001`2L`?4010000000W<3b09c0lP00
000509c0lPH00000102L`?400`000000W<3a09c0l@0609c0l@030000002L`O80W<7b00<0W<7b1000
00030>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700L0kn[70P00001F
0>oZa`8000001P2G^>h00`000000UkW_09Nik`0509Nik`030000002G^Nl0UkW_0080UkW_1`000004
09Rjk`030000002H^^l0V;[_00D0V;[_00<0000009Rjl02H^_001@2H^_000`000000V;_`09Rkl004
00000080V;_`00<0000009Rkl02H^o001@2H^o02000000L0V;c`00<0000009Rll@2H_?4010000002
09Vll0030000002I_?00VKc`00D0VKc`00<0000009Vml@2I_O401@2I_O4010000000VKga09Vml@2I
_O4400000080V[ga00<0000009Zml@2J_O401@2J_O400`000000V[ka09Znl@0509Znl@H00000102J
__400`000000V[ka09Znl@0609Znl@030000002J__40V[ka00<0V[ka1`00000409^nl@030000002K
_o40Vkoa00L0Vkoa00<0000009^ol@2K_o401000000209^ol@030000002K_o40Vkoa00H0Vkoa00<0
000009^ol@2K_o401@2K_o46000000@0W;oa00<0000009c0l@2L`?401`2L`?400`000000W<3b09c0
lP0500000080W<3a00<0000009c0l@2L`?401@2L`?400`000000W<3a09c0l@0609c0l@H00000102L
`?401@000000kn[70>oZa`3_j/L0000000T0kn[7000B0>oZa`040000003_j/L00000000000@0kn[7
0`00001I0>oZa`030000002G^>h0UkS^00D0UkS^00<0000009Nik`2G^Nl0102G^Nl5000000@0V;W_
00<0000009Rjk`2H^^l01@2H^^l00`000000V;[_09Rjk`0509Rjk`030000002H^_00V;[`0080V;[`
1@00000709Rkl0030000002H^o00V;_`00H0V;_`00<0000009Rll02H_?000P2H_?05000000L0VKc`
00<0000009Vll02I_?001@2I_?000`000000VKga09Vml@0209Vml@H000001`2J_O400`000000V[ga
09Zml@0509Zml@030000002J__40V[ka00@000000P2J_O400`000000V[ka09Znl@0609Znl@030000
002J__40V[ka00D0V[ka1P00000409^nl@030000002K__40Vkka00D0Vkka0P00000509^ol@D00000
1`2K_o400`000000Vkoa09^ol@0609^ol@030000002K_o40Vkoa00@000000P2L_o400`000000W;oa
09bol@0609bol@030000002L`?40W<3a00H0W<3a1@00000509c0l@030000002L`?40W<3a00H0W<3a
00@0000009c0l@2L`?40W<3a1000000209c0l@030000002L`?40W<3a00H0W<3a00@000000>oZa`3_
j/L000002@3_j/L00180kn[70P0000030>oZa`<00000G@3_j/L00`000000UkS^09NhkP0509NhkP03
0000002G^Nl0UkW_00<000000P2H^Nl00`000000V;W_09Rik`0509Rik`8000001P2H^^l00`000000
V;[_09Rjk`0209Rjk`L00000102H^^l00`000000V;_`09Rkl00609Rkl0030000002H^o00V;_`00<0
V;_`1`00000409Vll0030000002I_?00VKc`00H0VKc`00<0000009Vll02I_?000P2I_?07000000@0
V[g`00<0000009Zml@2J_O401`2J_O400`000000V[ga09Zml@0209Zml@D000001`2J_O400`000000
V[ka09Znl@0609Znl@030000002J__40V[ka00@000000P2K__400`000000Vkka09^nl@0509^nl@03
0000002K__40Vkka00H0Vkka1P00000409^ol@030000002K_o40Vkoa00H0Vkoa00<0000009^ol@2K
_o400`2K_o45000000L0W;oa00<0000009bol@2L_o401P2L_o4010000000W<3a09c0l@2L`?440000
0080W<3a00@0000009c0l@2L`?4000001@2L`?400`000000W<3a09c0l@0309c0l@H000001P2L`?40
0`000000W<3a09c0l@0609c0l@80000000<0kn[70000003_j/L0203_j/L00180kn[700<000000>oZ
a`0000000P00001Q0>oZa`030000002G^>h0UkS^0080UkS^1@00000609Rik`8000001`2H^Nl00`00
0000V;[_09Rjk`0209Rjk`H00000102I^^l00`000000V;[_09Rjk`0509Rjk`030000002H^o00V;_`
00D0V;_`1P00000409Vkl0030000002I_?00VKc`00D0VKc`00<0000009Vll02I_?001@2I_?050000
00@0V[c`00<0000009Zml02J_O001@2J_O000`000000V[ga09Zml@0609Zml@D00000102J_O000`00
0000V[ga09Zml@0609Zml@030000002J__40V[ka00<0V[ka1@00000709^nl@030000002K__40Vkka
00D0Vkka00@0000009^nl@2K__40Vkka1000000209^nl@030000002K_o40Vkoa00D0Vkoa00<00000
09^ol@2K_o401P2K_o46000000@0W;oa00<0000009bol@2L_o401P2L_o400`000000W;oa09bol@03
09bol@H000001P2L`?4010000000W<3a09c0l@00000509c0l@H00000102L`?400`000000W<3a09c0
l@0609c0l@040000002L`?40W<3a09c0l@@000000P2M`?42000000T0kn[70003000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000050>oZa`800000I@3_j/L4000000@0V;S^00<0000009Rik`2H^Nl0
1P2H^Nl00`000000V;W_09Rik`0209Rik`L000000`2I^^l00`000000VK[_09Vjk`0509Vjk`800000
1P2H^^l00`000000V;_`09Rkl00400000080VK__00<0000009Vkl02I^o001P2I^o000`000000VKc`
09Vll00509Vll0030000002I_?00VKc`00@000000P2J_?000`000000V[c`09Zll00509Zll0030000
002J_O00V[g`00D0V[g`00@0000009Zml@2J_O40V[ga1000000209Zml0030000002J_O00V[g`00D0
V[g`00<0000009Zml@2J_O401@2J_O46000000@0Vkka00<0000009^nl@2K__401P2K__400`000000
Vkka09^nl@0209^nl@H000001P2K__400`000000Vkoa09^ol@0609^ol@040000002K_o40Vkoa09^o
l@@000000P2K_o400`000000W;oa09bol@0509bol@030000002L_o40W;oa00H0W;oa1P00000409bo
l@030000002L`?40W<3a00H0W<3a00<0000009c0l@2L`?401@00000209c0l@030000002L`?40W<3a
00D0W<3a00<0000009c0l@2L`?401P2L`?44000000H0WL3a0P0000090>oZa`0000<0kn[70000003_
j/L02@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706@0kn[700<0000009RhkP2H
^>h01@2H^>h00`000000V;W_09Rik`0509Rik`D00000102I^Nl00`000000VK[_09Vjk`0409Vjk`80
00001`2I^^l00`000000V;[_09Rjk`0209Rjk`@000001`2I^nl2000000L0VK_`00<0000009Vll02I
_?000P2I_?05000000L0V[c`00<0000009Zll02J_?001@2J_?000`000000V[g`09Zml00209Zml0H0
00001P2J_O000`000000V[g`09Zml00609Zml0030000002J_O40V[ga00@000000P2K_O000`000000
Vkka09^nl@0509^nl@030000002K__40Vkka00H0Vkka1@00000409^nl@030000002K__40Vkka00H0
Vkka00<0000009^ol@2K_o400`2K_o46000000H0Vkoa00<0000009bol@2L_o401P2L_o4010000000
W;oa09bol@2L_o4400000080W;oa00<0000009bol@2L_o401P2L_o400`000000W<3a09c0l@0309c0
l@L000001@2L`?400`000000W<3a09c0l@0609c0l@040000002L`?40W<3a09c0l@@000000P2M`?40
0`000000WL3a09g0l@0609g0l@030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`090>oZ
a`030000003_j/L0kn[700D0kn[70P00001U0>oZa`030000002H^>h0V;S^00D0V;S^00<0000009Ri
k`2H^Nl01000000209VikP030000002I^Nl0VKW_00D0VKW_00<0000009Vjk`2I^^l01@2I^^l00`00
0000VK[_09Vjk`0209Vjk`L000000`2I^nl00`000000VK__09Vkk`0709Vkk`030000002I^o00VK_`
0080VK_`1`00000409Zll0030000002J_?00V[c`00H0V[c`00<0000009Zll02J_?000P2J_?070000
00@0V[c`00<0000009Zml02J_O001P2J_O000`000000V[g`09Zml00309Zml0D000001`2K_O000`00
0000Vkka09^nl@0509^nl@040000002K__40Vkka09^nl@@000000P2K__000`000000Vkka09^nl@05
09^nl@030000002K__40Vkka00D0Vkka1P00000409^nl@030000002K_o40Vkoa00H0Vkoa00<00000
09bol@2L_o400`2L_o46000000H0W;oa00<0000009bol@2L_o401P2L_o46000000@0W;oa00@00000
09c0l@2L`?4000001@2L`?400`000000W<3a09c0l@0309c0l@H000001P2M`?400`000000WL3a09g0
l@0609g0l@800000203_j/L000030>oZa`000000kn[700L0kn[70P00000:0>oZa`030000003_j/L0
kn[706<0kn[700<0000009RhkP2H^>h00P2H^>h5000000L0VKW^00<0000009Vik`2I^Nl01@2I^Nl0
0`000000VK[_09Vjk`0209Vjk`L00000102I^^l00`000000VK__09Vkk`0409Vkk`8000001`2I^nl5
000000@0V[__00<0000009Zll02J_?001@2J_?000`000000V[c`09Zll00509Zll0D00000102J_?00
0`000000V[c`09Zll00509Zll0800000102J_O08000000@0Vkg`00<0000009^ml02K_O001P2K_O00
0`000000Vkka09^nl@0209^nl@H000001P2K__000`000000Vkka09^nl@0609^nl@030000002K__40
Vkka00@000000P2K__400`000000Vkka09^nl@0509^nl@030000002K_o40Vkoa00H0Vkoa1P000004
09bol@030000002L_o40W;oa00H0W;oa00@0000009bol@2L_o40W;oa1000000209bol@030000002L
_o40W;oa00D0W;oa00@0000009c0l@2L`?4000001@2L`?46000000@0WL3a00<0000009g0l@2M`?40
1P2M`?4010000000WL3a09g0l@2M`?44000000030>oZa`000000kn[700L0kn[70002000000P0kn[7
0`00000:0>oZa`030000003_j/L0kn[706<0kn[71000000409VikP030000002I^Nh0VKW^00H0VKW^
00<0000009Vik`2I^Nl00P2I^Nl7000000@0VK[_00<0000009Vjk`2I^^l01@2I^^l00`000000VK__
09Vkk`0509Vkk`030000002I^nl0VK__00@000000P2J^nl00`000000V[__09Zkk`0509Zkk`030000
002J_?00V[c`00D0V[c`00<0000009Zll02J_?001000000209Zll0030000002J_?00V[c`00D0V[c`
00<0000009Zll02J_?001@2J_?05000000@0V[g`00<0000009^ml02K_O001@2K_O000`000000Vkg`
09^ml00609^ml0D00000102K__000`000000Vkk`09^nl00609^nl0030000002K__40Vkka00<0Vkka
1@00000709^nl@030000002K__40Vkka00D0Vkka00@0000009^ol@2K_o40Vkoa1000000209bol@03
0000002L_o40W;oa00D0W;oa00<0000009bol@2L_o401P2L_o44000000H0W;oa00<0000009bol@2L
_o401P2L_o400`000000W<3a09c0l@0500000080WKoa00<0000009g0l@2M`?401P2M`?400`000000
WL3a09g0l@0309g0l@H000001@3_j/L00`000000kn[70>oZa`060>oZa`00603_j/L00`000000kn[7
0>oZa`1S0>oZa`030000002I^Nh0VKW^00D0VKW^00<0000009VikP2I^Nh01@2I^Nh5000000@0VKW^
00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_09Vjk`0509Vjk`030000002I^nl0VK__0080VK__
1@00000709Zkk`030000002J^nl0V[__00D0V[__00<0000009Zll02J_?000P2J_?05000000L0V[c`
00<0000009Zll02J_?001@2J_?000`000000V[c`09Zll00400000080V[c`00<0000009Zml02J_O00
1@2J_O000`000000Vkg`09^ml00509^ml0040000002K_O00Vkg`09^ml0@000000P2K_O000`000000
Vkk`09^nl00509^nl0030000002K__00Vkk`00D0Vkk`1P00000409^nl0030000002K__40Vkka00H0
Vkka00<0000009^nl@2K__400P2K__46000000H0W;oa00<0000009bol@2L_o401P2L_o4010000000
W;oa09bol@2L_o4400000080W;oa00<0000009bol@2L_o401P2L_o400`000000W;oa09bol@0309bo
l@L000001@2M_o400`000000WL3a09g0l@0609g0l@H000002`3_j/L00`000000kn[70>oZa`060>oZ
a`006@3_j/L2000006@0kn[70P00000609VikP030000002I^Nh0VKW^00@000000P2I^Nh00`000000
VKW^09VikP0509VikP030000002I^^l0VK[_00D0VK[_00<0000009Vjk`2I^^l00P2I^^l7000000@0
V[__00<0000009Zkk`2J^nl01P2J^nl00`000000V[__09Zkk`0209Zkk`L00000102J_>l00`000000
V[c`09Zll00609Zll0030000002J_?00V[c`0080V[c`1@00000709Zll0030000002J_O00V[g`00D0
V[g`00<0000009^ml02K_O000P2K_O06000000H0Vkg`00<0000009^nl02K__001P2K__000`000000
Vkk`09^nl00400000080Vkk`00<0000009^nl02K__001@2K__000`000000Vkka09^nl@0609^nl@D0
0000102L__000`000000W;oa09bol@0609bol@030000002L_o40W;oa00<0W;oa1P00000609bol@03
0000002L_o40W;oa00H0W;oa1P00000409fol@030000002M_o40000000H0WKoa00@0000009g0l@2M
`?40WL3a1000000A0>oZa`030000003_j/L0kn[700H0kn[7000K0>oZa`030000003_j/L0kn[706<0
kn[700<0000009VikP2I^Nh00P2I^Nh4000000L0VKW^00<0000009VikP2I^Nh01@2I^Nh00`000000
VK[_09Vjk`0209Vjk`L00000102J^^l00`000000V[__09Zkk`0509Zkk`800000102J^nl7000000@0
V[__00<0000009Zlk`2J_>l01@2J_>l2000000@0V[c`1`00000409Zll0030000002J_?00V[c`00H0
V[c`00<0000009Zml02J_O000P2J_O07000000@0Vkg`00<0000009^ml02K_O001P2K_O000`000000
Vkk`09^nl00309^nl0D000001`2K__000`000000Vkk`09^nl00509^nl0040000002K__40Vkka09^n
l@@000000P2L__000`000000W;k`09bnl00509bnl0800000102L_o48000000@0W;o`00<0000009bo
l@2L_o401P2L_o4010000000W;oa09bol@2L_o4400000080WKo`00<0000009fol@2M_o401@2M_o40
10000000WKoa09fol@00000509fol@@000005@3_j/L00`000000kn[70>oZa`060>oZa`00703_j/L0
0`000000kn[70>oZa`1S0>oZa`@000000`2I^Nh00`000000VKW^09VikP0609VikP030000002I^Nh0
VKW^0080VKW^1`00000409ZjkP030000002J^^l0V[[_00D0V[[_00<0000009Zkk`2J^nl01@2J^nl5
000000@0V[__00<0000009Zkk`2J^nl01@2J^nl00`000000V[c_09Zlk`0509Zlk`D00000102J_>l0
0`000000V[c`09Zll00509Zll0030000002J_?00V[c`00D0V[c`1@00000409^ml0030000002K_O00
Vkg`00D0Vkg`0P00000409^ml0P00000102K_O000`000000Vkk`09^nl00609^nl0030000002K__00
Vkk`0080Vkk`1P00000609bnl0030000002L__00W;k`00H0W;k`1@00000409bnl0030000002L_o00
W;o`00H0W;o`00<0000009bol@2L_o400`2L_o46000000H0WKo`00<0000009fol@2M_o401P2M_o40
0`000000WKoa09fol@05000001T0kn[700<000000>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZ
a`3_j/L0H`3_j/L00`000000VKW^09VikP0409VikP8000001P2I^Nh5000000@0V[[^00<0000009Zj
kP2J^^h01@2J^^h00`000000V[[_09Zjk`0509Zjk`030000002J^nl0V[__00@000000P2J^nl00`00
0000V[__09Zkk`0509Zkk`030000002J^nl0V[__00D0V[__00<0000009Zlk`2J_>l01000000209Zl
k`030000002J_>l0V[c_00D0V[c_00<0000009Zll02J_?001@2J_?000`000000V[c`09Zll0040000
0080Vkc`00<0000009^ml02K_O001@2K_O000`000000Vkg`09^ml00509^ml0D00000102K_O000`00
0000Vkg`09^ml00609^ml0030000002K__00Vkk`00<0Vkk`1`00000409bnl0030000002L__00W;k`
00H0W;k`00@0000009bnl02L__00W;k`1000000209bnl0030000002L__00W;k`00D0W;k`00<00000
09bol02L_o001@2L_o06000000@0WKo`00<0000009fol02M_o001P2M_o000`000000WKoa09fol@03
09fol@L000007@3_j/L00`000000kn[70>oZa`050>oZa`007P3_j/L00`000000kn[70>oZa`1S0>oZ
a`030000002I^Nh0VKW^00D0VKW^00<0000009VikP2I^Nh00`00000209ZikP030000002J^^h0V[[^
00D0V[[^00<0000009ZjkP2J^^h01@2J^^h00`000000V[[_09Zjk`0209Zjk`D000001`2J^nl00`00
0000V[__09Zkk`0509Zkk`030000002J^nl0V[__0080V[__1@00000609Zlk`030000002J_>l0V[c_
00H0V[c_00<0000009Zll02J_?000P2J_?05000000L0Vkc`00<0000009^ml02K_O001@2K_O000`00
0000Vkg`09^ml00400000080Vkg`00<0000009^ml02K_O001@2K_O000`000000Vkg`09^ml00509^m
l0H00000102L__000`000000W;k`09bnl00509bnl0800000102L__06000000H0W;k`00<0000009bn
l02L__001P2L__000`000000W;o`09bol00400000080WKo`00<0000009fol02M_o001@2M_o000`00
0000WKo`09fol00609fol0H000001P3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[7
00D0kn[7000O0>oZa`800000I03_j/L00`000000VKW^09VikP0209VikPD000001P2J^Nh00`000000
V[[^09ZjkP0509ZjkP030000002J^^h0V[[^0080V[[^1`00000409Zjk`030000002J^nl0V[__00H0
V[__00<0000009Zkk`2J^nl00P2J^nl7000000@0V[__00<0000009Zlk`2J_>l01@2J_>l00`000000
V[c_09Zlk`0309Zlk`L00000102K_>l00`000000Vkc`09^ll00609^ll0030000002K_O00Vkg`0080
Vkg`1@00000709^ml0030000002K_O00Vkg`00D0Vkg`00<0000009^ml02K_O001000000209bml003
0000002L__00W;k`00D0W;k`00<0000009bnl02L__001P2L__05000000@0W;k`00<0000009bnl02L
__001P2L__000`000000W;k`09bnl00309bnl0D000001P2M_o000`000000WKo`09fol00609fol004
0000002M_o00WKo`09fol0@000003@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[7
00D0kn[7000Q0>oZa`030000003_j/L0kn[70680kn[71000000409ZikP030000002J^Nh0V[W^00D0
V[W^00<0000009ZjkP2J^^h00P2J^^h7000000@0V[[^00<0000009Zjk`2J^^l01@2J^^l00`000000
V[__09Zkk`0509Zkk`D00000102J^nl00`000000V[__09Zkk`0409Zkk`030000002J_>l0V[c_00D0
V[c_1P00000409^lk`030000002K_>l0Vkc_00D0Vkc_00<0000009^ll02K_?000`2K_?07000000@0
Vkg`00<0000009^ml02K_O001P2K_O000`000000Vkg`09^ml00209^ml0D000001`2L_O000`000000
W;k`09bnl00509bnl0040000002L__00W;k`09bnl0@000000P2L__000`000000W;k`09bnl00509bn
l0030000002L__00W;k`00D0W;k`1P00000409bnl0030000002M_o00WKo`00D0WKo`00<0000009fo
l02M_o000`2M_o0600000180kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`050>oZ
a`008P3_j/L00`000000kn[70>oZa`1R0>oZa`030000002J^Nh0V[W^00D0V[W^00<0000009ZikP2J
^Nh0102J^Nh5000000@0V[[^00<0000009ZjkP2J^^h01@2J^^h00`000000V[[_09Zjk`0509Zjk`03
0000002J^nl0V[__00@000000P2K^nl00`000000V[__09Zkk`0409Zkk`030000002J^nl0V[__00D0
V[__00<0000009Zlk`2J_>l01000000209^lk`030000002K_>l0Vkc_00D0Vkc_00<0000009^lk`2K
_>l01@2K_>l6000000@0Vkc_00<0000009^ml02K_O00102K_O000`000000Vkg`09^ml00609^ml0D0
0000102L_O000`000000W;g`09bml00609bml0030000002L__00W;k`0080W;k`1P00000609bnl003
0000002L__00W;k`00H0W;k`00<0000009bnl02L__001000000209bnl0030000002L__00W;k`00D0
W;k`00<0000009fol02M_o001@2M_o06000001T0kn[700<000000>oZa`3_j/L0603_j/L00`000000
kn[70>oZa`050>oZa`008`3_j/L00`000000kn[70>oZa`1R0>oZa`030000002J^Nh0V[W^00D0V[W^
00<0000009ZikP2J^Nh00`00000209ZikP030000002J^^h0V[[^00D0V[[^00<0000009ZjkP2J^^h0
1@2J^^h00`000000V[[_09Zjk`0209Zjk`D000001`2K^nl00`000000V[__09Zkk`0409Zkk`030000
002J^nl0V[__0080V[__1@00000709^lk`030000002K_>l0Vkc_00D0Vkc_00<0000009^lk`2K_>l0
1000000209^lk`030000002K_>l0Vkc_00D0Vkc_00<0000009^ml02K_O001@2K_O0010000000Vkg`
09^ml02K_O0400000080W;g_00<0000009bml02L_O00102L_O000`000000W;g`09bml00609bml0D0
0000102L_O000`000000W;k`09bnl00609bnl0030000002L__00W;k`00<0W;k`1@00000609bnl003
0000002L__00W;k`00H0W;k`00<0000009fol02M_o001000000O0>oZa`030000003_j/L0kn[701P0
kn[700<000000>oZa`3_j/L01@3_j/L002@0kn[70P00001S0>oZa`030000002J^Nh0V[W^0080V[W^
1@00000609ZikP8000001P2J^^h00`000000V[[^09ZjkP0209ZjkPL00000102K^^h00`000000Vk__
09^kk`0609^kk`030000002J^nl0V[__0080V[__1P00000409^kk`030000002K_>l0Vkc_00H0Vkc_
00<0000009^lk`2K_>l00P2K_>l5000000L0Vkc_00<0000009^lk`2K_>l01@2K_>l00`000000Vkg`
09^ml00209^ml0H000001P2L_Nl00`000000W;g`09bml00509bml0040000002L_O00W;g`09bml0@0
00000P2L_O000`000000W;g`09bml00509bml0030000002L__00W;k`00D0W;k`1P00000409bnl003
0000002L__00W;k`00D0W;k`00<0000009bnl02L__000`2L__05000002@0kn[700<000000>oZa`3_
j/L05`3_j/L00`000000kn[70>oZa`050>oZa`009P3_j/L00`000000kn[70>oZa`1Q0>oZa`@00000
102J^Nh00`000000V[W^09ZikP0609ZikP030000002J^^h0V[[^0080V[[^1P00000409^jkP030000
002K^^h0Vk[^00D0Vk[^0P00000409^kk`L000000`2K^nl00`000000Vk__09^kk`0509^kk`800000
102K_>l7000000@0Vkc_00<0000009^lk`2K_>l01P2K_>l00`000000Vkc_09^lk`0209^lk`L00000
102L_Nl00`000000W;g_09bmk`0609bmk`030000002L_O00W;g`0080W;g`1P00000609bml0030000
002L_O00W;g`00H0W;g`00<0000009bnl02L__001000000209bnl0030000002L__00W;k`00H0W;k`
00<0000009bnl02L__000P2L__08000002X0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[7
0>oZa`040>oZa`009`3_j/L00`000000kn[70>oZa`1Q0>oZa`030000002J^Nh0V[W^00D0V[W^0P00
000409ZikPL000000`2K^^h00`000000Vk[^09^jkP0509^jkP030000002K^^h0Vk[^00D0Vk[^1@00
000409^kkP030000002K^nl0Vk__00@0Vk__00<0000009^kk`2K^nl01@2K^nl5000000@0Vkc_00<0
000009^lk`2K_>l01@2K_>l00`000000Vkc_09^lk`0509^lk`D00000102L_>l00`000000W;g_09bm
k`0509bmk`800000102L_Nl7000000@0W;g_00<0000009bml02L_O001P2L_O000`000000W;g`09bm
l00309bml0D000001P2L__000`000000W;k`09bnl00609bnl0D00000<`3_j/L00`000000kn[70>oZ
a`0F0>oZa`030000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[70640kn[700<00000
09ZikP2J^Nh01@2J^Nh5000000@0VkW^00<0000009^jkP2K^^h0102K^^h00`000000Vk[^09^jkP05
09^jkP030000002K^^h0Vk[^00@000000P2K^^h00`000000Vk_^09^kkP0409^kkP030000002K^nl0
Vk__00D0Vk__00<0000009^kk`2K^nl01000000209^kk`030000002K_>l0Vkc_00D0Vkc_00<00000
09^lk`2K_>l01@2K_>l00`000000Vkc_09^lk`0400000080W;c_00<0000009blk`2L_>l01@2L_>l0
0`000000W;g_09bmk`0509bmk`D00000102L_Nl00`000000W;g_09bmk`0509bmk`800000102L_O08
000000@0W;g_00<0000009bnl02L__001@2L__0010000000W;k`09bnl02L__04000003P0kn[700<0
00000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L200000680kn[700<00000
09ZikP2J^Nh01000000209^ik@030000002K^Nh0VkW^00D0VkW^00<0000009^jkP2K^^h0102K^^h0
0`000000Vk[^09^jkP0209^jkPD000001`2K^^h00`000000Vk_^09^kkP0409^kkP030000002K^nl0
Vk__0080Vk__1@00000709^kk`030000002K_>l0Vkc_00D0Vkc_00<0000009^lk`2K_>l00P2K_>l5
000000L0W;c_00<0000009blk`2L_>l01@2L_>l00`000000W;g_09bmk`0400000080W;g_00<00000
09bmk`2L_Nl01@2L_Nl00`000000W;g_09bmk`0509bmk`D00000102L_Nl00`000000W;g_09bmk`06
09bmk`030000002L__00W;k`0080W;k`1P00000m0>oZa`030000003_j/L0kn[701D0kn[700<00000
0>oZa`3_j/L0103_j/L002/0kn[700<000000>oZa`3_j/L0H03_j/L2000000L0VkW]00<0000009^i
kP2K^Nh01@2K^Nh00`000000Vk[^09^jkP0209^jkPH00000102K^^h00`000000Vk[^09^jkP0609^j
kP030000002K^nh0Vk_^0080Vk_^1P00000409^kkP030000002K^nl0Vk__00H0Vk__00<0000009^l
k`2K_>l00P2K_>l7000000@0W;c_00<0000009blk`2L_>l01P2L_>l00`000000W;c_09blk`0209bl
k`D000001`2L_Nl00`000000W;g_09bmk`0509bmk`030000002L_Nl0W;g_00@000000P2L_Nl00`00
0000W;g_09bmk`0509bmk`030000002L_Nl0W;g_00D0W;g_1@0000140>oZa`030000003_j/L0kn[7
01@0kn[700<000000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0H03_j/L00`000000
VkW]09^ik@0609^ik@030000002K^Nh0VkW^0080VkW^1`00000309^jkP030000002K^^h0Vk[^00D0
Vk[^0P00000409^jkPL000000`2K^nh00`000000Vk_^09^kkP0509^kkP800000102K^nl7000000@0
W;c_00<0000009blk`2L_>l01@2L_>l2000000@0W;c_1`00000409blk`030000002L_Nl0W;g_00H0
W;g_00<0000009bmk`2L_Nl00P2L_Nl5000000H0W;g_00<0000009bmk`2L_Nl01P2L_Nl00`000000
W;g_09bmk`04000004T0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`040>oZa`00
;@3_j/L00`000000kn[70>oZa`1P0>oZa`800000102K^Nd7000000@0Vk[^00<0000009^jkP2K^^h0
102K^^h00`000000Vk[^09^jkP0509^jkPD00000102K^^h00`000000Vk_^09^kkP0409^kkP030000
002K^nh0Vk_^00D0Vk_^1@00000409bkkP030000002L_>l0W;c_00D0W;c_00<0000009blk`2L_>l0
1@2L_>l5000000@0W;c_00<0000009blk`2L_>l01@2L_>l00`000000W;g_09bmk`0309bmk`L00000
102L_Nl00`000000W;g_09bmk`0509bmk`030000002L_Nl0W;g_00<0W;g_1@00001>0>oZa`030000
003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_j/L002h0kn[70P00001R0>oZa`@00000102K
^Nd00`000000Vk[^09^jkP0509^jkP030000002K^^h0Vk[^00@0Vk[^00<0000009^jkP2K^^h01000
000209^jkP030000002K^^h0Vk[^00D0Vk[^00<0000009^kkP2K^nh0102K^nh00`000000Vk_^09^k
kP0400000080W;_^00<0000009bkkP2L^nh01@2L^nh00`000000W;c_09blk`0509blk`030000002L
_>l0W;c_00@000000P2L_>l00`000000W;c_09blk`0409blk`030000002L_>l0W;c_00D0W;c_1P00
000409blk`030000002L_Nl0W;g_00D0W;g_00<0000009bmk`2L_Nl00P2L_Nl8000005@0kn[700<0
00000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`030>oZa`00<03_j/L00`000000kn[70>oZa`1P
0>oZa`030000002K^Nd0VkW]00D0VkW]00<0000009^jkP2K^^h01@2K^^h00`000000Vk[^09^jkP02
09^jkP@000001`2K^^h00`000000Vk[^09^jkP0509^jkP030000002K^nh0Vk_^0080Vk_^10000007
09bkkP030000002L^nh0W;_^00D0W;_^00<0000009blk`2L_>l00P2L_>l5000000H0W;c_00<00000
09blk`2L_>l01@2L_>l00`000000W;c_09blk`0400000080W;c_00<0000009blk`2L_>l01@2L_>l0
0`000000W;g_09bmk`0509bmk`D00000G@3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0
kn[700<0kn[7000a0>oZa`030000003_j/L0kn[70600kn[700<0000009^ik@2K^Nd01@2K^Nd00`00
0000Vk[^09^jkP0209^jkPL000000`2K^^h00`000000Vk[^09^jkP0609^jkP030000002K^^h0Vk[^
0080Vk[^1`00000309bkkP030000002L^nh0W;_^00H0W;_^00<0000009bkkP2L^nh00P2L^nh70000
00@0W;c^00<0000009blk`2L_>l01@2L_>l00`000000W;c_09blk`0209blk`D000001`2L_>l00`00
0000W;c_09blk`0509blk`030000002L_Nl0W;g_00@00000HP3_j/L00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[70600kn[700<0000009^ik@2K
^Nd00P2K^Nd7000000@0Vk[]00<0000009^jkP2K^^h0102K^^h2000000@0Vk[^1`00000409bkkP03
0000002L^nh0W;_^00@0W;_^0P00000409bkkPL00000102L^nh00`000000W;c^09blkP0509blkP03
0000002L_>l0W;c_0080W;c_1`00000409blk`030000002L_>l0W;c_00H0W;c_00<0000009blk`2L
_>l00P2L_>l5000006L0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`030>oZa`00
<`3_j/L200000640kn[71000000409^ik@030000002K^^d0Vk[]00D0Vk[]00<0000009^jkP2K^^h0
102K^^h5000000@0W;[^00<0000009bkkP2L^nh0102L^nh00`000000W;_^09bkkP0509bkkPD00000
102L^nh00`000000W;_^09bkkP0509bkkP030000002L_>h0W;c^00@0W;c^1@00000409blkP030000
002L_>l0W;c_00D0W;c_0P00000409blk`L00000K@3_j/L00`000000kn[70>oZa`0@0>oZa`030000
003_j/L0kn[700<0kn[7000e0>oZa`030000003_j/L0kn[705l0kn[700<0000009^ik@2K^Nd01@2K
^Nd00`000000Vk[]09^jk@0509^jk@030000002K^^h0Vk[^00<000000P2L^^d00`000000W;[^09bj
kP0509bjkP030000002L^nh0W;_^00@0W;_^00<0000009bkkP2L^nh01000000209bkkP030000002L
^nh0W;_^00D0W;_^00<0000009bkkP2L^nh01@2L^nh00`000000W;c^09blkP0300000080W;c^00<0
000009blkP2L_>h01@2L_>h00`000000W;c_09blk`0509blk`D00000M@3_j/L00`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[700<0kn[7000f0>oZa`030000003_j/L0kn[705l0kn[700<00000
09^ik@2K^Nd01@2K^Nd00`000000Vk[]09^jk@0209^jk@D000001P2L^^d00`000000W;[^09bjkP05
09bjkP030000002L^nh0W;_^0080W;_^1000000709bkkP030000002L^nh0W;_^00D0W;_^00<00000
09bkkP2L^nh00P2L^nh5000000H0W;c^00<0000009blkP2L_>h01@2L_>h00`000000W;c_09blk`04
000007X0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00=`3_j/L00`00
0000kn[70>oZa`1O0>oZa`030000002K^Nd0VkW]0080VkW]1`00000409bjk@030000002L^^d0W;[]
00D0W;[]00<0000009bjkP2L^^h00P2L^^h7000000<0W;_^00<0000009bkkP2L^nh01P2L^nh00`00
0000W;_^09bkkP0209bkkPL00000102L^nh00`000000W;c^09blkP0509blkP030000002L_>h0W;c^
0080W;c^1@00001o0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00P3_j/L003P0
kn[700<000000>oZa`3_j/L0G`3_j/L4000000@0W;[]00<0000009bjk@2L^^d01@2L^^d00`000000
W;[]09bjk@0209bjk@L00000102L^^h00`000000W;_^09bkkP0409bkkP800000102L^nh7000000@0
W;_^00<0000009bkkP2L^nh01@2L^nh00`000000W;c^09blkP0209blkPL00000Q@3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`800000H03_j/L00`000000W;[]
09bjk@0509bjk@800000102L^^d6000000@0W;[]00<0000009bjkP2L^^h01@2L^^h00`000000W;_^
09bkkP0209bkkPL00000102L^nh00`000000W;_^09bkkP0509bkkP030000002L^nh0W;_^0080W;_^
1`00002=0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<0
00000>oZa`3_j/L0GP3_j/L00`000000W;[]09bjk@0509bjk@D000000`2L^^d00`000000W;[]09bj
k@0509bjk@030000002L^^h0W;[^00@0W;[^1@00000409bkkP030000002L^nh0W;_^00D0W;_^00<0
000009bkkP2L^nh0102L^nh5000009@0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZ
a`020>oZa`00?03_j/L00`000000kn[70>oZa`1N0>oZa`030000002L^^d0W;[]00@000000P2L^^d0
0`000000W;[]09bjk@0409bjk@030000002L^^d0W;[]00D0W;[]00<0000009bjkP2L^^h00`000002
09bjk@030000002L^nh0W;_^00D0W;_^00<0000009bkkP2L^nh01@2L^nh00`000000W;_^09bkkP03
000009X0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`00?@3_j/L00`00
0000kn[70>oZa`1N0>oZa`8000001`2L^^d00`000000W;[]09bjk@0409bjk@030000002L^^d0W;[]
0080W;[]1@00000609bjk@030000002L^nh0W;_^00D0W;_^00<0000009bkkP2L^nh00P2L^nh50000
09h0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00?P3_j/L2000005l0
kn[700<0000009bjk@2L^^d01P2L^^d00`000000W;[]09bjk@0209bjk@H00000102L^^d00`000000
W;[]09bjk@0509bjk@030000002L^nh0W;_^0080W;_^1`00002S0>oZa`030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L00P3_j/L00400kn[700<000000>oZa`3_j/L0G@3_j/L2000000@0W;[]
1`00000309bjk@030000002L^^d0W;[]00D0W;[]0P00000409bjk@H00000Z`3_j/L00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[70040kn[700110>oZa`030000003_j/L0kn[705h0kn[71000
000409bjk@030000002L^^d0W;[]00@0W;[]0P00000409bjk@L00000/P3_j/L00`000000kn[70>oZ
a`0:0>oZa`030000003_j/L0kn[70040kn[700120>oZa`030000003_j/L0kn[705h0kn[700<00000
09bjk@2L^^d01@2L^^d00`000000W;[]09bjk@0409bjk@D00000^P3_j/L00`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[70040kn[700130>oZa`800000G`3_j/L00`000000W;[]09bjk@0509bj
k@030000002L^^d0W;[]00<00000_`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[7
0040kn[700150>oZa`030000003_j/L0kn[705d0kn[700<0000009bjk@2L^^d00P2L^^d500000<<0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`010>oZa`00AP3_j/L00`000000kn[7
0>oZa`1M0>oZa`@00000b@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[7
00170>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZ
a`070>oZa`4000000@3_j/L10>oZa`00B03_j/L2000005`0kn[700<000000>oZa`3_j/L0b`3_j/L0
0`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00BP3_j/L00`000000kn[70>oZa`1I0>oZ
a`030000003_j/L0kn[70<`0kn[700<000000>oZa`3_j/L01P3_j/L100000040kn[70@3_j/L004/0
kn[700<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`3=0>oZa`030000003_j/L0kn[700D0
kn[70@0000010>oZa`40kn[7001<0>oZa`030000003_j/L0kn[705L0kn[700<000000>oZa`3_j/L0
c@3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00C@3_j/L2000005L0kn[700<0
00000>oZa`3_j/L0cP3_j/L00`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00C`3_j/L0
0`000000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70<l0kn[700<000000>oZa`3_j/L00`3_j/L1
00000040kn[70@3_j/L00500kn[700<000000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`3@0>oZ
a`030000003_j/L0kn[700<0kn[70@0000010>oZa`00D@3_j/L00`000000kn[70>oZa`1B0>oZa`03
0000003_j/L0kn[70=00kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001B0>oZa`030000
003_j/L0kn[70540kn[700<000000>oZa`3_j/L0d@3_j/L00`000000kn[70>oZa`020>oZa`400000
0@3_j/L005<0kn[70P00001A0>oZa`030000003_j/L0kn[70=80kn[700D000000>oZa`3_j/L0kn[7
000000010>oZa`00E@3_j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0kn[70=<0kn[700@0
00000>oZa`3_j/L000000@3_j/L005H0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZ
a`3C0>oZa`040000003_j/L0kn[700000040kn[7001G0>oZa`030000003_j/L0kn[704`0kn[700<0
00000>oZa`3_j/L0e03_j/L00`000000kn[7000000010>oZa`00F03_j/L2000004`0kn[700<00000
0>oZa`3_j/L0e@3_j/L100000040kn[70@00000005X0kn[700<000000>oZa`3_j/L0B@3_j/L00`00
0000kn[70>oZa`3F0>oZa`800000001K0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_
j/L0eP3_j/L200000000G03_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[70=L0kn[7
0P00000005d0kn[70P0000160>oZa`030000003_j/L0kn[70=<0kn[7100000020>oZa`00G`3_j/L0
0`000000kn[70>oZa`130>oZa`030000003_j/L0kn[70<l0kn[7100000060>oZa`00H03_j/L00`00
0000kn[70>oZa`120>oZa`030000003_j/L0kn[70</0kn[71000000:0>oZa`00H@3_j/L00`000000
kn[70>oZa`110>oZa`030000003_j/L0kn[70<L0kn[71000000>0>oZa`00HP3_j/L200000440kn[7
00<000000>oZa`3_j/L0a03_j/L300000180kn[7001T0>oZa`030000003_j/L0kn[703h0kn[700<0
00000>oZa`3_j/L0`03_j/L4000001D0kn[7001U0>oZa`030000003_j/L0kn[703d0kn[700<00000
0>oZa`3_j/L0_03_j/L4000001T0kn[7001V0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZ
a`3_j/L0^03_j/L4000001d0kn[7001W0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_
j/L0]03_j/L400000240kn[7001X0>oZa`800000>`3_j/L00`000000kn[70>oZa`2a0>oZa`<00000
9@3_j/L006X0kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`2]0>oZa`@00000:03_
j/L006/0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`2Y0>oZa`@00000;03_j/L0
06`0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`2U0>oZa`@00000<03_j/L006d0
kn[70P00000f0>oZa`030000003_j/L0kn[70:80kn[70`00000d0>oZa`00K`3_j/L00`000000kn[7
0>oZa`0c0>oZa`030000003_j/L0kn[709h0kn[71000000g0>oZa`00L03_j/L00`000000kn[70>oZ
a`0b0>oZa`030000003_j/L0kn[709X0kn[71000000k0>oZa`00L@3_j/L00`000000kn[70>oZa`0a
0>oZa`030000003_j/L0kn[709H0kn[71000000o0>oZa`00LP3_j/L200000340kn[700<000000>oZ
a`3_j/L0TP3_j/L4000004<0kn[7001d0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_
j/L0S`3_j/L3000004L0kn[7001e0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0
R`3_j/L4000004X0kn[7001f0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0Q`3_
j/L4000004h0kn[7001g0>oZa`800000;03_j/L00`000000kn[70>oZa`230>oZa`@00000DP3_j/L0
07T0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`1o0>oZa`@00000EP3_j/L007X0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1l0>oZa`<00000FP3_j/L007/0kn[7
00<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1h0>oZa`@00000G@3_j/L007`0kn[70P00
000W0>oZa`030000003_j/L0kn[707@0kn[71000001Q0>oZa`00OP3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[70700kn[71000001U0>oZa`00O`3_j/L00`000000kn[70>oZa`0S0>oZ
a`030000003_j/L0kn[706`0kn[71000001Y0>oZa`00P03_j/L00`000000kn[70>oZa`0R0>oZa`03
0000003_j/L0kn[706T0kn[70`00001]0>oZa`00P@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000
003_j/L0kn[706D0kn[71000001`0>oZa`00PP3_j/L200000240kn[700<000000>oZa`3_j/L0H@3_
j/L4000007@0kn[700240>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0G@3_j/L4
000007P0kn[700250>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0F@3_j/L40000
07`0kn[700260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0EP3_j/L300000800
kn[700270>oZa`800000703_j/L00`000000kn[70>oZa`1B0>oZa`@00000P`3_j/L008T0kn[700<0
00000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1>0>oZa`@00000Q`3_j/L008X0kn[700<00000
0>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1:0>oZa`@00000R`3_j/L008/0kn[700<000000>oZ
a`3_j/L05`3_j/L00`000000kn[70>oZa`160>oZa`@00000S`3_j/L008`0kn[70P00000F0>oZa`03
0000003_j/L0kn[704@0kn[70`00002C0>oZa`00SP3_j/L00`000000kn[70>oZa`0C0>oZa`030000
003_j/L0kn[70400kn[71000002F0>oZa`00S`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_
j/L0kn[703`0kn[71000002J0>oZa`00T03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0
kn[703P0kn[71000002N0>oZa`00T@3_j/L200000140kn[700<000000>oZa`3_j/L0=@3_j/L30000
0:80kn[7002C0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0<@3_j/L400000:D0
kn[7002D0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0;@3_j/L400000:T0kn[7
002E0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:@3_j/L400000:d0kn[7002F
0>oZa`800000303_j/L00`000000kn[70>oZa`0U0>oZa`@00000/@3_j/L009P0kn[700<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`0R0>oZa`<00000]@3_j/L009T0kn[700<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000^03_j/L009X0kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000_03_j/L009/0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`0F0>oZa`@00000`03_j/L009`0kn[70P0000060>oZa`030000003_j/L0
kn[70180kn[7100000340>oZa`00WP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
00l0kn[70`0000380>oZa`00W`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0
kn[71000003;0>oZa`00X03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000003?0>oZa`00
X@3_j/L2000000030>oZa`000000kn[700@0kn[71000003C0>oZa`00X`3_j/L2000000030>oZa`00
0000000000800000e`3_j/L00:@0kn[70P00003K0>oZa`00o`3_j/N20>oZa`00\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.8654 ]
[.00096 .41025 0 6.1346 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33138 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36325 Mshowa
.00093 .48376 m
.00713 .4816 L
s
[(1.5)] -0.01146 .48807 1 -0.34847 Mshowa
.125 Mabswid
.03413 .27428 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35935 L
s
.01807 .37559 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38926 L
s
.01086 .42107 m
.01457 .41974 L
s
.00842 .43652 m
.01212 .43519 L
s
.00595 .45211 m
.00966 .4508 L
s
.00345 .46786 m
.00716 .46655 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.615 .728 .926 r
.39457 .59393 .40512 .60375 .42275 .60047 .41226 .59064 Metetra
.615 .729 .927 r
.41226 .59064 .42275 .60047 .44051 .59716 .43009 .58731 Metetra
.615 .73 .928 r
.43009 .58731 .44051 .59716 .45841 .59382 .44806 .58395 Metetra
.615 .731 .928 r
.44806 .58395 .45841 .59382 .47646 .59044 .46618 .58056 Metetra
.615 .732 .929 r
.46618 .58056 .47646 .59044 .49464 .58703 .48444 .57713 Metetra
.615 .733 .93 r
.48444 .57713 .49464 .58703 .51297 .58359 .50284 .57367 Metetra
.615 .733 .93 r
.50284 .57367 .51297 .58359 .53145 .58011 .52139 .57018 Metetra
.615 .734 .931 r
.52139 .57018 .53145 .58011 .55007 .5766 .54009 .56665 Metetra
.615 .735 .932 r
.54009 .56665 .55007 .5766 .56884 .57305 .55894 .56308 Metetra
.615 .736 .932 r
.55894 .56308 .56884 .57305 .58776 .56947 .57795 .55947 Metetra
.615 .737 .933 r
.57795 .55947 .58776 .56947 .60683 .56585 .5971 .55583 Metetra
.615 .738 .933 r
.5971 .55583 .60683 .56585 .62606 .56219 .61642 .55215 Metetra
.615 .739 .934 r
.61642 .55215 .62606 .56219 .64544 .55849 .63589 .54842 Metetra
.615 .74 .935 r
.63589 .54842 .64544 .55849 .66498 .55474 .65552 .54466 Metetra
.615 .74 .935 r
.65552 .54466 .66498 .55474 .68467 .55096 .67531 .54085 Metetra
.615 .741 .936 r
.67531 .54085 .68467 .55096 .70453 .54714 .69526 .537 Metetra
.615 .742 .936 r
.69526 .537 .70453 .54714 .72455 .54327 .71538 .5331 Metetra
.615 .743 .937 r
.71538 .5331 .72455 .54327 .74473 .53936 .73566 .52917 Metetra
.615 .744 .938 r
.73566 .52917 .74473 .53936 .76508 .53541 .75612 .52518 Metetra
.615 .745 .938 r
.75612 .52518 .76508 .53541 .7856 .53141 .77674 .52115 Metetra
.616 .746 .939 r
.77674 .52115 .7856 .53141 .80628 .52736 .79753 .51707 Metetra
.616 .747 .939 r
.79753 .51707 .80628 .52736 .82714 .52327 .8185 .51295 Metetra
.616 .747 .94 r
.8185 .51295 .82714 .52327 .84817 .51913 .83964 .50877 Metetra
.616 .748 .94 r
.83964 .50877 .84817 .51913 .86938 .51494 .86097 .50455 Metetra
.616 .749 .941 r
.86097 .50455 .86938 .51494 .89076 .5107 .88247 .50027 Metetra
.616 .75 .941 r
.88247 .50027 .89076 .5107 .91232 .50641 .90415 .49594 Metetra
.616 .751 .942 r
.90415 .49594 .91232 .50641 .93406 .50207 .92602 .49156 Metetra
.616 .752 .942 r
.92602 .49156 .93406 .50207 .95599 .49768 .94807 .48713 Metetra
.616 .752 .943 r
.94807 .48713 .95599 .49768 .97809 .49323 .97031 .48264 Metetra
.614 .728 .927 r
.38389 .58399 .39457 .59393 .41226 .59064 .40165 .58068 Metetra
.614 .729 .927 r
.40165 .58068 .41226 .59064 .43009 .58731 .41955 .57734 Metetra
.614 .73 .928 r
.41955 .57734 .43009 .58731 .44806 .58395 .43759 .57396 Metetra
.614 .731 .929 r
.43759 .57396 .44806 .58395 .46618 .58056 .45577 .57056 Metetra
.614 .731 .93 r
.45577 .57056 .46618 .58056 .48444 .57713 .4741 .56712 Metetra
.614 .732 .93 r
.4741 .56712 .48444 .57713 .50284 .57367 .49258 .56364 Metetra
.614 .733 .931 r
.49258 .56364 .50284 .57367 .52139 .57018 .51121 .56013 Metetra
.614 .734 .932 r
.51121 .56013 .52139 .57018 .54009 .56665 .52999 .55658 Metetra
.614 .735 .932 r
.52999 .55658 .54009 .56665 .55894 .56308 .54892 .55299 Metetra
.614 .736 .933 r
.54892 .55299 .55894 .56308 .57795 .55947 .56801 .54937 Metetra
.614 .737 .934 r
.56801 .54937 .57795 .55947 .5971 .55583 .58725 .5457 Metetra
.614 .738 .934 r
.58725 .5457 .5971 .55583 .61642 .55215 .60665 .542 Metetra
.614 .739 .935 r
.60665 .542 .61642 .55215 .63589 .54842 .62621 .53825 Metetra
.614 .74 .935 r
.62621 .53825 .63589 .54842 .65552 .54466 .64593 .53447 Metetra
.614 .741 .936 r
.64593 .53447 .65552 .54466 .67531 .54085 .66582 .53063 Metetra
.614 .742 .937 r
.66582 .53063 .67531 .54085 .69526 .537 .68587 .52676 Metetra
.614 .743 .937 r
.68587 .52676 .69526 .537 .71538 .5331 .70609 .52284 Metetra
.614 .743 .938 r
.70609 .52284 .71538 .5331 .73566 .52917 .72647 .51887 Metetra
.614 .744 .938 r
.72647 .51887 .73566 .52917 .75612 .52518 .74703 .51486 Metetra
.614 .745 .939 r
.74703 .51486 .75612 .52518 .77674 .52115 .76776 .5108 Metetra
.614 .746 .94 r
.76776 .5108 .77674 .52115 .79753 .51707 .78866 .50669 Metetra
.614 .747 .94 r
.78866 .50669 .79753 .51707 .8185 .51295 .80974 .50253 Metetra
.615 .748 .941 r
.80974 .50253 .8185 .51295 .83964 .50877 .831 .49832 Metetra
.615 .749 .941 r
.831 .49832 .83964 .50877 .86097 .50455 .85244 .49406 Metetra
.615 .75 .942 r
.85244 .49406 .86097 .50455 .88247 .50027 .87407 .48975 Metetra
.615 .751 .942 r
.87407 .48975 .88247 .50027 .90415 .49594 .89587 .48538 Metetra
.615 .751 .943 r
.89587 .48538 .90415 .49594 .92602 .49156 .91786 .48096 Metetra
.615 .752 .943 r
.91786 .48096 .92602 .49156 .94807 .48713 .94004 .47649 Metetra
.615 .753 .944 r
.94004 .47649 .94807 .48713 .97031 .48264 .96242 .47196 Metetra
.613 .727 .927 r
.37308 .57393 .38389 .58399 .40165 .58068 .3909 .5706 Metetra
.613 .728 .928 r
.3909 .5706 .40165 .58068 .41955 .57734 .40887 .56725 Metetra
.613 .729 .929 r
.40887 .56725 .41955 .57734 .43759 .57396 .42698 .56386 Metetra
.613 .73 .929 r
.42698 .56386 .43759 .57396 .45577 .57056 .44523 .56044 Metetra
.613 .731 .93 r
.44523 .56044 .45577 .57056 .4741 .56712 .46364 .55699 Metetra
.613 .732 .931 r
.46364 .55699 .4741 .56712 .49258 .56364 .48219 .5535 Metetra
.612 .733 .932 r
.48219 .5535 .49258 .56364 .51121 .56013 .50089 .54997 Metetra
.612 .734 .932 r
.50089 .54997 .51121 .56013 .52999 .55658 .51975 .5464 Metetra
.612 .735 .933 r
.51975 .5464 .52999 .55658 .54892 .55299 .53877 .5428 Metetra
.612 .736 .934 r
.53877 .5428 .54892 .55299 .56801 .54937 .55794 .53916 Metetra
.612 .737 .934 r
.55794 .53916 .56801 .54937 .58725 .5457 .57727 .53548 Metetra
.612 .738 .935 r
.57727 .53548 .58725 .5457 .60665 .542 .59675 .53175 Metetra
.612 .739 .936 r
.59675 .53175 .60665 .542 .62621 .53825 .61641 .52798 Metetra
.613 .74 .936 r
.61641 .52798 .62621 .53825 .64593 .53447 .63622 .52417 Metetra
.613 .741 .937 r
.63622 .52417 .64593 .53447 .66582 .53063 .6562 .52032 Metetra
.613 .742 .938 r
.6562 .52032 .66582 .53063 .68587 .52676 .67635 .51642 Metetra
.613 .743 .938 r
.67635 .51642 .68587 .52676 .70609 .52284 .69667 .51247 Metetra
.613 .744 .939 r
.69667 .51247 .70609 .52284 .72647 .51887 .71716 .50848 Metetra
.613 .745 .939 r
.71716 .50848 .72647 .51887 .74703 .51486 .73782 .50444 Metetra
.613 .746 .94 r
.73782 .50444 .74703 .51486 .76776 .5108 .75866 .50035 Metetra
.613 .747 .941 r
.75866 .50035 .76776 .5108 .78866 .50669 .77968 .49621 Metetra
.613 .748 .941 r
.77968 .49621 .78866 .50669 .80974 .50253 .80087 .49202 Metetra
.613 .749 .942 r
.80087 .49202 .80974 .50253 .831 .49832 .82225 .48778 Metetra
.613 .749 .942 r
.82225 .48778 .831 .49832 .85244 .49406 .8438 .48348 Metetra
.614 .75 .943 r
.8438 .48348 .85244 .49406 .87407 .48975 .86555 .47913 Metetra
.614 .751 .943 r
.86555 .47913 .87407 .48975 .89587 .48538 .88748 .47473 Metetra
.614 .752 .944 r
.88748 .47473 .89587 .48538 .91786 .48096 .9096 .47027 Metetra
.614 .753 .944 r
.9096 .47027 .91786 .48096 .94004 .47649 .93191 .46576 Metetra
.614 .754 .945 r
.93191 .46576 .94004 .47649 .96242 .47196 .95442 .46119 Metetra
.612 .727 .928 r
.36214 .56374 .37308 .57393 .3909 .5706 .38002 .5604 Metetra
.611 .728 .928 r
.38002 .5604 .3909 .5706 .40887 .56725 .39805 .55704 Metetra
.611 .729 .929 r
.39805 .55704 .40887 .56725 .42698 .56386 .41623 .55364 Metetra
.611 .73 .93 r
.41623 .55364 .42698 .56386 .44523 .56044 .43456 .55021 Metetra
.611 .731 .931 r
.43456 .55021 .44523 .56044 .46364 .55699 .45303 .54674 Metetra
.611 .732 .931 r
.45303 .54674 .46364 .55699 .48219 .5535 .47166 .54324 Metetra
.611 .733 .932 r
.47166 .54324 .48219 .5535 .50089 .54997 .49045 .5397 Metetra
.611 .734 .933 r
.49045 .5397 .50089 .54997 .51975 .5464 .50938 .53612 Metetra
.611 .735 .934 r
.50938 .53612 .51975 .5464 .53877 .5428 .52848 .5325 Metetra
.611 .736 .934 r
.52848 .5325 .53877 .5428 .55794 .53916 .54773 .52884 Metetra
.611 .737 .935 r
.54773 .52884 .55794 .53916 .57727 .53548 .56715 .52514 Metetra
.611 .738 .936 r
.56715 .52514 .57727 .53548 .59675 .53175 .58673 .5214 Metetra
.611 .739 .937 r
.58673 .5214 .59675 .53175 .61641 .52798 .60647 .51761 Metetra
.611 .74 .937 r
.60647 .51761 .61641 .52798 .63622 .52417 .62638 .51378 Metetra
.611 .741 .938 r
.62638 .51378 .63622 .52417 .6562 .52032 .64646 .50991 Metetra
.611 .742 .939 r
.64646 .50991 .6562 .52032 .67635 .51642 .6667 .50598 Metetra
.611 .743 .939 r
.6667 .50598 .67635 .51642 .69667 .51247 .68712 .50201 Metetra
.611 .744 .94 r
.68712 .50201 .69667 .51247 .71716 .50848 .70772 .498 Metetra
.611 .745 .94 r
.70772 .498 .71716 .50848 .73782 .50444 .72849 .49393 Metetra
.612 .746 .941 r
.72849 .49393 .73782 .50444 .75866 .50035 .74944 .48981 Metetra
.612 .747 .942 r
.74944 .48981 .75866 .50035 .77968 .49621 .77056 .48564 Metetra
.612 .748 .942 r
.77056 .48564 .77968 .49621 .80087 .49202 .79187 .48142 Metetra
.612 .749 .943 r
.79187 .48142 .80087 .49202 .82225 .48778 .81337 .47715 Metetra
.612 .75 .943 r
.81337 .47715 .82225 .48778 .8438 .48348 .83505 .47282 Metetra
.612 .751 .944 r
.83505 .47282 .8438 .48348 .86555 .47913 .85691 .46843 Metetra
.612 .752 .945 r
.85691 .46843 .86555 .47913 .88748 .47473 .87897 .46399 Metetra
.612 .753 .945 r
.87897 .46399 .88748 .47473 .9096 .47027 .90122 .4595 Metetra
.613 .754 .946 r
.90122 .4595 .9096 .47027 .93191 .46576 .92367 .45494 Metetra
.613 .755 .946 r
.92367 .45494 .93191 .46576 .95442 .46119 .94631 .45033 Metetra
.61 .727 .928 r
.35105 .55342 .36214 .56374 .38002 .5604 .36901 .55008 Metetra
.61 .728 .929 r
.36901 .55008 .38002 .5604 .39805 .55704 .3871 .54671 Metetra
.61 .729 .93 r
.3871 .54671 .39805 .55704 .41623 .55364 .40535 .5433 Metetra
.61 .73 .931 r
.40535 .5433 .41623 .55364 .43456 .55021 .42375 .53986 Metetra
.61 .731 .931 r
.42375 .53986 .43456 .55021 .45303 .54674 .4423 .53638 Metetra
.61 .732 .932 r
.4423 .53638 .45303 .54674 .47166 .54324 .461 .53287 Metetra
.61 .733 .933 r
.461 .53287 .47166 .54324 .49045 .5397 .47986 .52932 Metetra
.61 .734 .934 r
.47986 .52932 .49045 .5397 .50938 .53612 .49888 .52572 Metetra
.61 .735 .934 r
.49888 .52572 .50938 .53612 .52848 .5325 .51806 .52209 Metetra
.61 .736 .935 r
.51806 .52209 .52848 .5325 .54773 .52884 .5374 .51842 Metetra
.61 .737 .936 r
.5374 .51842 .54773 .52884 .56715 .52514 .5569 .5147 Metetra
.61 .738 .937 r
.5569 .5147 .56715 .52514 .58673 .5214 .57657 .51094 Metetra
.61 .739 .937 r
.57657 .51094 .58673 .5214 .60647 .51761 .5964 .50714 Metetra
.61 .741 .938 r
.5964 .50714 .60647 .51761 .62638 .51378 .6164 .50329 Metetra
.61 .742 .939 r
.6164 .50329 .62638 .51378 .64646 .50991 .63658 .4994 Metetra
.61 .743 .94 r
.63658 .4994 .64646 .50991 .6667 .50598 .65693 .49545 Metetra
.61 .744 .94 r
.65693 .49545 .6667 .50598 .68712 .50201 .67745 .49146 Metetra
.61 .745 .941 r
.67745 .49146 .68712 .50201 .70772 .498 .69815 .48742 Metetra
.61 .746 .942 r
.69815 .48742 .70772 .498 .72849 .49393 .71903 .48333 Metetra
.61 .747 .942 r
.71903 .48333 .72849 .49393 .74944 .48981 .74008 .47918 Metetra
.61 .748 .943 r
.74008 .47918 .74944 .48981 .77056 .48564 .76133 .47498 Metetra
.61 .749 .943 r
.76133 .47498 .77056 .48564 .79187 .48142 .78275 .47073 Metetra
.61 .75 .944 r
.78275 .47073 .79187 .48142 .81337 .47715 .80437 .46643 Metetra
.611 .751 .945 r
.80437 .46643 .81337 .47715 .83505 .47282 .82617 .46207 Metetra
.611 .752 .945 r
.82617 .46207 .83505 .47282 .85691 .46843 .84816 .45765 Metetra
.611 .753 .946 r
.84816 .45765 .85691 .46843 .87897 .46399 .87035 .45317 Metetra
.611 .754 .946 r
.87035 .45317 .87897 .46399 .90122 .4595 .89273 .44864 Metetra
.611 .755 .947 r
.89273 .44864 .90122 .4595 .92367 .45494 .91531 .44404 Metetra
.611 .756 .947 r
.91531 .44404 .92367 .45494 .94631 .45033 .93809 .43939 Metetra
.609 .726 .929 r
.33983 .54297 .35105 .55342 .36901 .55008 .35785 .53963 Metetra
.608 .727 .929 r
.35785 .53963 .36901 .55008 .3871 .54671 .37601 .53625 Metetra
.608 .728 .93 r
.37601 .53625 .3871 .54671 .40535 .5433 .39433 .53284 Metetra
.608 .729 .931 r
.39433 .53284 .40535 .5433 .42375 .53986 .4128 .52939 Metetra
.608 .731 .932 r
.4128 .52939 .42375 .53986 .4423 .53638 .43142 .52591 Metetra
.608 .732 .933 r
.43142 .52591 .4423 .53638 .461 .53287 .4502 .52238 Metetra
.608 .733 .934 r
.4502 .52238 .461 .53287 .47986 .52932 .46914 .51882 Metetra
.608 .734 .934 r
.46914 .51882 .47986 .52932 .49888 .52572 .48823 .51522 Metetra
.608 .735 .935 r
.48823 .51522 .49888 .52572 .51806 .52209 .50749 .51158 Metetra
.608 .736 .936 r
.50749 .51158 .51806 .52209 .5374 .51842 .52692 .50789 Metetra
.608 .737 .937 r
.52692 .50789 .5374 .51842 .5569 .5147 .54651 .50416 Metetra
.608 .739 .938 r
.54651 .50416 .5569 .5147 .57657 .51094 .56627 .50039 Metetra
.608 .74 .938 r
.56627 .50039 .57657 .51094 .5964 .50714 .58619 .49657 Metetra
.608 .741 .939 r
.58619 .49657 .5964 .50714 .6164 .50329 .60629 .4927 Metetra
.608 .742 .94 r
.60629 .4927 .6164 .50329 .63658 .4994 .62656 .48879 Metetra
.608 .743 .941 r
.62656 .48879 .63658 .4994 .65693 .49545 .64701 .48483 Metetra
.608 .744 .941 r
.64701 .48483 .65693 .49545 .67745 .49146 .66764 .48082 Metetra
.608 .745 .942 r
.66764 .48082 .67745 .49146 .69815 .48742 .68844 .47675 Metetra
.608 .746 .943 r
.68844 .47675 .69815 .48742 .71903 .48333 .70943 .47264 Metetra
.608 .748 .943 r
.70943 .47264 .71903 .48333 .74008 .47918 .7306 .46847 Metetra
.609 .749 .944 r
.7306 .46847 .74008 .47918 .76133 .47498 .75196 .46424 Metetra
.609 .75 .945 r
.75196 .46424 .76133 .47498 .78275 .47073 .7735 .45996 Metetra
.609 .751 .945 r
.7735 .45996 .78275 .47073 .80437 .46643 .79524 .45563 Metetra
.609 .752 .946 r
.79524 .45563 .80437 .46643 .82617 .46207 .81716 .45123 Metetra
.609 .753 .947 r
.81716 .45123 .82617 .46207 .84816 .45765 .83929 .44678 Metetra
.609 .754 .947 r
.83929 .44678 .84816 .45765 .87035 .45317 .8616 .44227 Metetra
.609 .755 .948 r
.8616 .44227 .87035 .45317 .89273 .44864 .88412 .4377 Metetra
.61 .756 .948 r
.88412 .4377 .89273 .44864 .91531 .44404 .90684 .43306 Metetra
.61 .757 .949 r
.90684 .43306 .91531 .44404 .93809 .43939 .92976 .42837 Metetra
.607 .726 .929 r
.32847 .5324 .33983 .54297 .35785 .53963 .34655 .52905 Metetra
.607 .727 .93 r
.34655 .52905 .35785 .53963 .37601 .53625 .36478 .52567 Metetra
.607 .728 .931 r
.36478 .52567 .37601 .53625 .39433 .53284 .38316 .52225 Metetra
.607 .729 .932 r
.38316 .52225 .39433 .53284 .4128 .52939 .4017 .5188 Metetra
.606 .73 .933 r
.4017 .5188 .4128 .52939 .43142 .52591 .4204 .51531 Metetra
.606 .732 .934 r
.4204 .51531 .43142 .52591 .4502 .52238 .43925 .51178 Metetra
.606 .733 .934 r
.43925 .51178 .4502 .52238 .46914 .51882 .45827 .50821 Metetra
.606 .734 .935 r
.45827 .50821 .46914 .51882 .48823 .51522 .47745 .50461 Metetra
.606 .735 .936 r
.47745 .50461 .48823 .51522 .50749 .51158 .49679 .50095 Metetra
.606 .736 .937 r
.49679 .50095 .50749 .51158 .52692 .50789 .5163 .49726 Metetra
.606 .738 .938 r
.5163 .49726 .52692 .50789 .54651 .50416 .53598 .49352 Metetra
.606 .739 .939 r
.53598 .49352 .54651 .50416 .56627 .50039 .55582 .48974 Metetra
.606 .74 .94 r
.55582 .48974 .56627 .50039 .58619 .49657 .57585 .4859 Metetra
.606 .741 .94 r
.57585 .4859 .58619 .49657 .60629 .4927 .59604 .48202 Metetra
.606 .742 .941 r
.59604 .48202 .60629 .4927 .62656 .48879 .61641 .47809 Metetra
.606 .744 .942 r
.61641 .47809 .62656 .48879 .64701 .48483 .63696 .47412 Metetra
.606 .745 .943 r
.63696 .47412 .64701 .48483 .66764 .48082 .65769 .47008 Metetra
.607 .746 .943 r
.65769 .47008 .66764 .48082 .68844 .47675 .67861 .466 Metetra
.607 .747 .944 r
.67861 .466 .68844 .47675 .70943 .47264 .6997 .46186 Metetra
.607 .748 .945 r
.6997 .46186 .70943 .47264 .7306 .46847 .72099 .45767 Metetra
.607 .749 .945 r
.72099 .45767 .7306 .46847 .75196 .46424 .74246 .45342 Metetra
.607 .751 .946 r
.74246 .45342 .75196 .46424 .7735 .45996 .76413 .44912 Metetra
.607 .752 .947 r
.76413 .44912 .7735 .45996 .79524 .45563 .78598 .44475 Metetra
.607 .753 .947 r
.78598 .44475 .79524 .45563 .81716 .45123 .80804 .44033 Metetra
.607 .754 .948 r
.80804 .44033 .81716 .45123 .83929 .44678 .83029 .43584 Metetra
.608 .755 .949 r
.83029 .43584 .83929 .44678 .8616 .44227 .85274 .4313 Metetra
.608 .756 .949 r
.85274 .4313 .8616 .44227 .88412 .4377 .87539 .42669 Metetra
.608 .757 .95 r
.87539 .42669 .88412 .4377 .90684 .43306 .89825 .42202 Metetra
.608 .758 .95 r
.89825 .42202 .90684 .43306 .92976 .42837 .92131 .41728 Metetra
.605 .725 .93 r
.31697 .52168 .32847 .5324 .34655 .52905 .33511 .51834 Metetra
.605 .726 .931 r
.33511 .51834 .34655 .52905 .36478 .52567 .3534 .51496 Metetra
.605 .728 .932 r
.3534 .51496 .36478 .52567 .38316 .52225 .37185 .51154 Metetra
.605 .729 .933 r
.37185 .51154 .38316 .52225 .4017 .5188 .39046 .50809 Metetra
.605 .73 .933 r
.39046 .50809 .4017 .5188 .4204 .51531 .40923 .5046 Metetra
.605 .731 .934 r
.40923 .5046 .4204 .51531 .43925 .51178 .42816 .50107 Metetra
.604 .733 .935 r
.42816 .50107 .43925 .51178 .45827 .50821 .44726 .4975 Metetra
.604 .734 .936 r
.44726 .4975 .45827 .50821 .47745 .50461 .46651 .49388 Metetra
.604 .735 .937 r
.46651 .49388 .47745 .50461 .49679 .50095 .48594 .49023 Metetra
.604 .737 .938 r
.48594 .49023 .49679 .50095 .5163 .49726 .50553 .48653 Metetra
.604 .738 .939 r
.50553 .48653 .5163 .49726 .53598 .49352 .5253 .48278 Metetra
.604 .739 .94 r
.5253 .48278 .53598 .49352 .55582 .48974 .54524 .47899 Metetra
.604 .74 .941 r
.54524 .47899 .55582 .48974 .57585 .4859 .56535 .47514 Metetra
.604 .742 .942 r
.56535 .47514 .57585 .4859 .59604 .48202 .58565 .47125 Metetra
.604 .743 .942 r
.58565 .47125 .59604 .48202 .61641 .47809 .60612 .46731 Metetra
.604 .744 .943 r
.60612 .46731 .61641 .47809 .63696 .47412 .62677 .46332 Metetra
.605 .745 .944 r
.62677 .46332 .63696 .47412 .65769 .47008 .64761 .45927 Metetra
.605 .747 .945 r
.64761 .45927 .65769 .47008 .67861 .466 .66863 .45517 Metetra
.605 .748 .946 r
.66863 .45517 .67861 .466 .6997 .46186 .68984 .45101 Metetra
.605 .749 .946 r
.68984 .45101 .6997 .46186 .72099 .45767 .71124 .4468 Metetra
.605 .75 .947 r
.71124 .4468 .72099 .45767 .74246 .45342 .73283 .44253 Metetra
.605 .752 .948 r
.73283 .44253 .74246 .45342 .76413 .44912 .75462 .43819 Metetra
.605 .753 .948 r
.75462 .43819 .76413 .44912 .78598 .44475 .7766 .4338 Metetra
.605 .754 .949 r
.7766 .4338 .78598 .44475 .80804 .44033 .79878 .42935 Metetra
.606 .755 .95 r
.79878 .42935 .80804 .44033 .83029 .43584 .82116 .42484 Metetra
.606 .756 .95 r
.82116 .42484 .83029 .43584 .85274 .4313 .84374 .42026 Metetra
.606 .757 .951 r
.84374 .42026 .85274 .4313 .87539 .42669 .86653 .41561 Metetra
.606 .759 .952 r
.86653 .41561 .87539 .42669 .89825 .42202 .88953 .41091 Metetra
.606 .76 .952 r
.88953 .41091 .89825 .42202 .92131 .41728 .91274 .40613 Metetra
.603 .724 .93 r
.30531 .51084 .31697 .52168 .33511 .51834 .32352 .50749 Metetra
.603 .726 .931 r
.32352 .50749 .33511 .51834 .3534 .51496 .34188 .50412 Metetra
.603 .727 .932 r
.34188 .50412 .3534 .51496 .37185 .51154 .3604 .50071 Metetra
.603 .728 .933 r
.3604 .50071 .37185 .51154 .39046 .50809 .37908 .49726 Metetra
.603 .73 .934 r
.37908 .49726 .39046 .50809 .40923 .5046 .39792 .49377 Metetra
.603 .731 .935 r
.39792 .49377 .40923 .5046 .42816 .50107 .41692 .49024 Metetra
.602 .733 .936 r
.41692 .49024 .42816 .50107 .44726 .4975 .43609 .48667 Metetra
.602 .734 .937 r
.43609 .48667 .44726 .4975 .46651 .49388 .45543 .48305 Metetra
.602 .735 .938 r
.45543 .48305 .46651 .49388 .48594 .49023 .47494 .4794 Metetra
.602 .737 .939 r
.47494 .4794 .48594 .49023 .50553 .48653 .49462 .47569 Metetra
.602 .738 .94 r
.49462 .47569 .50553 .48653 .5253 .48278 .51448 .47194 Metetra
.602 .739 .941 r
.51448 .47194 .5253 .48278 .54524 .47899 .53451 .46814 Metetra
.602 .741 .942 r
.53451 .46814 .54524 .47899 .56535 .47514 .55472 .46429 Metetra
.602 .742 .943 r
.55472 .46429 .56535 .47514 .58565 .47125 .57511 .46039 Metetra
.602 .743 .944 r
.57511 .46039 .58565 .47125 .60612 .46731 .59568 .45644 Metetra
.602 .745 .945 r
.59568 .45644 .60612 .46731 .62677 .46332 .61643 .45244 Metetra
.602 .746 .945 r
.61643 .45244 .62677 .46332 .64761 .45927 .63738 .44838 Metetra
.603 .747 .946 r
.63738 .44838 .64761 .45927 .66863 .45517 .65851 .44426 Metetra
.603 .749 .947 r
.65851 .44426 .66863 .45517 .68984 .45101 .67983 .44009 Metetra
.603 .75 .948 r
.67983 .44009 .68984 .45101 .71124 .4468 .70135 .43586 Metetra
.603 .751 .949 r
.70135 .43586 .71124 .4468 .73283 .44253 .72306 .43156 Metetra
.603 .753 .949 r
.72306 .43156 .73283 .44253 .75462 .43819 .74497 .42721 Metetra
.603 .754 .95 r
.74497 .42721 .75462 .43819 .7766 .4338 .76708 .42279 Metetra
.603 .755 .951 r
.76708 .42279 .7766 .4338 .79878 .42935 .78939 .41832 Metetra
.604 .756 .951 r
.78939 .41832 .79878 .42935 .82116 .42484 .8119 .41377 Metetra
.604 .758 .952 r
.8119 .41377 .82116 .42484 .84374 .42026 .83463 .40916 Metetra
.604 .759 .953 r
.83463 .40916 .84374 .42026 .86653 .41561 .85756 .40449 Metetra
.604 .76 .953 r
.85756 .40449 .86653 .41561 .88953 .41091 .8807 .39974 Metetra
.604 .761 .954 r
.8807 .39974 .88953 .41091 .91274 .40613 .90405 .39493 Metetra
.601 .724 .931 r
.29351 .49985 .30531 .51084 .32352 .50749 .31177 .49651 Metetra
.601 .725 .932 r
.31177 .49651 .32352 .50749 .34188 .50412 .3302 .49315 Metetra
.601 .727 .933 r
.3302 .49315 .34188 .50412 .3604 .50071 .34879 .48974 Metetra
.601 .728 .934 r
.34879 .48974 .3604 .50071 .37908 .49726 .36753 .4863 Metetra
.6 .73 .935 r
.36753 .4863 .37908 .49726 .39792 .49377 .38645 .48282 Metetra
.6 .731 .936 r
.38645 .48282 .39792 .49377 .41692 .49024 .40553 .4793 Metetra
.6 .732 .937 r
.40553 .4793 .41692 .49024 .43609 .48667 .42478 .47573 Metetra
.6 .734 .938 r
.42478 .47573 .43609 .48667 .45543 .48305 .4442 .47212 Metetra
.6 .735 .939 r
.4442 .47212 .45543 .48305 .47494 .4794 .46379 .46847 Metetra
.6 .737 .94 r
.46379 .46847 .47494 .4794 .49462 .47569 .48356 .46476 Metetra
.6 .738 .941 r
.48356 .46476 .49462 .47569 .51448 .47194 .5035 .46101 Metetra
.6 .74 .942 r
.5035 .46101 .51448 .47194 .53451 .46814 .52362 .45721 Metetra
.6 .741 .943 r
.52362 .45721 .53451 .46814 .55472 .46429 .54393 .45336 Metetra
.6 .743 .944 r
.54393 .45336 .55472 .46429 .57511 .46039 .56442 .44946 Metetra
.6 .744 .945 r
.56442 .44946 .57511 .46039 .59568 .45644 .58509 .4455 Metetra
.6 .746 .946 r
.58509 .4455 .59568 .45644 .61643 .45244 .60595 .44149 Metetra
.6 .747 .947 r
.60595 .44149 .61643 .45244 .63738 .44838 .627 .43742 Metetra
.6 .748 .948 r
.627 .43742 .63738 .44838 .65851 .44426 .64824 .43329 Metetra
.6 .75 .949 r
.64824 .43329 .65851 .44426 .67983 .44009 .66968 .4291 Metetra
.601 .751 .95 r
.66968 .4291 .67983 .44009 .70135 .43586 .69132 .42485 Metetra
.601 .753 .95 r
.69132 .42485 .70135 .43586 .72306 .43156 .71315 .42054 Metetra
.601 .754 .951 r
.71315 .42054 .72306 .43156 .74497 .42721 .73518 .41617 Metetra
.601 .755 .952 r
.73518 .41617 .74497 .42721 .76708 .42279 .75742 .41173 Metetra
.601 .757 .953 r
.75742 .41173 .76708 .42279 .78939 .41832 .77986 .40723 Metetra
.601 .758 .953 r
.77986 .40723 .78939 .41832 .8119 .41377 .80251 .40266 Metetra
.602 .759 .954 r
.80251 .40266 .8119 .41377 .83463 .40916 .82537 .39802 Metetra
.602 .761 .955 r
.82537 .39802 .83463 .40916 .85756 .40449 .84845 .39331 Metetra
.602 .762 .955 r
.84845 .39331 .85756 .40449 .8807 .39974 .87174 .38853 Metetra
.602 .763 .956 r
.87174 .38853 .8807 .39974 .90405 .39493 .89524 .38368 Metetra
.599 .723 .931 r
.28155 .48872 .29351 .49985 .31177 .49651 .29988 .4854 Metetra
.599 .725 .933 r
.29988 .4854 .31177 .49651 .3302 .49315 .31837 .48205 Metetra
.598 .726 .934 r
.31837 .48205 .3302 .49315 .34879 .48974 .33702 .47865 Metetra
.598 .728 .935 r
.33702 .47865 .34879 .48974 .36753 .4863 .35584 .47523 Metetra
.598 .729 .936 r
.35584 .47523 .36753 .4863 .38645 .48282 .37482 .47176 Metetra
.598 .731 .937 r
.37482 .47176 .38645 .48282 .40553 .4793 .39398 .46824 Metetra
.598 .732 .939 r
.39398 .46824 .40553 .4793 .42478 .47573 .4133 .46469 Metetra
.598 .734 .94 r
.4133 .46469 .42478 .47573 .4442 .47212 .4328 .46109 Metetra
.598 .736 .941 r
.4328 .46109 .4442 .47212 .46379 .46847 .45248 .45744 Metetra
.598 .737 .942 r
.45248 .45744 .46379 .46847 .48356 .46476 .47233 .45374 Metetra
.598 .739 .943 r
.47233 .45374 .48356 .46476 .5035 .46101 .49237 .45 Metetra
.598 .74 .944 r
.49237 .45 .5035 .46101 .52362 .45721 .51258 .4462 Metetra
.598 .742 .945 r
.51258 .4462 .52362 .45721 .54393 .45336 .53298 .44235 Metetra
.598 .743 .946 r
.53298 .44235 .54393 .45336 .56442 .44946 .55357 .43845 Metetra
.598 .745 .947 r
.55357 .43845 .56442 .44946 .58509 .4455 .57435 .43449 Metetra
.598 .746 .948 r
.57435 .43449 .58509 .4455 .60595 .44149 .59531 .43047 Metetra
.598 .748 .949 r
.59531 .43047 .60595 .44149 .627 .43742 .61647 .42639 Metetra
.598 .749 .95 r
.61647 .42639 .627 .43742 .64824 .43329 .63783 .42226 Metetra
.598 .751 .951 r
.63783 .42226 .64824 .43329 .66968 .4291 .65938 .41806 Metetra
.598 .752 .952 r
.65938 .41806 .66968 .4291 .69132 .42485 .68114 .4138 Metetra
.598 .754 .952 r
.68114 .4138 .69132 .42485 .71315 .42054 .70309 .40948 Metetra
.598 .755 .953 r
.70309 .40948 .71315 .42054 .73518 .41617 .72526 .40509 Metetra
.599 .757 .954 r
.72526 .40509 .73518 .41617 .75742 .41173 .74762 .40063 Metetra
.599 .758 .955 r
.74762 .40063 .75742 .41173 .77986 .40723 .7702 .39611 Metetra
.599 .76 .956 r
.7702 .39611 .77986 .40723 .80251 .40266 .79299 .39151 Metetra
.599 .761 .956 r
.79299 .39151 .80251 .40266 .82537 .39802 .81599 .38685 Metetra
.599 .762 .957 r
.81599 .38685 .82537 .39802 .84845 .39331 .83921 .38211 Metetra
.6 .764 .958 r
.83921 .38211 .84845 .39331 .87174 .38853 .86265 .3773 Metetra
.6 .765 .958 r
.86265 .3773 .87174 .38853 .89524 .38368 .88631 .37241 Metetra
.596 .722 .932 r
.26944 .47744 .28155 .48872 .29988 .4854 .28783 .47414 Metetra
.596 .724 .933 r
.28783 .47414 .29988 .4854 .31837 .48205 .30638 .47081 Metetra
.596 .726 .935 r
.30638 .47081 .31837 .48205 .33702 .47865 .3251 .46744 Metetra
.596 .727 .936 r
.3251 .46744 .33702 .47865 .35584 .47523 .34398 .46403 Metetra
.596 .729 .937 r
.34398 .46403 .35584 .47523 .37482 .47176 .36304 .46058 Metetra
.595 .731 .939 r
.36304 .46058 .37482 .47176 .39398 .46824 .38227 .45708 Metetra
.595 .732 .94 r
.38227 .45708 .39398 .46824 .4133 .46469 .40167 .45354 Metetra
.595 .734 .941 r
.40167 .45354 .4133 .46469 .4328 .46109 .42125 .44996 Metetra
.595 .736 .942 r
.42125 .44996 .4328 .46109 .45248 .45744 .44101 .44632 Metetra
.595 .737 .943 r
.44101 .44632 .45248 .45744 .47233 .45374 .46095 .44264 Metetra
.595 .739 .944 r
.46095 .44264 .47233 .45374 .49237 .45 .48108 .4389 Metetra
.595 .741 .946 r
.48108 .4389 .49237 .45 .51258 .4462 .50138 .43512 Metetra
.595 .742 .947 r
.50138 .43512 .51258 .4462 .53298 .44235 .52188 .43127 Metetra
.595 .744 .948 r
.52188 .43127 .53298 .44235 .55357 .43845 .54257 .42737 Metetra
.595 .746 .949 r
.54257 .42737 .55357 .43845 .57435 .43449 .56345 .42342 Metetra
.595 .747 .95 r
.56345 .42342 .57435 .43449 .59531 .43047 .58452 .4194 Metetra
.595 .749 .951 r
.58452 .4194 .59531 .43047 .61647 .42639 .60579 .41532 Metetra
.595 .751 .952 r
.60579 .41532 .61647 .42639 .63783 .42226 .62726 .41119 Metetra
.595 .752 .953 r
.62726 .41119 .63783 .42226 .65938 .41806 .64893 .40698 Metetra
.595 .754 .954 r
.64893 .40698 .65938 .41806 .68114 .4138 .67081 .40272 Metetra
.595 .756 .955 r
.67081 .40272 .68114 .4138 .70309 .40948 .69289 .39838 Metetra
.596 .757 .955 r
.69289 .39838 .70309 .40948 .72526 .40509 .71518 .39398 Metetra
.596 .759 .956 r
.71518 .39398 .72526 .40509 .74762 .40063 .73768 .38951 Metetra
.596 .76 .957 r
.73768 .38951 .74762 .40063 .7702 .39611 .7604 .38496 Metetra
.596 .762 .958 r
.7604 .38496 .7702 .39611 .79299 .39151 .78333 .38035 Metetra
.596 .763 .959 r
.78333 .38035 .79299 .39151 .81599 .38685 .80647 .37565 Metetra
.597 .765 .959 r
.80647 .37565 .81599 .38685 .83921 .38211 .82984 .37089 Metetra
.597 .766 .96 r
.82984 .37089 .83921 .38211 .86265 .3773 .85343 .36605 Metetra
.597 .767 .961 r
.85343 .36605 .86265 .3773 .88631 .37241 .87725 .36113 Metetra
.594 .721 .933 r
.25717 .46602 .26944 .47744 .28783 .47414 .27561 .46275 Metetra
.593 .723 .934 r
.27561 .46275 .28783 .47414 .30638 .47081 .29423 .45944 Metetra
.593 .725 .936 r
.29423 .45944 .30638 .47081 .3251 .46744 .31301 .4561 Metetra
.593 .727 .937 r
.31301 .4561 .3251 .46744 .34398 .46403 .33196 .45271 Metetra
.593 .729 .939 r
.33196 .45271 .34398 .46403 .36304 .46058 .35109 .44929 Metetra
.592 .73 .94 r
.35109 .44929 .36304 .46058 .38227 .45708 .37039 .44582 Metetra
.592 .732 .941 r
.37039 .44582 .38227 .45708 .40167 .45354 .38987 .4423 Metetra
.592 .734 .942 r
.38987 .4423 .40167 .45354 .42125 .44996 .40953 .43874 Metetra
.592 .736 .944 r
.40953 .43874 .42125 .44996 .44101 .44632 .42938 .43512 Metetra
.592 .738 .945 r
.42938 .43512 .44101 .44632 .46095 .44264 .4494 .43146 Metetra
.592 .74 .946 r
.4494 .43146 .46095 .44264 .48108 .4389 .46962 .42774 Metetra
.592 .741 .947 r
.46962 .42774 .48108 .4389 .50138 .43512 .49002 .42397 Metetra
.592 .743 .949 r
.49002 .42397 .50138 .43512 .52188 .43127 .51062 .42014 Metetra
.592 .745 .95 r
.51062 .42014 .52188 .43127 .54257 .42737 .5314 .41625 Metetra
.592 .747 .951 r
.5314 .41625 .54257 .42737 .56345 .42342 .55239 .4123 Metetra
.592 .749 .952 r
.55239 .4123 .56345 .42342 .58452 .4194 .57357 .40829 Metetra
.592 .75 .953 r
.57357 .40829 .58452 .4194 .60579 .41532 .59495 .40422 Metetra
.592 .752 .954 r
.59495 .40422 .60579 .41532 .62726 .41119 .61654 .40008 Metetra
.592 .754 .955 r
.61654 .40008 .62726 .41119 .64893 .40698 .63833 .39588 Metetra
.592 .756 .956 r
.63833 .39588 .64893 .40698 .67081 .40272 .66033 .39161 Metetra
.592 .757 .957 r
.66033 .39161 .67081 .40272 .69289 .39838 .68254 .38727 Metetra
.593 .759 .958 r
.68254 .38727 .69289 .39838 .71518 .39398 .70496 .38286 Metetra
.593 .761 .959 r
.70496 .38286 .71518 .39398 .73768 .38951 .72759 .37837 Metetra
.593 .762 .96 r
.72759 .37837 .73768 .38951 .7604 .38496 .75045 .37381 Metetra
.593 .764 .961 r
.75045 .37381 .7604 .38496 .78333 .38035 .77352 .36918 Metetra
.593 .765 .961 r
.77352 .36918 .78333 .38035 .80647 .37565 .79681 .36447 Metetra
.594 .767 .962 r
.79681 .36447 .80647 .37565 .82984 .37089 .82033 .35968 Metetra
.594 .768 .963 r
.82033 .35968 .82984 .37089 .85343 .36605 .84408 .35481 Metetra
.594 .77 .963 r
.84408 .35481 .85343 .36605 .87725 .36113 .86806 .34986 Metetra
.591 .72 .934 r
.24473 .45444 .25717 .46602 .27561 .46275 .26324 .45121 Metetra
.59 .722 .935 r
.26324 .45121 .27561 .46275 .29423 .45944 .28191 .44794 Metetra
.59 .724 .937 r
.28191 .44794 .29423 .45944 .31301 .4561 .30076 .44463 Metetra
.59 .726 .938 r
.30076 .44463 .31301 .4561 .33196 .45271 .31978 .44128 Metetra
.589 .728 .94 r
.31978 .44128 .33196 .45271 .35109 .44929 .33897 .43789 Metetra
.589 .73 .941 r
.33897 .43789 .35109 .44929 .37039 .44582 .35835 .43445 Metetra
.589 .732 .943 r
.35835 .43445 .37039 .44582 .38987 .4423 .37791 .43097 Metetra
.589 .734 .944 r
.37791 .43097 .38987 .4423 .40953 .43874 .39765 .42743 Metetra
.589 .736 .946 r
.39765 .42743 .40953 .43874 .42938 .43512 .41757 .42385 Metetra
.589 .738 .947 r
.41757 .42385 .42938 .43512 .4494 .43146 .43769 .42021 Metetra
.588 .74 .948 r
.43769 .42021 .4494 .43146 .46962 .42774 .45799 .41652 Metetra
.588 .742 .95 r
.45799 .41652 .46962 .42774 .49002 .42397 .47849 .41277 Metetra
.588 .744 .951 r
.47849 .41277 .49002 .42397 .51062 .42014 .49918 .40896 Metetra
.588 .746 .952 r
.49918 .40896 .51062 .42014 .5314 .41625 .52007 .40509 Metetra
.588 .748 .953 r
.52007 .40509 .5314 .41625 .55239 .4123 .54116 .40116 Metetra
.588 .75 .954 r
.54116 .40116 .55239 .4123 .57357 .40829 .56245 .39716 Metetra
.588 .752 .956 r
.56245 .39716 .57357 .40829 .59495 .40422 .58395 .3931 Metetra
.589 .754 .957 r
.58395 .3931 .59495 .40422 .61654 .40008 .60565 .38897 Metetra
.589 .756 .958 r
.60565 .38897 .61654 .40008 .63833 .39588 .62756 .38477 Metetra
.589 .758 .959 r
.62756 .38477 .63833 .39588 .66033 .39161 .64969 .38051 Metetra
.589 .759 .96 r
.64969 .38051 .66033 .39161 .68254 .38727 .67203 .37616 Metetra
.589 .761 .961 r
.67203 .37616 .68254 .38727 .70496 .38286 .69458 .37175 Metetra
.589 .763 .962 r
.69458 .37175 .70496 .38286 .72759 .37837 .71735 .36726 Metetra
.59 .765 .963 r
.71735 .36726 .72759 .37837 .75045 .37381 .74035 .36269 Metetra
.59 .766 .963 r
.74035 .36269 .75045 .37381 .77352 .36918 .76357 .35804 Metetra
.59 .768 .964 r
.76357 .35804 .77352 .36918 .79681 .36447 .78701 .35331 Metetra
.59 .77 .965 r
.78701 .35331 .79681 .36447 .82033 .35968 .81069 .3485 Metetra
.591 .771 .966 r
.81069 .3485 .82033 .35968 .84408 .35481 .8346 .34361 Metetra
.591 .773 .966 r
.8346 .34361 .84408 .35481 .86806 .34986 .85874 .33862 Metetra
.587 .719 .935 r
.23213 .44271 .24473 .45444 .26324 .45121 .25069 .43953 Metetra
.587 .721 .936 r
.25069 .43953 .26324 .45121 .28191 .44794 .26943 .43631 Metetra
.586 .724 .938 r
.26943 .43631 .28191 .44794 .30076 .44463 .28833 .43304 Metetra
.586 .726 .94 r
.28833 .43304 .30076 .44463 .31978 .44128 .30742 .42974 Metetra
.586 .728 .941 r
.30742 .42974 .31978 .44128 .33897 .43789 .32669 .42639 Metetra
.586 .73 .943 r
.32669 .42639 .33897 .43789 .35835 .43445 .34613 .42299 Metetra
.585 .732 .945 r
.34613 .42299 .35835 .43445 .37791 .43097 .36577 .41955 Metetra
.585 .734 .946 r
.36577 .41955 .37791 .43097 .39765 .42743 .38559 .41606 Metetra
.585 .737 .948 r
.38559 .41606 .39765 .42743 .41757 .42385 .4056 .41251 Metetra
.585 .739 .949 r
.4056 .41251 .41757 .42385 .43769 .42021 .4258 .40891 Metetra
.585 .741 .95 r
.4258 .40891 .43769 .42021 .45799 .41652 .44619 .40525 Metetra
.585 .743 .952 r
.44619 .40525 .45799 .41652 .47849 .41277 .46678 .40153 Metetra
.584 .745 .953 r
.46678 .40153 .47849 .41277 .49918 .40896 .48757 .39775 Metetra
.584 .747 .955 r
.48757 .39775 .49918 .40896 .52007 .40509 .50857 .39391 Metetra
.584 .75 .956 r
.50857 .39391 .52007 .40509 .54116 .40116 .52976 .39 Metetra
.584 .752 .957 r
.52976 .39 .54116 .40116 .56245 .39716 .55116 .38603 Metetra
.584 .754 .958 r
.55116 .38603 .56245 .39716 .58395 .3931 .57278 .38199 Metetra
.585 .756 .96 r
.57278 .38199 .58395 .3931 .60565 .38897 .5946 .37788 Metetra
.585 .758 .961 r
.5946 .37788 .60565 .38897 .62756 .38477 .61663 .37369 Metetra
.585 .76 .962 r
.61663 .37369 .62756 .38477 .64969 .38051 .63888 .36943 Metetra
.585 .762 .963 r
.63888 .36943 .64969 .38051 .67203 .37616 .66135 .3651 Metetra
.585 .764 .964 r
.66135 .3651 .67203 .37616 .69458 .37175 .68405 .36068 Metetra
.585 .766 .965 r
.68405 .36068 .69458 .37175 .71735 .36726 .70696 .35619 Metetra
.586 .768 .966 r
.70696 .35619 .71735 .36726 .74035 .36269 .7301 .35161 Metetra
.586 .769 .967 r
.7301 .35161 .74035 .36269 .76357 .35804 .75347 .34696 Metetra
.586 .771 .968 r
.75347 .34696 .76357 .35804 .78701 .35331 .77707 .34221 Metetra
.586 .773 .968 r
.77707 .34221 .78701 .35331 .81069 .3485 .8009 .33739 Metetra
.587 .775 .969 r
.8009 .33739 .81069 .3485 .8346 .34361 .82497 .33247 Metetra
.587 .776 .97 r
.82497 .33247 .8346 .34361 .85874 .33862 .84928 .32746 Metetra
.583 .718 .936 r
.21936 .43083 .23213 .44271 .25069 .43953 .23798 .4277 Metetra
.583 .72 .938 r
.23798 .4277 .25069 .43953 .26943 .43631 .25677 .42454 Metetra
.583 .723 .939 r
.25677 .42454 .26943 .43631 .28833 .43304 .27574 .42133 Metetra
.582 .725 .941 r
.27574 .42133 .28833 .43304 .30742 .42974 .29489 .41809 Metetra
.582 .728 .943 r
.29489 .41809 .30742 .42974 .32669 .42639 .31422 .4148 Metetra
.581 .73 .945 r
.31422 .4148 .32669 .42639 .34613 .42299 .33374 .41146 Metetra
.581 .732 .947 r
.33374 .41146 .34613 .42299 .36577 .41955 .35345 .40807 Metetra
.581 .735 .948 r
.35345 .40807 .36577 .41955 .38559 .41606 .37334 .40462 Metetra
.581 .737 .95 r
.37334 .40462 .38559 .41606 .4056 .41251 .39344 .40113 Metetra
.58 .74 .951 r
.39344 .40113 .4056 .41251 .4258 .40891 .41372 .39757 Metetra
.58 .742 .953 r
.41372 .39757 .4258 .40891 .44619 .40525 .43421 .39396 Metetra
.58 .744 .955 r
.43421 .39396 .44619 .40525 .46678 .40153 .4549 .39029 Metetra
.58 .747 .956 r
.4549 .39029 .46678 .40153 .48757 .39775 .47579 .38655 Metetra
.58 .749 .958 r
.47579 .38655 .48757 .39775 .50857 .39391 .49688 .38274 Metetra
.58 .751 .959 r
.49688 .38274 .50857 .39391 .52976 .39 .51819 .37887 Metetra
.58 .754 .96 r
.51819 .37887 .52976 .39 .55116 .38603 .5397 .37493 Metetra
.58 .756 .962 r
.5397 .37493 .55116 .38603 .57278 .38199 .56143 .37092 Metetra
.58 .758 .963 r
.56143 .37092 .57278 .38199 .5946 .37788 .58337 .36683 Metetra
.58 .76 .964 r
.58337 .36683 .5946 .37788 .61663 .37369 .60553 .36266 Metetra
.58 .763 .965 r
.60553 .36266 .61663 .37369 .63888 .36943 .62791 .35842 Metetra
.58 .765 .966 r
.62791 .35842 .63888 .36943 .66135 .3651 .65052 .3541 Metetra
.58 .767 .967 r
.65052 .3541 .66135 .3651 .68405 .36068 .67335 .34969 Metetra
.581 .769 .968 r
.67335 .34969 .68405 .36068 .70696 .35619 .69641 .3452 Metetra
.581 .771 .969 r
.69641 .3452 .70696 .35619 .7301 .35161 .7197 .34063 Metetra
.581 .773 .97 r
.7197 .34063 .7301 .35161 .75347 .34696 .74322 .33597 Metetra
.581 .775 .971 r
.74322 .33597 .75347 .34696 .77707 .34221 .76698 .33122 Metetra
.582 .777 .972 r
.76698 .33122 .77707 .34221 .8009 .33739 .79098 .32638 Metetra
.582 .779 .973 r
.79098 .32638 .8009 .33739 .82497 .33247 .81521 .32144 Metetra
.583 .78 .974 r
.81521 .32144 .82497 .33247 .84928 .32746 .83969 .31641 Metetra
.579 .717 .937 r
.20642 .41878 .21936 .43083 .23798 .4277 .22509 .41573 Metetra
.579 .719 .939 r
.22509 .41573 .23798 .4277 .25677 .42454 .24393 .41264 Metetra
.578 .722 .941 r
.24393 .41264 .25677 .42454 .27574 .42133 .26296 .40951 Metetra
.578 .724 .943 r
.26296 .40951 .27574 .42133 .29489 .41809 .28217 .40634 Metetra
.577 .727 .945 r
.28217 .40634 .29489 .41809 .31422 .4148 .30157 .40312 Metetra
.577 .73 .947 r
.30157 .40312 .31422 .4148 .33374 .41146 .32116 .39985 Metetra
.576 .732 .949 r
.32116 .39985 .33374 .41146 .35345 .40807 .34094 .39653 Metetra
.576 .735 .951 r
.34094 .39653 .35345 .40807 .37334 .40462 .36092 .39315 Metetra
.576 .738 .952 r
.36092 .39315 .37334 .40462 .39344 .40113 .38109 .38972 Metetra
.575 .74 .954 r
.38109 .38972 .39344 .40113 .41372 .39757 .40146 .38623 Metetra
.575 .743 .956 r
.40146 .38623 .41372 .39757 .43421 .39396 .42204 .38267 Metetra
.575 .746 .958 r
.42204 .38267 .43421 .39396 .4549 .39029 .44282 .37906 Metetra
.575 .748 .959 r
.44282 .37906 .4549 .39029 .47579 .38655 .46381 .37537 Metetra
.575 .751 .961 r
.46381 .37537 .47579 .38655 .49688 .38274 .48501 .37162 Metetra
.575 .753 .962 r
.48501 .37162 .49688 .38274 .51819 .37887 .50643 .36779 Metetra
.575 .756 .964 r
.50643 .36779 .51819 .37887 .5397 .37493 .52805 .36389 Metetra
.574 .759 .965 r
.52805 .36389 .5397 .37493 .56143 .37092 .5499 .35992 Metetra
.574 .761 .967 r
.5499 .35992 .56143 .37092 .58337 .36683 .57197 .35587 Metetra
.575 .763 .968 r
.57197 .35587 .58337 .36683 .60553 .36266 .59426 .35173 Metetra
.575 .766 .969 r
.59426 .35173 .60553 .36266 .62791 .35842 .61677 .34752 Metetra
.575 .768 .97 r
.61677 .34752 .62791 .35842 .65052 .3541 .63951 .34322 Metetra
.575 .77 .971 r
.63951 .34322 .65052 .3541 .67335 .34969 .66249 .33883 Metetra
.575 .773 .972 r
.66249 .33883 .67335 .34969 .69641 .3452 .68569 .33435 Metetra
.575 .775 .973 r
.68569 .33435 .69641 .3452 .7197 .34063 .70913 .32979 Metetra
.576 .777 .974 r
.70913 .32979 .7197 .34063 .74322 .33597 .73281 .32513 Metetra
.576 .779 .975 r
.73281 .32513 .74322 .33597 .76698 .33122 .75674 .32037 Metetra
.576 .781 .976 r
.75674 .32037 .76698 .33122 .79098 .32638 .7809 .31552 Metetra
.577 .783 .977 r
.7809 .31552 .79098 .32638 .81521 .32144 .80531 .31058 Metetra
.577 .785 .978 r
.80531 .31058 .81521 .32144 .83969 .31641 .82997 .30553 Metetra
.574 .715 .938 r
.19331 .40657 .20642 .41878 .22509 .41573 .21202 .40362 Metetra
.573 .718 .94 r
.21202 .40362 .22509 .41573 .24393 .41264 .23091 .40062 Metetra
.573 .721 .943 r
.23091 .40062 .24393 .41264 .26296 .40951 .25 .39758 Metetra
.572 .724 .945 r
.25 .39758 .26296 .40951 .28217 .40634 .26927 .3945 Metetra
.572 .727 .947 r
.26927 .3945 .28217 .40634 .30157 .40312 .28873 .39137 Metetra
.571 .73 .949 r
.28873 .39137 .30157 .40312 .32116 .39985 .30839 .38819 Metetra
.571 .733 .951 r
.30839 .38819 .32116 .39985 .34094 .39653 .32824 .38496 Metetra
.57 .736 .954 r
.32824 .38496 .34094 .39653 .36092 .39315 .34829 .38166 Metetra
.57 .739 .956 r
.34829 .38166 .36092 .39315 .38109 .38972 .36855 .37831 Metetra
.569 .742 .958 r
.36855 .37831 .38109 .38972 .40146 .38623 .38901 .3749 Metetra
.569 .745 .959 r
.38901 .3749 .40146 .38623 .42204 .38267 .40968 .37143 Metetra
.569 .747 .961 r
.40968 .37143 .42204 .38267 .44282 .37906 .43056 .36788 Metetra
.569 .75 .963 r
.43056 .36788 .44282 .37906 .46381 .37537 .45165 .36427 Metetra
.568 .753 .965 r
.45165 .36427 .46381 .37537 .48501 .37162 .47295 .36058 Metetra
.568 .756 .966 r
.47295 .36058 .48501 .37162 .50643 .36779 .49447 .35681 Metetra
.568 .759 .968 r
.49447 .35681 .50643 .36779 .52805 .36389 .51622 .35297 Metetra
.568 .762 .969 r
.51622 .35297 .52805 .36389 .5499 .35992 .53819 .34905 Metetra
.568 .764 .971 r
.53819 .34905 .5499 .35992 .57197 .35587 .56038 .34505 Metetra
.568 .767 .972 r
.56038 .34505 .57197 .35587 .59426 .35173 .5828 .34096 Metetra
.568 .77 .974 r
.5828 .34096 .59426 .35173 .61677 .34752 .60545 .33678 Metetra
.568 .772 .975 r
.60545 .33678 .61677 .34752 .63951 .34322 .62833 .33251 Metetra
.568 .775 .976 r
.62833 .33251 .63951 .34322 .66249 .33883 .65145 .32815 Metetra
.568 .777 .977 r
.65145 .32815 .66249 .33883 .68569 .33435 .67481 .3237 Metetra
.569 .78 .978 r
.67481 .3237 .68569 .33435 .70913 .32979 .69841 .31914 Metetra
.569 .782 .979 r
.69841 .31914 .70913 .32979 .73281 .32513 .72225 .3145 Metetra
.569 .784 .98 r
.72225 .3145 .73281 .32513 .75674 .32037 .74634 .30975 Metetra
.57 .786 .981 r
.74634 .30975 .75674 .32037 .7809 .31552 .77068 .30489 Metetra
.57 .788 .981 r
.77068 .30489 .7809 .31552 .80531 .31058 .79527 .29994 Metetra
.571 .791 .982 r
.79527 .29994 .80531 .31058 .82997 .30553 .82011 .29487 Metetra
.568 .713 .939 r
.18001 .3942 .19331 .40657 .21202 .40362 .19877 .39136 Metetra
.567 .716 .942 r
.19877 .39136 .21202 .40362 .23091 .40062 .21771 .38848 Metetra
.567 .72 .945 r
.21771 .38848 .23091 .40062 .25 .39758 .23684 .38556 Metetra
.566 .723 .947 r
.23684 .38556 .25 .39758 .26927 .3945 .25617 .38259 Metetra
.565 .726 .95 r
.25617 .38259 .26927 .3945 .28873 .39137 .2757 .37958 Metetra
.565 .73 .952 r
.2757 .37958 .28873 .39137 .30839 .38819 .29542 .37651 Metetra
.564 .733 .955 r
.29542 .37651 .30839 .38819 .32824 .38496 .31534 .37338 Metetra
.563 .736 .957 r
.31534 .37338 .32824 .38496 .34829 .38166 .33547 .3702 Metetra
.563 .74 .959 r
.33547 .3702 .34829 .38166 .36855 .37831 .35581 .36695 Metetra
.562 .743 .961 r
.35581 .36695 .36855 .37831 .38901 .3749 .37635 .36364 Metetra
.562 .746 .963 r
.37635 .36364 .38901 .3749 .40968 .37143 .39711 .36026 Metetra
.561 .75 .965 r
.39711 .36026 .40968 .37143 .43056 .36788 .41808 .35681 Metetra
.561 .753 .967 r
.41808 .35681 .43056 .36788 .45165 .36427 .43928 .35329 Metetra
.561 .756 .969 r
.43928 .35329 .45165 .36427 .47295 .36058 .46069 .34968 Metetra
.56 .759 .971 r
.46069 .34968 .47295 .36058 .49447 .35681 .48232 .346 Metetra
.56 .762 .973 r
.48232 .346 .49447 .35681 .51622 .35297 .50418 .34223 Metetra
.56 .766 .974 r
.50418 .34223 .51622 .35297 .53819 .34905 .52627 .33838 Metetra
.56 .769 .976 r
.52627 .33838 .53819 .34905 .56038 .34505 .54859 .33444 Metetra
.56 .772 .977 r
.54859 .33444 .56038 .34505 .5828 .34096 .57115 .33041 Metetra
.56 .774 .979 r
.57115 .33041 .5828 .34096 .60545 .33678 .59394 .32628 Metetra
.56 .777 .98 r
.59394 .32628 .60545 .33678 .62833 .33251 .61697 .32206 Metetra
.56 .78 .981 r
.61697 .32206 .62833 .33251 .65145 .32815 .64024 .31774 Metetra
.56 .783 .982 r
.64024 .31774 .65145 .32815 .67481 .3237 .66375 .31331 Metetra
.56 .785 .983 r
.66375 .31331 .67481 .3237 .69841 .31914 .68752 .30879 Metetra
.561 .788 .984 r
.68752 .30879 .69841 .31914 .72225 .3145 .71153 .30416 Metetra
.561 .79 .985 r
.71153 .30416 .72225 .3145 .74634 .30975 .73579 .29942 Metetra
.562 .793 .986 r
.73579 .29942 .74634 .30975 .77068 .30489 .7603 .29457 Metetra
.562 .795 .986 r
.7603 .29457 .77068 .30489 .79527 .29994 .78508 .28961 Metetra
.563 .797 .987 r
.78508 .28961 .79527 .29994 .82011 .29487 .81011 .28453 Metetra
.561 .711 .941 r
.16653 .38165 .18001 .3942 .19877 .39136 .18532 .37896 Metetra
.56 .714 .944 r
.18532 .37896 .19877 .39136 .21771 .38848 .20431 .37623 Metetra
.559 .718 .947 r
.20431 .37623 .21771 .38848 .23684 .38556 .22349 .37346 Metetra
.558 .722 .95 r
.22349 .37346 .23684 .38556 .25617 .38259 .24287 .37063 Metetra
.558 .726 .953 r
.24287 .37063 .25617 .38259 .2757 .37958 .26245 .36776 Metetra
.557 .73 .956 r
.26245 .36776 .2757 .37958 .29542 .37651 .28224 .36484 Metetra
.556 .733 .958 r
.28224 .36484 .29542 .37651 .31534 .37338 .30223 .36185 Metetra
.555 .737 .961 r
.30223 .36185 .31534 .37338 .33547 .3702 .32243 .3588 Metetra
.554 .741 .963 r
.32243 .3588 .33547 .3702 .35581 .36695 .34285 .35569 Metetra
.554 .745 .966 r
.34285 .35569 .35581 .36695 .37635 .36364 .36348 .35251 Metetra
.553 .749 .968 r
.36348 .35251 .37635 .36364 .39711 .36026 .38433 .34925 Metetra
.552 .752 .97 r
.38433 .34925 .39711 .36026 .41808 .35681 .4054 .34592 Metetra
.552 .756 .972 r
.4054 .34592 .41808 .35681 .43928 .35329 .42669 .34251 Metetra
.551 .76 .974 r
.42669 .34251 .43928 .35329 .46069 .34968 .44821 .33902 Metetra
.551 .763 .976 r
.44821 .33902 .46069 .34968 .48232 .346 .46996 .33543 Metetra
.55 .767 .978 r
.46996 .33543 .48232 .346 .50418 .34223 .49194 .33176 Metetra
.55 .77 .98 r
.49194 .33176 .50418 .34223 .52627 .33838 .51416 .328 Metetra
.55 .774 .981 r
.51416 .328 .52627 .33838 .54859 .33444 .53661 .32414 Metetra
.55 .777 .983 r
.53661 .32414 .54859 .33444 .57115 .33041 .5593 .32019 Metetra
.55 .78 .984 r
.5593 .32019 .57115 .33041 .59394 .32628 .58224 .31613 Metetra
.55 .783 .985 r
.58224 .31613 .59394 .32628 .61697 .32206 .60542 .31197 Metetra
.55 .786 .987 r
.60542 .31197 .61697 .32206 .64024 .31774 .62884 .3077 Metetra
.55 .789 .988 r
.62884 .3077 .64024 .31774 .66375 .31331 .65252 .30332 Metetra
.55 .792 .989 r
.65252 .30332 .66375 .31331 .68752 .30879 .67645 .29883 Metetra
.55 .795 .989 r
.67645 .29883 .68752 .30879 .71153 .30416 .70064 .29423 Metetra
.551 .797 .99 r
.70064 .29423 .71153 .30416 .73579 .29942 .72508 .2895 Metetra
.551 .8 .991 r
.72508 .2895 .73579 .29942 .7603 .29457 .74978 .28467 Metetra
.552 .802 .991 r
.74978 .28467 .7603 .29457 .78508 .28961 .77474 .27971 Metetra
.552 .804 .992 r
.77474 .27971 .78508 .28961 .81011 .28453 .79998 .27462 Metetra
.553 .708 .943 r
.15286 .36894 .16653 .38165 .18532 .37896 .17169 .36643 Metetra
.552 .712 .946 r
.17169 .36643 .18532 .37896 .20431 .37623 .19071 .36389 Metetra
.551 .716 .95 r
.19071 .36389 .20431 .37623 .22349 .37346 .20994 .3613 Metetra
.549 .721 .953 r
.20994 .3613 .22349 .37346 .24287 .37063 .22936 .35866 Metetra
.548 .725 .956 r
.22936 .35866 .24287 .37063 .26245 .36776 .249 .35597 Metetra
.547 .73 .96 r
.249 .35597 .26245 .36776 .28224 .36484 .26884 .35323 Metetra
.546 .734 .963 r
.26884 .35323 .28224 .36484 .30223 .36185 .2889 .35042 Metetra
.544 .739 .966 r
.2889 .35042 .30223 .36185 .32243 .3588 .30917 .34755 Metetra
.543 .743 .968 r
.30917 .34755 .32243 .3588 .34285 .35569 .32966 .3446 Metetra
.542 .747 .971 r
.32966 .3446 .34285 .35569 .36348 .35251 .35038 .34158 Metetra
.541 .752 .974 r
.35038 .34158 .36348 .35251 .38433 .34925 .37132 .33849 Metetra
.54 .756 .976 r
.37132 .33849 .38433 .34925 .4054 .34592 .39248 .33531 Metetra
.54 .76 .978 r
.39248 .33531 .4054 .34592 .42669 .34251 .41388 .33204 Metetra
.539 .764 .981 r
.41388 .33204 .42669 .34251 .44821 .33902 .43551 .32869 Metetra
.538 .768 .983 r
.43551 .32869 .44821 .33902 .46996 .33543 .45738 .32524 Metetra
.537 .772 .984 r
.45738 .32524 .46996 .33543 .49194 .33176 .47948 .32169 Metetra
.537 .776 .986 r
.47948 .32169 .49194 .33176 .51416 .328 .50182 .31805 Metetra
.536 .78 .988 r
.50182 .31805 .51416 .328 .53661 .32414 .52441 .31429 Metetra
.536 .784 .989 r
.52441 .31429 .53661 .32414 .5593 .32019 .54725 .31044 Metetra
.536 .787 .99 r
.54725 .31044 .5593 .32019 .58224 .31613 .57033 .30647 Metetra
.536 .79 .991 r
.57033 .30647 .58224 .31613 .60542 .31197 .59367 .30238 Metetra
.536 .794 .992 r
.59367 .30238 .60542 .31197 .62884 .3077 .61726 .29818 Metetra
.536 .797 .993 r
.61726 .29818 .62884 .3077 .65252 .30332 .6411 .29386 Metetra
.536 .8 .994 r
.6411 .29386 .65252 .30332 .67645 .29883 .66521 .28942 Metetra
.536 .803 .995 r
.66521 .28942 .67645 .29883 .70064 .29423 .68958 .28485 Metetra
.537 .806 .995 r
.68958 .28485 .70064 .29423 .72508 .2895 .71421 .28016 Metetra
.537 .808 .996 r
.71421 .28016 .72508 .2895 .74978 .28467 .7391 .27534 Metetra
.538 .811 .996 r
.7391 .27534 .74978 .28467 .77474 .27971 .76427 .27038 Metetra
.539 .813 .997 r
.76427 .27038 .77474 .27971 .79998 .27462 .78971 .26529 Metetra
.543 .704 .945 r
.13901 .35604 .15286 .36894 .17169 .36643 .15786 .35378 Metetra
.541 .709 .949 r
.15786 .35378 .17169 .36643 .19071 .36389 .17691 .35147 Metetra
.539 .714 .953 r
.17691 .35147 .19071 .36389 .20994 .3613 .19616 .34912 Metetra
.538 .719 .957 r
.19616 .34912 .20994 .3613 .22936 .35866 .21563 .34673 Metetra
.536 .725 .961 r
.21563 .34673 .22936 .35866 .249 .35597 .23531 .34427 Metetra
.534 .73 .964 r
.23531 .34427 .249 .35597 .26884 .35323 .25521 .34176 Metetra
.532 .735 .968 r
.25521 .34176 .26884 .35323 .2889 .35042 .27533 .33918 Metetra
.531 .74 .971 r
.27533 .33918 .2889 .35042 .30917 .34755 .29567 .33653 Metetra
.529 .746 .975 r
.29567 .33653 .30917 .34755 .32966 .3446 .31624 .3338 Metetra
.528 .751 .978 r
.31624 .3338 .32966 .3446 .35038 .34158 .33703 .331 Metetra
.526 .756 .98 r
.33703 .331 .35038 .34158 .37132 .33849 .35806 .32811 Metetra
.525 .761 .983 r
.35806 .32811 .37132 .33849 .39248 .33531 .37932 .32512 Metetra
.523 .765 .985 r
.37932 .32512 .39248 .33531 .41388 .33204 .40082 .32205 Metetra
.522 .77 .987 r
.40082 .32205 .41388 .33204 .43551 .32869 .42256 .31887 Metetra
.521 .775 .989 r
.42256 .31887 .43551 .32869 .45738 .32524 .44455 .31559 Metetra
.52 .779 .991 r
.44455 .31559 .45738 .32524 .47948 .32169 .46678 .3122 Metetra
.519 .783 .993 r
.46678 .3122 .47948 .32169 .50182 .31805 .48926 .3087 Metetra
.518 .787 .994 r
.48926 .3087 .50182 .31805 .52441 .31429 .51199 .30509 Metetra
.517 .791 .995 r
.51199 .30509 .52441 .31429 .54725 .31044 .53497 .30135 Metetra
.517 .795 .996 r
.53497 .30135 .54725 .31044 .57033 .30647 .55821 .2975 Metetra
.516 .799 .997 r
.55821 .2975 .57033 .30647 .59367 .30238 .58171 .29351 Metetra
.516 .802 .998 r
.58171 .29351 .59367 .30238 .61726 .29818 .60547 .2894 Metetra
.516 .806 .998 r
.60547 .2894 .61726 .29818 .6411 .29386 .6295 .28515 Metetra
.516 .809 .999 r
.6295 .28515 .6411 .29386 .66521 .28942 .65379 .28077 Metetra
.516 .812 .999 r
.65379 .28077 .66521 .28942 .68958 .28485 .67835 .27625 Metetra
.517 .815 .999 r
.67835 .27625 .68958 .28485 .71421 .28016 .70317 .27159 Metetra
.518 .818 .999 r
.70317 .27159 .71421 .28016 .7391 .27534 .72828 .26679 Metetra
.518 .82 1 r
.72828 .26679 .7391 .27534 .76427 .27038 .75365 .26184 Metetra
.52 .823 1 r
.75365 .26184 .76427 .27038 .78971 .26529 .77931 .25674 Metetra
.53 .699 .947 r
.12495 .34297 .13901 .35604 .15786 .35378 .14381 .34102 Metetra
.527 .705 .952 r
.14381 .34102 .15786 .35378 .17691 .35147 .16288 .33903 Metetra
.525 .712 .957 r
.16288 .33903 .17691 .35147 .19616 .34912 .18216 .33699 Metetra
.522 .718 .962 r
.18216 .33699 .19616 .34912 .21563 .34673 .20166 .33491 Metetra
.52 .724 .966 r
.20166 .33491 .21563 .34673 .23531 .34427 .22138 .33276 Metetra
.517 .73 .971 r
.22138 .33276 .23531 .34427 .25521 .34176 .24132 .33056 Metetra
.514 .737 .975 r
.24132 .33056 .25521 .34176 .27533 .33918 .2615 .32828 Metetra
.512 .743 .978 r
.2615 .32828 .27533 .33918 .29567 .33653 .2819 .32592 Metetra
.509 .749 .982 r
.2819 .32592 .29567 .33653 .31624 .3338 .30254 .32348 Metetra
.507 .755 .985 r
.30254 .32348 .31624 .3338 .33703 .331 .32341 .32095 Metetra
.504 .76 .988 r
.32341 .32095 .33703 .331 .35806 .32811 .34453 .31832 Metetra
.502 .766 .99 r
.34453 .31832 .35806 .32811 .37932 .32512 .36589 .31559 Metetra
.5 .771 .993 r
.36589 .31559 .37932 .32512 .40082 .32205 .3875 .31276 Metetra
.497 .777 .994 r
.3875 .31276 .40082 .32205 .42256 .31887 .40935 .30981 Metetra
.495 .782 .996 r
.40935 .30981 .42256 .31887 .44455 .31559 .43146 .30675 Metetra
.494 .787 .997 r
.43146 .30675 .44455 .31559 .46678 .3122 .45382 .30357 Metetra
.492 .791 .998 r
.45382 .30357 .46678 .3122 .48926 .3087 .47644 .30026 Metetra
.49 .796 .999 r
.47644 .30026 .48926 .3087 .51199 .30509 .49932 .29682 Metetra
.489 .8 .999 r
.49932 .29682 .51199 .30509 .53497 .30135 .52246 .29324 Metetra
.488 .804 1 r
.52246 .29324 .53497 .30135 .55821 .2975 .54587 .28952 Metetra
.487 .808 1 r
.54587 .28952 .55821 .2975 .58171 .29351 .56954 .28566 Metetra
.487 .811 1 r
.56954 .28566 .58171 .29351 .60547 .2894 .59348 .28166 Metetra
.487 .815 1 r
.59348 .28166 .60547 .2894 .6295 .28515 .61769 .2775 Metetra
.487 .818 1 r
.61769 .2775 .6295 .28515 .65379 .28077 .64218 .27319 Metetra
.487 .821 .999 r
.64218 .27319 .65379 .28077 .67835 .27625 .66694 .26873 Metetra
.488 .824 .999 r
.66694 .26873 .67835 .27625 .70317 .27159 .69198 .26411 Metetra
.489 .827 .999 r
.69198 .26411 .70317 .27159 .72828 .26679 .7173 .25932 Metetra
.49 .829 .998 r
.7173 .25932 .72828 .26679 .75365 .26184 .7429 .25438 Metetra
.492 .832 .998 r
.7429 .25438 .75365 .26184 .77931 .25674 .76878 .24926 Metetra
.513 .693 .95 r
.1107 .32971 .12495 .34297 .14381 .34102 .12955 .32818 Metetra
.509 .7 .956 r
.12955 .32818 .14381 .34102 .16288 .33903 .14862 .32662 Metetra
.505 .708 .962 r
.14862 .32662 .16288 .33903 .18216 .33699 .16791 .32501 Metetra
.501 .715 .968 r
.16791 .32501 .18216 .33699 .20166 .33491 .18743 .32334 Metetra
.497 .723 .973 r
.18743 .32334 .20166 .33491 .22138 .33276 .20717 .32161 Metetra
.492 .731 .978 r
.20717 .32161 .22138 .33276 .24132 .33056 .22715 .31981 Metetra
.488 .738 .982 r
.22715 .31981 .24132 .33056 .2615 .32828 .24737 .31793 Metetra
.484 .745 .986 r
.24737 .31793 .2615 .32828 .2819 .32592 .26783 .31597 Metetra
.479 .752 .99 r
.26783 .31597 .2819 .32592 .30254 .32348 .28853 .31391 Metetra
.475 .759 .993 r
.28853 .31391 .30254 .32348 .32341 .32095 .30949 .31175 Metetra
.471 .766 .995 r
.30949 .31175 .32341 .32095 .34453 .31832 .33069 .30947 Metetra
.467 .772 .997 r
.33069 .30947 .34453 .31832 .36589 .31559 .35215 .30708 Metetra
.463 .778 .998 r
.35215 .30708 .36589 .31559 .3875 .31276 .37386 .30457 Metetra
.459 .783 .998 r
.37386 .30457 .3875 .31276 .40935 .30981 .39583 .30193 Metetra
.455 .788 .999 r
.39583 .30193 .40935 .30981 .43146 .30675 .41807 .29915 Metetra
.452 .793 .998 r
.41807 .29915 .43146 .30675 .45382 .30357 .44057 .29623 Metetra
.449 .798 .998 r
.44057 .29623 .45382 .30357 .47644 .30026 .46334 .29316 Metetra
.446 .802 .997 r
.46334 .29316 .47644 .30026 .49932 .29682 .48638 .28993 Metetra
.444 .806 .996 r
.48638 .28993 .49932 .29682 .52246 .29324 .50969 .28655 Metetra
.442 .81 .995 r
.50969 .28655 .52246 .29324 .54587 .28952 .53327 .28301 Metetra
.441 .813 .993 r
.53327 .28301 .54587 .28952 .56954 .28566 .55713 .2793 Metetra
.44 .816 .992 r
.55713 .2793 .56954 .28566 .59348 .28166 .58127 .27543 Metetra
.44 .819 .99 r
.58127 .27543 .59348 .28166 .61769 .2775 .60568 .27137 Metetra
.44 .823 .989 r
.60568 .27137 .61769 .2775 .64218 .27319 .63038 .26714 Metetra
.441 .825 .988 r
.63038 .26714 .64218 .27319 .66694 .26873 .65536 .26273 Metetra
.442 .828 .987 r
.65536 .26273 .66694 .26873 .69198 .26411 .68063 .25814 Metetra
.444 .831 .986 r
.68063 .25814 .69198 .26411 .7173 .25932 .70618 .25336 Metetra
.446 .834 .985 r
.70618 .25336 .7173 .25932 .7429 .25438 .73202 .2484 Metetra
.449 .836 .985 r
.73202 .2484 .7429 .25438 .76878 .24926 .75815 .24324 Metetra
.488 .683 .952 r
.09625 .31627 .1107 .32971 .12955 .32818 .11506 .31533 Metetra
.482 .692 .96 r
.11506 .31533 .12955 .32818 .14862 .32662 .1341 .31436 Metetra
.475 .702 .968 r
.1341 .31436 .14862 .32662 .16791 .32501 .15338 .31334 Metetra
.468 .712 .975 r
.15338 .31334 .16791 .32501 .18743 .32334 .17289 .31226 Metetra
.461 .721 .981 r
.17289 .31226 .18743 .32334 .20717 .32161 .19264 .31112 Metetra
.453 .73 .986 r
.19264 .31112 .20717 .32161 .22715 .31981 .21264 .30989 Metetra
.446 .739 .99 r
.21264 .30989 .22715 .31981 .24737 .31793 .23289 .30857 Metetra
.437 .747 .993 r
.23289 .30857 .24737 .31793 .26783 .31597 .2534 .30715 Metetra
.429 .755 .995 r
.2534 .30715 .26783 .31597 .28853 .31391 .27416 .30561 Metetra
.421 .762 .996 r
.27416 .30561 .28853 .31391 .30949 .31175 .29519 .30395 Metetra
.412 .768 .995 r
.29519 .30395 .30949 .31175 .33069 .30947 .31647 .30216 Metetra
.404 .773 .994 r
.31647 .30216 .33069 .30947 .35215 .30708 .33803 .30023 Metetra
.397 .778 .991 r
.33803 .30023 .35215 .30708 .37386 .30457 .35986 .29814 Metetra
.389 .783 .988 r
.35986 .29814 .37386 .30457 .39583 .30193 .38196 .2959 Metetra
.382 .786 .984 r
.38196 .2959 .39583 .30193 .41807 .29915 .40433 .29349 Metetra
.376 .79 .979 r
.40433 .29349 .41807 .29915 .44057 .29623 .42698 .29091 Metetra
.371 .792 .974 r
.42698 .29091 .44057 .29623 .46334 .29316 .44991 .28815 Metetra
.366 .795 .969 r
.44991 .28815 .46334 .29316 .48638 .28993 .47312 .2852 Metetra
.362 .797 .964 r
.47312 .2852 .48638 .28993 .50969 .28655 .49662 .28206 Metetra
.36 .8 .96 r
.49662 .28206 .50969 .28655 .53327 .28301 .5204 .27873 Metetra
.358 .802 .955 r
.5204 .27873 .53327 .28301 .55713 .2793 .54446 .27519 Metetra
.357 .804 .952 r
.54446 .27519 .55713 .2793 .58127 .27543 .56881 .27145 Metetra
.358 .807 .948 r
.56881 .27145 .58127 .27543 .60568 .27137 .59345 .2675 Metetra
.359 .809 .946 r
.59345 .2675 .60568 .27137 .63038 .26714 .61838 .26333 Metetra
.362 .812 .944 r
.61838 .26333 .63038 .26714 .65536 .26273 .6436 .25895 Metetra
.365 .815 .943 r
.6436 .25895 .65536 .26273 .68063 .25814 .66912 .25436 Metetra
.369 .819 .942 r
.66912 .25436 .68063 .25814 .70618 .25336 .69492 .24954 Metetra
.375 .822 .942 r
.69492 .24954 .70618 .25336 .73202 .2484 .72102 .24451 Metetra
.381 .826 .943 r
.72102 .24451 .73202 .2484 .75815 .24324 .74742 .23926 Metetra
.45 .667 .955 r
.08159 .30264 .09625 .31627 .11506 .31533 .10032 .30259 Metetra
.439 .679 .965 r
.10032 .30259 .11506 .31533 .1341 .31436 .11929 .3025 Metetra
.426 .691 .975 r
.11929 .3025 .1341 .31436 .15338 .31334 .13851 .30237 Metetra
.412 .703 .982 r
.13851 .30237 .15338 .31334 .17289 .31226 .15798 .30216 Metetra
.397 .714 .987 r
.15798 .30216 .17289 .31226 .19264 .31112 .17771 .30188 Metetra
.381 .724 .989 r
.17771 .30188 .19264 .31112 .21264 .30989 .1977 .30149 Metetra
.364 .732 .989 r
.1977 .30149 .21264 .30989 .23289 .30857 .21796 .30099 Metetra
.346 .738 .985 r
.21796 .30099 .23289 .30857 .2534 .30715 .2385 .30036 Metetra
.328 .742 .978 r
.2385 .30036 .2534 .30715 .27416 .30561 .25931 .29958 Metetra
.31 .745 .969 r
.25931 .29958 .27416 .30561 .29519 .30395 .2804 .29864 Metetra
.293 .746 .957 r
.2804 .29864 .29519 .30395 .31647 .30216 .30177 .29753 Metetra
.276 .745 .943 r
.30177 .29753 .31647 .30216 .33803 .30023 .32343 .29624 Metetra
.261 .744 .928 r
.32343 .29624 .33803 .30023 .35986 .29814 .34538 .29475 Metetra
.247 .741 .912 r
.34538 .29475 .35986 .29814 .38196 .2959 .36761 .29305 Metetra
.235 .738 .896 r
.36761 .29305 .38196 .2959 .40433 .29349 .39014 .29113 Metetra
.224 .736 .881 r
.39014 .29113 .40433 .29349 .42698 .29091 .41296 .28898 Metetra
.216 .733 .867 r
.41296 .28898 .42698 .29091 .44991 .28815 .43608 .28661 Metetra
.21 .731 .854 r
.43608 .28661 .44991 .28815 .47312 .2852 .45949 .28398 Metetra
.207 .73 .843 r
.45949 .28398 .47312 .2852 .49662 .28206 .48319 .28112 Metetra
.205 .73 .834 r
.48319 .28112 .49662 .28206 .5204 .27873 .5072 .27799 Metetra
.205 .731 .827 r
.5072 .27799 .5204 .27873 .54446 .27519 .5315 .27462 Metetra
.208 .734 .823 r
.5315 .27462 .54446 .27519 .56881 .27145 .55609 .27098 Metetra
.212 .737 .82 r
.55609 .27098 .56881 .27145 .59345 .2675 .58099 .26707 Metetra
.219 .741 .819 r
.58099 .26707 .59345 .2675 .61838 .26333 .60618 .2629 Metetra
.227 .747 .821 r
.60618 .2629 .61838 .26333 .6436 .25895 .63167 .25847 Metetra
.236 .754 .824 r
.63167 .25847 .6436 .25895 .66912 .25436 .65746 .25377 Metetra
.247 .761 .829 r
.65746 .25377 .66912 .25436 .69492 .24954 .68354 .2488 Metetra
.26 .769 .835 r
.68354 .2488 .69492 .24954 .72102 .24451 .70993 .24356 Metetra
.274 .778 .843 r
.70993 .24356 .72102 .24451 .74742 .23926 .73661 .23806 Metetra
.382 .635 .955 r
.06671 .28882 .08159 .30264 .10032 .30259 .08526 .29024 Metetra
.355 .651 .967 r
.08526 .29024 .10032 .30259 .11929 .3025 .10408 .29162 Metetra
.324 .664 .974 r
.10408 .29162 .11929 .3025 .13851 .30237 .12316 .29295 Metetra
.289 .674 .973 r
.12316 .29295 .13851 .30237 .15798 .30216 .14252 .29419 Metetra
.25 .678 .962 r
.14252 .29419 .15798 .30216 .17771 .30188 .16217 .29532 Metetra
.208 .676 .941 r
.16217 .29532 .17771 .30188 .1977 .30149 .18211 .2963 Metetra
.165 .668 .909 r
.18211 .2963 .1977 .30149 .21796 .30099 .20235 .29712 Metetra
.123 .654 .869 r
.20235 .29712 .21796 .30099 .2385 .30036 .22288 .29774 Metetra
.084 .635 .823 r
.22288 .29774 .2385 .30036 .25931 .29958 .24372 .29814 Metetra
.049 .614 .776 r
.24372 .29814 .25931 .29958 .2804 .29864 .26487 .29831 Metetra
.02 .593 .728 r
.26487 .29831 .2804 .29864 .30177 .29753 .28633 .29822 Metetra
.005 0 0 r
.28633 .29822 .30177 .29753 .32343 .29624 .30811 .29785 Metetra
.024 0 0 r
.30811 .29785 .32343 .29624 .34538 .29475 .33019 .29718 Metetra
.038 0 0 r
.33019 .29718 .34538 .29475 .36761 .29305 .3526 .29621 Metetra
.048 0 0 r
.3526 .29621 .36761 .29305 .39014 .29113 .37531 .29491 Metetra
.054 0 0 r
.37531 .29491 .39014 .29113 .41296 .28898 .39834 .29329 Metetra
.056 0 0 r
.39834 .29329 .41296 .28898 .43608 .28661 .42169 .29132 Metetra
.054 0 0 r
.42169 .29132 .43608 .28661 .45949 .28398 .44534 .289 Metetra
.05 0 0 r
.44534 .289 .45949 .28398 .48319 .28112 .46931 .28634 Metetra
.042 0 0 r
.46931 .28634 .48319 .28112 .5072 .27799 .49359 .28332 Metetra
.032 0 0 r
.49359 .28332 .5072 .27799 .5315 .27462 .51818 .27994 Metetra
.019 0 0 r
.51818 .27994 .5315 .27462 .55609 .27098 .54307 .27621 Metetra
.003 0 0 r
.54307 .27621 .55609 .27098 .58099 .26707 .56826 .27213 Metetra
.56826 .27213 .58099 .26707 .60618 .2629 .59376 .26769 Metetra
.59376 .26769 .60618 .2629 .63167 .25847 .61956 .26291 Metetra
.61956 .26291 .63167 .25847 .65746 .25377 .64566 .25779 Metetra
.64566 .25779 .65746 .25377 .68354 .2488 .67206 .25233 Metetra
.67206 .25233 .68354 .2488 .70993 .24356 .69875 .24655 Metetra
.69875 .24655 .70993 .24356 .73661 .23806 .72574 .24044 Metetra
.214 .547 .93 r
.05161 .27484 .06671 .28882 .08526 .29024 .06974 .27928 Metetra
.122 .549 .919 r
.06974 .27928 .08526 .29024 .10408 .29162 .08817 .2837 Metetra
.013 .527 .862 r
.08817 .2837 .10408 .29162 .12316 .29295 .10691 .28803 Metetra
0 .477 .756 r
.10691 .28803 .12316 .29295 .14252 .29419 .12599 .2922 Metetra
.19 0 0 r
.12599 .2922 .14252 .29419 .16217 .29532 .14541 .29614 Metetra
.258 0 0 r
.14541 .29614 .16217 .29532 .18211 .2963 .16517 .29979 Metetra
.302 0 0 r
.16517 .29979 .18211 .2963 .20235 .29712 .1853 .3031 Metetra
.329 0 0 r
.1853 .3031 .20235 .29712 .22288 .29774 .20578 .30602 Metetra
.345 0 0 r
.20578 .30602 .22288 .29774 .24372 .29814 .22663 .30849 Metetra
.353 0 0 r
.22663 .30849 .24372 .29814 .26487 .29831 .24785 .31048 Metetra
.355 0 0 r
.24785 .31048 .26487 .29831 .28633 .29822 .26943 .31195 Metetra
.354 0 0 r
.26943 .31195 .28633 .29822 .30811 .29785 .29138 .31287 Metetra
.349 0 0 r
.29138 .31287 .30811 .29785 .33019 .29718 .31368 .31323 Metetra
.343 0 0 r
.31368 .31323 .33019 .29718 .3526 .29621 .33634 .31301 Metetra
.334 0 0 r
.33634 .31301 .3526 .29621 .37531 .29491 .35935 .3122 Metetra
.323 0 0 r
.35935 .3122 .37531 .29491 .39834 .29329 .3827 .31081 Metetra
.311 0 0 r
.3827 .31081 .39834 .29329 .42169 .29132 .40639 .30882 Metetra
.296 0 0 r
.40639 .30882 .42169 .29132 .44534 .289 .43041 .30626 Metetra
.279 0 0 r
.43041 .30626 .44534 .289 .46931 .28634 .45475 .30313 Metetra
.26 0 0 r
.45475 .30313 .46931 .28634 .49359 .28332 .47941 .29946 Metetra
.238 0 0 r
.47941 .29946 .49359 .28332 .51818 .27994 .50438 .29525 Metetra
.213 0 0 r
.50438 .29525 .51818 .27994 .54307 .27621 .52965 .29053 Metetra
.185 0 0 r
.52965 .29053 .54307 .27621 .56826 .27213 .55522 .28533 Metetra
.153 0 0 r
.55522 .28533 .56826 .27213 .59376 .26769 .58108 .27966 Metetra
.116 0 0 r
.58108 .27966 .59376 .26769 .61956 .26291 .60724 .27356 Metetra
.075 0 0 r
.60724 .27356 .61956 .26291 .64566 .25779 .63368 .26705 Metetra
.029 0 0 r
.63368 .26705 .64566 .25779 .67206 .25233 .6604 .26015 Metetra
.6604 .26015 .67206 .25233 .69875 .24655 .6874 .25289 Metetra
.6874 .25289 .69875 .24655 .72574 .24044 .71469 .24529 Metetra
.61 .094 0 r
.03625 .26087 .05161 .27484 .06974 .27928 .0523 .27895 Metetra
.717 .205 .008 r
.0523 .27895 .06974 .27928 .08817 .2837 .06886 .29679 Metetra
.669 .223 .183 r
.06886 .29679 .08817 .2837 .10691 .28803 .08602 .31374 Metetra
.621 .218 .26 r
.08602 .31374 .10691 .28803 .12599 .2922 .10384 .32927 Metetra
.584 .209 .297 r
.10384 .32927 .12599 .2922 .14541 .29614 .12238 .34292 Metetra
.555 .198 .317 r
.12238 .34292 .14541 .29614 .16517 .29979 .14163 .35434 Metetra
.532 .186 .326 r
.14163 .35434 .16517 .29979 .1853 .3031 .16159 .36335 Metetra
.512 .173 .33 r
.16159 .36335 .1853 .3031 .20578 .30602 .18222 .36988 Metetra
.494 .16 .329 r
.18222 .36988 .20578 .30602 .22663 .30849 .20348 .37398 Metetra
.478 .146 .324 r
.20348 .37398 .22663 .30849 .24785 .31048 .22531 .37581 Metetra
.463 .131 .316 r
.22531 .37581 .24785 .31048 .26943 .31195 .24765 .37559 Metetra
.448 .114 .305 r
.24765 .37559 .26943 .31195 .29138 .31287 .27045 .37358 Metetra
.432 .094 .291 r
.27045 .37358 .29138 .31287 .31368 .31323 .29365 .37004 Metetra
.416 .073 .272 r
.29365 .37004 .31368 .31323 .33634 .31301 .3172 .36525 Metetra
.398 .047 .249 r
.3172 .36525 .33634 .31301 .35935 .3122 .34108 .35944 Metetra
.378 .018 .221 r
.34108 .35944 .35935 .3122 .3827 .31081 .36526 .35282 Metetra
.355 0 .185 r
.36526 .35282 .3827 .31081 .40639 .30882 .38971 .34558 Metetra
.326 0 .14 r
.38971 .34558 .40639 .30882 .43041 .30626 .41442 .33785 Metetra
.292 0 .085 r
.41442 .33785 .43041 .30626 .45475 .30313 .43938 .32975 Metetra
.249 0 .015 r
.43938 .32975 .45475 .30313 .47941 .29946 .46458 .32136 Metetra
.195 0 0 r
.46458 .32136 .47941 .29946 .50438 .29525 .49003 .31276 Metetra
.126 0 0 r
.49003 .31276 .50438 .29525 .52965 .29053 .51573 .30397 Metetra
.042 0 0 r
.51573 .30397 .52965 .29053 .55522 .28533 .54167 .29504 Metetra
.54167 .29504 .55522 .28533 .58108 .27966 .56786 .28597 Metetra
.56786 .28597 .58108 .27966 .60724 .27356 .59429 .2768 Metetra
.279 .774 .724 r
.59429 .2768 .60724 .27356 .63368 .26705 .62098 .26752 Metetra
.378 .843 .833 r
.62098 .26752 .63368 .26705 .6604 .26015 .64793 .25815 Metetra
.458 .883 .908 r
.64793 .25815 .6604 .26015 .6874 .25289 .67514 .24867 Metetra
.516 .899 .955 r
.67514 .24867 .6874 .25289 .71469 .24529 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003R0>oZa`030000003_j/L0kn[7
00L0kn[71000000T0>oZa`<00000>@3_j/L002`0kn[71000003R0>oZa`8000001@3_j/L5000000<0
A/OG1000000R0>oZa`030000003_j/L0kn[703L0kn[7000Y0>oZa`<00000103_j/L00`000000kn[7
0>oZa`3L0>oZa`<0000000<0Q>Kd0000000000001P00000204K7e`@00000101Qdo4300000200kn[7
00<000000>oZa`3_j/L0=P3_j/L002L0kn[70P00003R0>oZa`@000000`24i_@200000080Q>Kd1`00
0004067Cl@@000000`1be_`2000001h0kn[700<000000>oZa`3_j/L0=P3_j/L002@0kn[70`00003Q
0>oZa`<000001024i_@30000000408CVm00000000000000000H0Gm;a1@00000807;Fo0<000007@3_
j/L00`000000kn[70>oZa`0e0>oZa`008P3_j/L200000>40kn[70`00000207GRj0T0000000@0Gm;a
0000001Od_40Gm;a1@00000307;Eo0800000101be_`4000000<0OMCo00<000000>oZa`3_j/L06`3_
j/L00`000000kn[70>oZa`0d0>oZa`00803_j/L200000=h0kn[71@00000407GRj0H0000000<0G]7a
0000000000001@00000907;Eo0D00000201me?l2000001/0kn[700<000000>oZa`3_j/L0=03_j/L0
0200kn[70`00003I0>oZa`D000001@1eh^P:000000D0LMCl0P00000407;Eo0D000000`1me?l00`00
0000OMCo07gDo`0707gDo`<000006`3_j/L00`000000kn[70>oZa`0c0>oZa`007`3_j/L200000003
0>oZa`000000kn[70=40kn[72@000003063Ge@P000000`1ado`00`000000LMCl077Do007077Do0D0
00002@1me?l2000000<0OMCo1000000308GBo`030000003_j/L0kn[701L0kn[70`00000d0>oZa`00
803_j/L010000000kn[70>oZa`00003:0>oZa`X0000000@04`0000000000000000000`1PemD60000
00P0LM?l0P000003077Do0@0000000@0OM?o0000001mdol000002P1me?l5000000P0QM;o0P00000I
0>oZa`030000003_j/L0kn[70380kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZ
a`3_j/L0`P3_j/L:0000000401d0000000004`0001<0008000000`1PemD500000080L=?l0P000006
077Co0L000001P1mdol010000000OM?o00000000000307gDo`D000000`24dOl00`000000QM;o08GB
o`0708GBo`<000006@3_j/L00`000000kn[70>oZa`0a0>oZa`005`3_j/L3000000D0kn[700@00000
0>oZa`3_j/L000000P3_j/L00`000000kn[70>oZa`2j0>oZa``00000100M000<000000H0L=?l1`00
000507cBo`8000001P1mdol7000000T0Q=7o00@0000008GBo`25d_l0QM;o1@00000308W@o`030000
003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0<03_j/L001L0kn[700<000000>oZa`0000001@3_
j/L00`000000kn[70>oZa`0200000080kn[700<000000>oZa`3_j/L0/P3_j/L>0000000302L00000
00007@0000D07@002`000004073Co0@000000`1ld_l00`000000O=;o07cBo`0707cBo`L000000P24
dOl010000000Q=7o08CAo`00000908CAo`D000002@29d?l00`000000kn[70>oZa`0F0>oZa`030000
003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000007P3_j/L001L0kn[7
00<000000>oZa`0000001@3_j/L200000080kn[70P0000020>oZa`030000003_j/L0kn[70:d0kn[7
3P00000302L0008000000`0M000600000080L=;m0`000003073Bo@D00000201ld_l2000000<0O=;o
1000000308C@o`0300000024dOl0Q=7o00<0Q=7o00@0000008CAo`24dOl0Q=7o0P00000308CAo`@0
00000`29coh00`000000RM3o08W@o`0908W@o`030000003_j/L0kn[701H0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000001h0kn[7000G0>oZa`030000
003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_j/L600000:H0kn[73P00000302l000030000
000W00009`0000<09`0000<0000001d00000000010000004073Ao@<000000P1`d_d4000000<0O=7o
00<0000007cBo`1ld_l01`1ld_l5000000P0Q=3o00<0000008CAo`24dOl00`24dOl00`000000Q=7o
08CAo`05000000P0RLon0P00000608W@o`D00000603_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0000000L0kn[70`00000N0>oZa`005`3_j/L3000000D0kn[700<000000>oZa`3_j/L00`3_
j/L9000009X0kn[73@00000303H000030000000_0000;`0000@0;`000P00000302L000H000001@1`
dOd8000000P0O=7o0P00000307cBo`@000000`24col00`000000Q=3o08C@o`0808C@o`0400000024
dOl0Q=7o08CAo`@000000`29c_h00`000000RLon08W?oP0708W?oPP000001@2=cOd00`000000kn[7
0>oZa`0E0>oZa`800000103_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701h0kn[7
000N0>oZa`030000003_j/L0kn[700D0kn[700<000000;Ld0P2g=0801@2g=083000008h0kn[72@00
00000`0:00000000000000030000000303`000000000=P0000H0=P0000<0000002l0000_0000100_
00000`0000009`000000000700000003073@o@000000000000D000001@1ld?l2000000H0O=7o1`00
000808C?o`8000001@24d?l7000000<0RLkn00<0000008W>oP29c_h00P29c_h2000000<0RLon1000
000308g=o@030000002=cOd0SLgm00P0SLgm00<000000>oZa`3_j/L04P3_j/L2000000030>oZa`00
0000kn[700<0kn[70`0000080>oZa`8000007P3_j/L001h0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000]c@20;Ld0P070;Ld0PD00000P03_j/L90000000400`000000000000000X000L00000100l
00000`000000=P0003H0000503H000030000000_0000;`000080;`003P000000101lcol000000000
0000000907c@o`L000001@24col00`000000Q<oo08C?o`0708C?o`L000001@29c_h00`000000RLkn
08W>oP0208W>oP0300000029c_h0RLkn0080RLkn1@00000808g=o@030000002=cOd0SLgm00H0SLgm
0`00000G0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`800000203_j/L00`000000]c@20;Ld
0P050;Ld0P800000102[>Bh5000007<0kn[720000000100=000000000000000<0009000000<0@P00
00<0000003`0000l0000100l00000`000000=P0003H0000503H000030000000_0000000000<00000
00<02P000000000000001`00000207c?o`<000000`1lcol2000000<0O=3o1000000308C>o`030000
0024col0Q<oo00L0Q<oo0P00000308C?o`@000000`29cOh00`000000RLkn08W>oP0708W>oP800000
0`29c_h4000000<0SLcm00<0000008g=o@2=cOd0202=cOd010000000SLgm08g=o@2=cOd4000000<0
T<cl00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L00`000000kn[7
0>oZa`070>oZa`030000002g=080]c@200@0]c@200<000000:/i;P2[>Bh01P2[>Bh00`000000WSM2
09hg@P04000006L0kn[72P0000000`0=0000000000000007000000<0A`0000<00000048000120000
1@1200000`000000?00003`0000403`000030000000f0000=P0000<0=P001@00000300X000L00000
0`1lc_l3000000D0O<oo1P00000808C>o`0300000024col0Q<oo00H0Q<oo1@00000808W=oP030000
0029c_h0RLkn00H0RLkn1@0000000`2=c?d0000008g<o@0508g<o@030000002=cOd0SLgm00H0SLgm
1@000008093<o0030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0:`3_j/L001h0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000]c@20;Ld0P020;Ld0P030000002[>Bh0ZcT^00L0ZcT^00<0
000009hg@P2N=d80102N=d8500000540kn[77000000304/00003000000170000A`0000D0A`0000<0
00000480001200001@1200000`000000?00003`0000403`000030000000f0000000000@0000000<0
80000000000:0000100:0005000000<0O<ko0`0000000`1lc_l0000000000005000000@0Q<go0P00
000908C>o`0400000024col0Q<oo08C?o`@000000`29c?h00`000000RLgn08W=oP0808W=oP040000
0029c_h0RLkn08W>oP@000000`2=c?d010000000SLcm08g<o@00000708g<o@040000002=cOd0SLgm
08g=o@@000000`2?bo`00`000000T<cl093<o008093<o0030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L02@3_j/L010000000]c@2000000000009
0:/i;P030000002N=d80WSM200D0WSM200<0000009DeC02E=D`00P2E=D`E000002`0kn[76`000003
058000030000001?0000C`0000D0C`0000<0000004/0001;00001@1;00000`000000A`0004L00005
04L00003000000120000@P0000D0@P0000<0000003`0000l00000P0l0005000000D0800000<00000
00X0000:00000P0:000300000080O<go2@00000308C<o`0300000024cOl0Q<go00L0Q<go0P000005
08C>o`H000002029c?h2000000D0RLgn1`00000808g<o@040000002=c?d0SLcm000000D0SLcm1@00
000808o;o0030000002@c?`0T<cl00H0T<cl0`00000E0>oZa`030000003_j/L0kn[702X0kn[7000M
0>oZa`030000003_j/L0kn[700/0kn[700<000000:/i;P2[>Bh0202[>Bh00`000000WSM209hg@P06
09hg@P030000002E=D`0UCE<00D0UCE<00<0000008hbD@0000000`000003048000@000001@1=000g
00000080E`0000<0000005D0001E00001@1E00000`000000DP0005800005058000030000001?0000
C`0000D0C`0000<0000004/0001;00001@1;00000`000000A`0004L0000504L00003000000120000
@P0000D0@P0000<0000003`0000000000`0000000`0a0000000002000006020000030000000:0000
2P0000<00000101lcOl6000000P0Q<co00<0000008C=o`24cOl01P24cOl7000000@0RLcn0P000009
08W<oPH000001@2<bod00`000000SLcm08g<o@0808g<o@030000002=c?d0SLcm00D000000`2?bo`0
0`000000Sl_l08o;o00808o;o0040000002@c?`0T<cl093<o0@000000`2Bb_/00`000000kn[70>oZ
a`0C0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`8000003@3_j/L00`000000ZcT^0:/i;P06
0:/i;P030000002N=d80WSM200H0WSM200<0000009DeC02E=D`01@2E=D`00`000000SS9A08hbD@04
08hbD@D000001P1=0003000000H0E0000P00000605P0008000001`1J00000`000000FP0005X00005
05X000030000001J0000FP0000D0FP0000<0000005T0001I00001@1I00000`000000E`0005L00004
05L000030000001E0000E@0000D0E@0000<000000580001B00001@1B00000`000000C`0004l00005
04l000030000001;0000B`0000D0B`0000<0000004L0001700001@17000010000000@P0004800012
0007000000@0<@0000<000000200000P00001@0P000;000000@0Q<_n0P00000908C<o`0400000024
cOl0Q<go08C=o`@000000`29bod00`000000RLcn08W<oP0708W<oP8000000`29c?h400000080S<[m
00<0000008c;o@2<bod01`2<bod2000000D0SLcm2000000708o;o0030000002?bo`0Sl_l00H0Sl_l
1@00000709;:n`030000003_j/L0kn[70180kn[70`00000Z0>oZa`007@3_j/L00`000000kn[70>oZ
a`0=0>oZa`030000002[>Bh0ZcT^00D0ZcT^00<0000009hg@P2N=d801P2N=d800`000000UCE<09De
C00509DeC0030000002><U40SS9A00D0SS9A00@0000008P_D`28;e<0R2mC2000000505@000800000
1`1H00000`000000FP0005X0000605X000030000001J0000FP0000D0FP0000<0000005X0001J0000
1@1J00000`000000F@0005T0000505T000030000001G0000E`0000@0E`0000<0000005D0001E0000
1@1E00000`000000DP0005800006058000030000001?0000C`0000D0C`0000<0000004/0001;0000
101;000010000000A`0004L000170009000000<0?`0300<000000340000a0000100a00000`000000
800002000004020000H0000000@0Q<[n00000000000000002@24boh2000000D0Q<co1P00000808W;
o@0300000029c?h0RLcn00H0RLcn1@00000708c:o@030000002<bod0S<_m00H0S<_m1`00000508o:
o0030000002?bo`0000000P0Sl_l00@0000008o;o02?bo`0Sl_l100000030979n`030000002Bb_/0
T/[k00L0T/[k00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L00`00
0000kn[70>oZa`0>0>oZa`800000102[>Bh00`000000WSM209hg@P0609hg@P030000002E=D`0UCE<
00D0UCE<00<0000008hbD@2><U401@2><U400`000000R2mC08P_D`0608P_D`0400000023;5@0PbaD
08</E0L000001@1H0002000000L0FP000P00000605X0008000001`1J00000`000000F@0005T00005
05T000030000001G0000E`0000D0E`0000<0000005D0001E0000101E00000`000000DP0005800006
058000030000001?0000C`0000D0C`0000@0000004/0001;0000B`002000000304X05@030000000o
00<0?`0300H0?`0300<000000340000a0000100a00001000000080000200000P0005000000<0Q<[n
0P00000308C:oP0300000024boh0Q<_n00H0Q<_n1`00000408W:o@0300000029bod0RL_m00P0RL_m
00@0000008W<oP29c?h0RLcn1000000308c9o0030000002<b_d0S<[m00L0S<[m00@0000008c;o@2<
bod0S<_m1000000308o9n`030000002?b_`0Sl[l00L0Sl[l0`00000408o;o0L000001`2AbO/00`00
0000T/[k09;:n`0609;:n`<000005@3_j/L00`000000kn[70>oZa`0W0>oZa`007@3_j/L00`000000
kn[70>oZa`0@0>oZa`040000002[>Bh0ZcT^000000P0WSM200<0000009DeC02E=D`01P2E=D`00`00
0000SS9A08hbD@0508hbD@0300000028;e<0R2mC00D0R2mC00<0000008</E023;5@01@23;5@01000
0000ORQD07hXE01n:5@8000000D0FP0000<0000005X0001J00001@1J00000`000000FP0005X00006
05X000030000001I0000F@0000D0F@0000<0000005L0001G00001@1G00000`000000E@0005D00004
05D000030000001B0000DP0000H0DP0000@0000004l0001?0000C`002@00000305<08`030000001:
01D0BP0E00D0BP0E00<0000003l00`0o00<01@0o00<00`000000<@0003400004034000D000000`24
bOh5000000H0Q<[n00@0000008C;oP24boh0Q<_n1000000308W9o@0300000029b_d0RL[m00H0RL[m
0P00000508W;o@L00000202<bO`00`000000S<[m08c:o@0608c:o@@00000202?bO/00`000000Sl[l
08o:o00608o:o0L000001@2AbO/00`000000TLWk0979n`070979n`040000002Bb_/0T/[k09;:n`@0
00000`2Cb?X00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[702L0kn[7000M0>oZa`030000
003_j/L0kn[70140kn[700<000000:/i;P000000202N=d800`000000UCE<09DeC00509DeC0030000
002><U40SS9A00D0SS9A00<0000008P_D`28;e<01P28;e<00`000000PbaD08</E00408</E0030000
001n:5@0ORQD00H0ORQD00@0000007XUDP1j9E80NREB4000000505X000030000001I0000F@0000D0
F@0000<0000005L0001G00001@1G000010000000E@0005D0001E000A000000@0FP0_00<0000005<0
8`1C02<0101C02<00`000000BP0E04X05@0504X05@030000000o00<0?`0300D0?`0300<000000340
000a00000`0a0004000000D0Q<Wn1@00000508C:oPH000002029bOd00`000000RL[m08W:o@0608W:
o@H000001@2<bO`00`000000S<Wl08c9o00808c9o0040000002<b_d0S<[m08c:o@@000000P2?b?/0
0`000000SlWk08o9n`0808o9n`040000002?b_`0Sl[l08o:o0@000000`2Ab?X2000000P0TLWk0P00
00050979n`H00000202Cb?X00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[702H0kn[7000L
0>oZa`800000503_j/L00`000000WSM209hg@P0609hg@P030000002E=D`0UCE<00H0UCE<00<00000
08hbD@2><U401@2><U400`000000R2mC08P_D`0508P_D`0300000023;5@0PbaD00D0PbaD00<00000
07hXE01n:5@01@1n:5@00`000000NREB07XUDP0607XUDP030000001f8E00MR5@00D0MR5@00@00000
078MCP1b7Dh0LQe>6@00000306D<?`030000001P13P0H0@h00H0H0@h00<0000005X0;`1J02l01@1J
02l00`000000D`0S05<08`0505<08`030000001:01D0BP0E00D0BP0E00<0000003l00`0o00<01@0o
00<010000000<@000340000a0002000000@0Q<Sn1@00000208C9oPP000001029b?d2000000T0RLWm
00@0000008W:o@29b_d0RL[m1000000208c8o0030000002<bO`0S<Wl00L0S<Wl0P00000508c9o0L0
00001`2?b?/00`000000SlWk08o9n`0608o9n`D00000202Ab?X00`000000TLWk0979n`060979n`L0
0000102Cb?X00`000000TlSj09?8nP0809?8nP030000003_j/L0kn[70180kn[700<000000>oZa`3_
j/L09@3_j/L001`0kn[700<000000>oZa`3_j/L0503_j/L00`000000WSM209hg@P0409hg@P030000
002E=D`0UCE<00H0UCE<00<0000008hbD@2><U401P2><U400`000000R2mC08P_D`0508P_D`030000
0023;5@0PbaD00D0PbaD00<0000007hXE01n:5@01@1n:5@00`000000NREB07XUDP0507XUDP030000
001f8E00MR5@00D0MR5@00<00000078MCP1b7Dh01P1b7Dh00`000000KQQ:06hHBP0506hHBP030000
001Z4TD0JQ9500D0JQ9500<0000006D<?`1U33l0101U33l00`000000H0@h0604>0060604>0030000
001J02l0FP0_00H0FP0_00<0000005<08`1C02<0101C02<00`000000BP0E04X05@0504X05@030000
000o00<0?`0300D0?`0300<000000340000a00000P00000508C8oPP000001029ao`00`000000RLSm
08W8o@0708W8o@8000001@29bOd6000000L0S<Sl0P00000808c9o0H000001@2?b?/00`000000SlSk
08o8n`0708o8n`040000002?bO/0SlWk08o9n`@000000`2Ab?X00`000000TLSj0978nP080978nP04
0000002AbO/0TLWk0979n`@000000`2CaoT00`000000TlSj09?8nP0609?8nP030000002Cb?X0TlSj
00H0TlSj0`00000C0>oZa`030000003_j/L0kn[702D0kn[7000L0>oZa`030000003_j/L0kn[701D0
kn[700<0000009hg@P2N=d800`2N=d800`000000UCE<09DeC00609DeC0030000002><U40SS9A00D0
SS9A00<0000008P_D`28;e<01P28;e<00`000000PbaD08</E00408</E0030000001n:5@0ORQD00D0
ORQD00<0000007XUDP1j9E801P1j9E800`000000MR5@07HQD00507HQD0030000001b7Dh0LQe>00D0
LQe>00<0000006hHBP1^64X01@1^64X00`000000JQ9506XBA@0506XBA@030000001U33l0I@`o00D0
I@`o00<000000604>01P13P01P1P13P00`000000FP0_05X0;`0505X0;`030000001C02<0D`0S00D0
D`0S00<0000004X05@1:01D01@1:01D00`000000?`0303l00`0503l00`@000000`24b?h4000000<0
RLKl00<0000008W7o029ao`01P29ao`00`000000RLSm08W8o@0608W8o@L00000102<ao/00`000000
S<Sl08c8o00808c8o0040000002<bO`0S<Wl08c9o0@000000P2?ao/00`000000SlSk08o8n`0708o8
n`8000001@2?b?/6000000P0TLSj00<000000978nP2Ab?X01P2Ab?X5000000L0TlOi00<0000009?8
nP2Cb?X01`2Cb?X010000000TlSj09?8nP2Cb?X4000000<0ULOi00<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`0T0>oZa`00703_j/L00`000000kn[70>oZa`0F0>oZa`8000000P2N=d800`00
0000UCE<09DeC00609DeC0030000002><U40SS9A00H0SS9A00<0000008P_D`28;e<01@28;e<00`00
0000PbaD08</E00508</E0030000001n:5@0ORQD00D0ORQD00<0000007XUDP1j9E801@1j9E800`00
0000MR5@07HQD00607HQD0030000001b7Dh0LQe>00D0LQe>00<0000006hHBP1^64X01@1^64X00`00
0000JQ9506XBA@0506XBA@030000001U33l0I@`o00D0I@`o00<000000604>01P13P01@1P13P00`00
0000FP0_05X0;`0605X0;`030000001C02<0D`0S00@0D`0S00<0000004X05@1:01D01@1:01D00`00
0000?`0303l00`0403l00`T000002029a_`00`000000RLOl08W7o00608W7o00400000029b?d0RLSm
08W8o@@000000`2<a_/00`000000S<Ok08c7n`0608c7n`8000001@2<b?`7000000L0SlOk00<00000
08o8n`2?b?/01P2?b?/7000000@0TLOj00<000000978nP2Ab?X0202Ab?X010000000TLSj0978nP2A
b?X400000080TlOi0P00000909?7n@030000002Cb?X0TlSj00<0TlSj1`00000809G7n@030000003_
j/L0kn[700l0kn[700<000000>oZa`0000009@3_j/L001`0kn[700<000000>oZa`3_j/L0603_j/L0
0`000000WSM20000000809DeC0030000002><U40SS9A00D0SS9A00<0000008P_D`28;e<01P28;e<0
0`000000PbaD08</E00508</E0030000001n:5@0ORQD00D0ORQD00<0000007XUDP1j9E801@1j9E80
0`000000MR5@07HQD00507HQD0030000001b7Dh0LQe>00H0LQe>00<0000006hHBP1^64X0101^64X0
0`000000JQ9506XBA@0606XBA@030000001U33l0I@`o00@0I@`o00<000000604>01P13P01P1P13P0
0`000000FP0_05X0;`0505X0;`030000001C02<0D`0S00D0D`0S00<0000004X05@1:01D01@1:01D0
10000000?`0303l00`0o00<90000000308W5n`000000000000T0RLKl00<0000008W7o029ao`00`29
ao`6000000P0S<Kk00<0000008c7n`2<ao/01P2<ao/6000000D0SlKj00<0000008o7n`2?ao/01`2?
ao/010000000SlSk08o8n`2?b?/4000000<0TLKj00<000000977nP2AaoX01P2AaoX00`000000TLSj
0978nP060978nPD000001`2CaoT00`000000TlOi09?7n@0609?7n@L000001@2DaoT00`000000ULOi
09G7n@0809G7n@030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L08`3_j/L001`0kn[70`00
000I0>oZa`030000002E=D`0UCE<00H0UCE<00<0000008hbD@2><U401P2><U400`000000R2mC08P_
D`0508P_D`0300000023;5@0PbaD00D0PbaD00<0000007hXE01n:5@01@1n:5@00`000000NREB07XU
DP0607XUDP030000001f8E00MR5@00D0MR5@00<00000078MCP1b7Dh01@1b7Dh00`000000KQQ:06hH
BP0506hHBP030000001Z4TD0JQ9500D0JQ9500<0000006D<?`1U33l01@1U33l00`000000H0@h0604
>0060604>0030000001J02l0FP0_00D0FP0_00<0000005<08`1C02<01@1C02<00`000000BP0E04X0
5@0404X05@030000000o00<00000008000000P29a?/4000000H0RLGk0P00000508W6o0P00000102<
a_/2000000T0S<Kk00@0000008c7n`2<ao/0S<Ok1000000208o6nP030000002?a_X0SlKj00L0SlKj
00<0000008o7n`2?ao/01P2?ao/4000000P0TLKj00<000000977nP2AaoX01P2AaoX010000000TLSj
0978nP2Ab?X4000000<0TlKi00<0000009?7n@2CaoT01`2CaoT010000000TlOi09?7n@2CaoT40000
00<0U<Kh00<0000009C7n@2DaoT01`2DaoT00`000000ULOi09G7n@0609G7n@<000004P3_j/L00`00
0000kn[70>oZa`0R0>oZa`006`3_j/L2000001`0kn[70P00000609DeC0030000002><U40SS9A00H0
SS9A00<0000008P_D`28;e<01@28;e<00`000000PbaD08</E00508</E0030000001n:5@0ORQD00D0
ORQD00<0000007XUDP1j9E801@1j9E800`000000MR5@07HQD00607HQD0030000001b7Dh0LQe>00D0
LQe>00<0000006hHBP1^64X01@1^64X00`000000JQ9506XBA@0506XBA@030000001U33l0I@`o00D0
I@`o00<000000604>01P13P01@1P13P00`000000FP0_05X0;`0505X0;`030000001C02<0D`0S00D0
D`0S00<0000004X05@1:01D0101:01D3000000@0RLCk1000000808W5n`H00000102<aOX00`000000
S<Kk08c6n`0708c6n`8000001@2<a_/6000000L0SlKj00<0000008o6nP2?a_X01`2?a_X010000000
SlOk08o7n`2?ao/400000080TLKi00<000000976nP2Aa_X0202Aa_X00`000000TLOj0977nP030977
nPH00000202Ca_T00`000000TlOi09?7n@0609?7n@@00000202Da_P00`000000U<Oi09C7n@0709C7
n@040000002EaoT0ULOi09G7n@@000000`2Fa_P00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[70240kn[7000K0>oZa`030000003_j/L0kn[701d0kn[700<0000009DeC02E=D`00P2E=D`00`00
0000SS9A08hbD@0608hbD@0300000028;e<0R2mC00D0R2mC00<0000008</E023;5@01P23;5@00`00
0000ORQD07hXE00507hXE0030000001j9E80NREB00D0NREB00<0000007HQD01f8E001@1f8E000`00
0000LQe>078MCP05078MCP030000001^64X0KQQ:00D0KQQ:00<0000006XBA@1Z4TD01@1Z4TD00`00
0000I@`o06D<?`0506D<?`030000001P13P0H0@h00H0H0@h00<0000005X0;`1J02l01@1J02l00`00
0000D`0S05<08`0505<08`040000001:01D0BP0E04X05@<0000000@0RL?k000000000000RLCk0`00
000408W4n`0400000029aO/0RLGk08W5n`@000000P2<a?X00`000000S<Gj08c5nP0608c5nP030000
002<a_/0S<Kk00H0S<Kk1`00000408o5nP030000002?a_X0SlKj00L0SlKj00<0000008o6nP2?a_X0
0`2?a_X7000000L0TLKi00<000000976nP2Aa_X01P2Aa_X7000000@0TlKi00<0000009?6n@2Ca_T0
202Ca_T010000000TlOi09?7n@2CaoT40000000309C6n0000000000000X0U<Kh00<0000009C7n@2D
aoT00`2DaoT7000000L0U/Kh00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0Q0>oZa`00
6`3_j/L00`000000kn[70>oZa`0N0>oZa`050000002E=D`0UCE<09DeC0000000202><U400`000000
R2mC08P_D`0508P_D`0300000023;5@0PbaD00D0PbaD00<0000007hXE01n:5@01@1n:5@00`000000
NREB07XUDP0607XUDP030000001f8E00MR5@00D0MR5@00<00000078MCP1b7Dh01@1b7Dh00`000000
KQQ:06hHBP0506hHBP030000001Z4TD0JQ9500D0JQ9500<0000006D<?`1U33l01@1U33l00`000000
H0@h0604>0050604>0030000001J02l0FP0_00D0FP0_00<0000005<08`1C02<01@1C02<00`000000
BP0E00000002000000@0RL?k0`00000508W4n`H000001`2<a?X00`000000S<Gj08c5nP0608c5nP04
0000002<a_/0S<Kk08c6n`@000000`2?a?T00`000000SlGj08o5nP0608o5nP030000002?a_X0SlKj
00H0SlKj1P0000050975n@030000002Aa_T0TLKi00L0TLKi00@000000976nP2Aa_X0TLKj10000003
09?5n0030000002Ca_T0TlKi00H0TlKi00<0000009?6n@2Ca_T01P2Ca_T5000000H0U<Kh0P000008
09C6n0L000001@2Fa_P00`000000U/Kh09K6n00709K6n0030000003_j/L0kn[70100kn[700<00000
0>oZa`3_j/L0803_j/L000T0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L0
0`000000kn[70>oZa`0O0>oZa`<00000202><U400`000000R2mC08P_D`0608P_D`0300000023;5@0
PbaD00D0PbaD00<0000007hXE01n:5@01@1n:5@00`000000NREB07XUDP0507XUDP030000001f8E00
MR5@00H0MR5@00<00000078MCP1b7Dh01@1b7Dh00`000000KQQ:06hHBP0406hHBP030000001Z4TD0
JQ9500H0JQ9500<0000006D<?`1U33l01@1U33l00`000000H0@h0604>0050604>0030000001J02l0
FP0_00D0FP0_00<0000005<08`1C02<00`1C02<600000080RL?k2`00000408g3n@030000002<a?X0
S<Cj00L0S<Cj00<0000008c5nP2<aOX00`2<aOX6000000P0SlCi00<0000008o5nP2?aOX01P2?aOX0
10000000SlKj08o6nP2?a_X400000080TLGi00<000000975n@2AaOT01`2AaOT00`000000TLKi0976
n@060976n@@00000202CaOP00`000000TlKi09?6n@0609?6n@040000002Ca_T0TlKi09?6n@@00000
0`2DaOP00`000000U<Kh09C6n00609C6n08000000`2Da_P4000000<0U/Gg00<0000009K6n02Fa_P0
1P2Fa_P00`000000U/Kh09K6n00609K6n0<000004P3_j/L00`000000kn[70>oZa`0O0>oZa`002@3_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L08@3_
j/L00`000000SS9A08hbD@0608hbD@0300000028;e<0R2mC00D0R2mC00<0000008</E023;5@01@23
;5@00`000000ORQD07hXE00507hXE0030000001j9E80NREB00H0NREB00<0000007HQD01f8E001@1f
8E000`000000LQe>078MCP05078MCP030000001^64X0KQQ:00D0KQQ:00<0000006XBA@1Z4TD01@1Z
4TD00`000000I@`o06D<?`0506D<?`030000001P13P0H0@h00H0H0@h00<0000005X0;`1J02l0101J
02l00`000000D`0S05<08`04000000D0R/;j1P00000408g2n@030000002=`oT0SL?i00H0SL?i00<0
000008c4nP2<a?X01P2<a?X6000000@0SlCi00<0000008o4n@2?a?T0202?a?T00`000000SlGj08o5
nP0308o5nPH000001`2AaOT2000000P0TLGi00@000000976n@2Aa_T0TLKi1000000209?5n0030000
002CaOP0TlGh00P0TlGh00<0000009?6n@2Ca_T00`2Ca_T6000000P0U<Gh00<0000009C6n02Da_P0
1P2Da_P4000000L0U/Gg00<0000009K6n02Fa_P01`2Fa_P010000000U/Kh09K6n02Fa_P4000000<0
UlGg00<000000>oZa`3_j/L03P3_j/L200000240kn[700090>oZa`030000003_j/L0000000T0kn[7
00<000000>oZa`3_j/L00`3_j/L2000002<0kn[70P00000608hbD@0300000028;e<0R2mC00D0R2mC
00<0000008</E023;5@01@23;5@00`000000ORQD07hXE00507hXE0030000001j9E80NREB00D0NREB
00<0000007HQD01f8E001P1f8E000`000000LQe>078MCP05078MCP030000001^64X0KQQ:00D0KQQ:
00<0000006XBA@1Z4TD01@1Z4TD00`000000I@`o06D<?`0506D<?`030000001P13P0H0@h00D0H0@h
00<0000005X0;`1J02l0101J02l40000000308[1n@000000R/;j0080R/;j1000000208g1n0030000
002=`_T0SL;i00H0SL;i00<0000008g3n@2=`oT01P2=`oT010000000S<Cj08c4nP2<a?X400000080
Sl?i00<0000008o4n@2?a?T01P2?a?T2000000P0SlCi1P0000040974n0030000002AaOT0TLGi00P0
TLGi00<000000975n@2AaOT00`2AaOT6000000L0TlGh00<0000009?5n02CaOP01P2CaOP7000000@0
U<Gh00<0000009C5n02DaOP0202DaOP010000000U<Kh09C6n02Da_P50000000309K5m`000000U/Gg
00P0U/Gg00<0000009K6n02Fa_P01@2Fa_P5000000L0UlGg00<000000>oZa`3_j/L0403_j/L00`00
0000kn[70>oZa`0N0>oZa`002@3_j/L00`000000kn[7000000070>oZa`8000001@3_j/L2000002D0
kn[70P00000408hbD@0300000028;e<0R2mC00D0R2mC00<0000008</E023;5@01P23;5@00`000000
ORQD07hXE00507hXE0030000001j9E80NREB00D0NREB00<0000007HQD01f8E001@1f8E000`000000
LQe>078MCP06078MCP030000001^64X0KQQ:00@0KQQ:00<0000006XBA@1Z4TD01P1Z4TD00`000000
I@`o06D<?`0506D<?`030000001P13P0H0@h00D0H0@h00@0000005X0;`1J02l0FP0_0`00000308[1
n@L000001P2=`OP2000000L0SL;i00<0000008g3n@2=`oT00`2=`oT6000000L0Sl?i0P00000808o4
n@040000002?a?T0SlCi08o4n@@000000P2A`oP00`000000TLCh0974n0060974n0030000002AaOT0
TLGi00H0TLGi1`00000409?4n0030000002CaOP0TlGh00L0TlGh00@0000009?5n02CaOP0TlGh1000
000309C4m`030000002DaOP0U<Gh00H0U<Gh00<0000009C5n02DaOP01P2DaOP5000000D0U/Gg00<0
000009K5m`000000202FaOL010000000U/Kh09K6n02Fa_P4000000<0UlGg00<0000009O5m`2GaOL0
1`2GaOL00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[701d0kn[700090>oZa`<000001`3_
j/L3000000@0kn[700<000000>oZa`3_j/L09@3_j/L2000000<0SS9A00<0000008P_D`28;e<01@28
;e<00`000000PbaD08</E00508</E0030000001n:5@0ORQD00D0ORQD00<0000007XUDP1j9E801P1j
9E800`000000MR5@07HQD00507HQD0030000001b7Dh0LQe>00D0LQe>00<0000006hHBP1^64X01@1^
64X00`000000JQ9506XBA@0506XBA@030000001U33l0I@`o00D0I@`o00<000000604>01P13P01@1P
13P00`000000FP0_000000080000000308g0n00000000000008000002P2=`OP00`000000SL;i08g2
n@0208g2n@P00000102?`_P00`000000Sl?i08o3n@0808o3n@030000002?a?T0SlCi00<0SlCi1P00
00070973n0030000002Aa?P0TLCh00H0TLCh00@000000975n@2AaOT0TLGi1000000309?4n0030000
002Ca?P0TlCh00H0TlCh00<0000009?5n02CaOP01P2CaOP4000000P0U<Cg00<0000009C5n02DaOP0
1P2DaOP010000000U<Gh09C5n02DaOP4000000<0U/Cg00<0000009K5m`2FaOL01@2FaOL00`000000
U/Gg0000000509K5m`H00000202GaOL00`000000UlGg09O5m`0609O5m`8000004@3_j/L00`000000
kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000/0kn[7000J0>oZa`03
0000003_j/L0kn[702L0kn[70`00000808P_D`0300000023;5@0PbaD00D0PbaD00<0000007hXE01n
:5@01@1n:5@00`000000NREB07XUDP0507XUDP030000001f8E00MR5@00H0MR5@00<00000078MCP1b
7Dh01@1b7Dh00`000000KQQ:06hHBP0406hHBP030000001Z4TD0JQ9500H0JQ9500<0000006D<?`1U
33l01@1U33l00`000000H0@h0604>0040604>0D00000102=_oL4000000@0SL3h0P00000808g1n0D0
0000102?`OP00`000000Sl;h08o2n00608o2n0800000202?`oT6000000@0TL?h00<000000973n02A
`oP01`2A`oP00`000000TLCh0974n0030974n0H00000202Ca?P00`000000TlCh09?4n00609?4n004
0000002CaOP0TlGh09?5n0@000000P2Da?L00`000000U<Cg09C4m`0809C4m`030000002DaOP0U<Gh
00<0U<Gh1P00000709K4m`030000002FaOL0U/Gg00H0U/Gg1`00000409O5m`030000002GaOL0UlGg
00P0UlGg00@0000009O5m`2GaOL0UlGg1000000209S5mP030000003_j/L0kn[700l0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000J0>oZ
a`030000003_j/L0kn[702P0kn[70`00000608P_D`0300000023;5@0PbaD00H0PbaD00<0000007hX
E01n:5@01@1n:5@00`000000NREB07XUDP0507XUDP030000001f8E00MR5@00D0MR5@00<00000078M
CP1b7Dh01P1b7Dh00`000000KQQ:06hHBP0406hHBP030000001Z4TD0JQ9500D0JQ9500<0000006D<
?`1U33l01P1U33l010000000H0@h0604>01P13P30000000308fnm`000000SKog00D0SKog0`000008
08g0n0040000002=`OP0SL7h08g1n0@000000P2?`?L00`000000Sl7h08o1n00508o1n0800000202?
`_P010000000Sl?i08o3n@2?`oT400000080TL;g00<000000973n02A`oP01P2A`oP00`000000TL?h
0973n0060973n0H00000102C`oL00`000000TlCh09?4n00809?4n0030000002Ca?P0TlCh00<0TlCh
1P00000709C4m`030000002Da?L0U<Cg00H0U<Cg1`00000409K4m`030000002Fa?L0U/Cg00L0U/Cg
00@0000009K5m`2FaOL0U/Gg1@00000209O4mP030000002GaOL0UlGg00H0UlGg00<0000009O5m`2G
aOL01P2GaOL5000000L0V<Gf00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L02P3_j/L001X0kn[70P00000Z0>oZa`040000
002;]?400000000000@0R2mC00<0000008</E023;5@01@23;5@00`000000ORQD07hXE00507hXE003
0000001j9E80NREB00H0NREB00<0000007HQD01f8E001@1f8E000`000000LQe>078MCP05078MCP03
0000001^64X0KQQ:00D0KQQ:00<0000006XBA@1Z4TD01@1Z4TD00`000000I@`o06D<?`0506D<?`03
0000001P13P00000008000001@2=__L20000000408fom`0000000000000000<0SKog00<0000008g0
n02=`?P00`2=`?P6000000L0Sl3g00<0000008o1n02?`OP01P2?`OP00`000000Sl;h08o2n00308o2
n0H000001`2A`_L00`000000TL?h0973n0060973n0040000002A`oP0TL?h0973n0@000000P2B`_L0
0`000000Tl?g09?3m`0609?3m`030000002Ca?P0TlCh00H0TlCh1`00000409C3m`030000002Da?L0
U<Cg00L0U<Cg00@0000009C4m`2Da?L0U<Cg1000000309G4m`030000002Fa?L0U/Cg00H0U/Cg00<0
000009K4m`2Fa?L01P2Fa?L4000000D0UlCf00<0000009O4mP0000002@2GaOL010000000UlGg09O5
m`2GaOL4000000<0V<Cf00<0000009S5mP2HaOH01`2HaOH00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`006P3_
j/L00`000000kn[70>oZa`0Z0>oZa`030000002;]?40RkCa0080000000<0R2mC00000023;5@01`23
;5@00`000000ORQD07hXE00507hXE0030000001j9E80NREB00D0NREB00<0000007HQD01f8E001P1f
8E000`000000LQe>078MCP05078MCP030000001^64X0KQQ:00@0KQQ:00<0000006XBA@1Z4TD01P1Z
4TD00`000000I@`o06D<?`0306D<?`H000001P2=__L3000000@0SKog2000000408nom`030000002?
`?L0Sl3g00L0Sl3g00<0000008o1n02?`OP00`2?`OP8000000@0TL7g00<000000972m`2A`_L01`2A
`_L00`000000TL?h0973n0030973n0H000001`2B`_L00`000000Tl?g09?3m`0609?3m`040000002C
a?P0TlCh09?4n0@000000`2D`oL00`000000U<?g09C3m`0609C3m`030000002Da?L0U<Cg00H0U<Cg
1000000709G4m`030000002Fa?L0U/Cg00L0U/Cg00@0000009K4m`2Fa?L0U/Cg1000000209O4mP03
0000002Ga?H0UlCf00D0UlCf00<0000009O4mP0000001@2GaOL7000000L0V<Cf00<0000009S5mP2H
aOH01P2HaOH3000000d0kn[7100000040>oZa`<000001`3_j/L3000000/0kn[7000I0>oZa`030000
003_j/L0kn[702`0kn[700@0000008^dl@2;]?40RkCa0`00000708</E0030000001n:5@0ORQD00@0
ORQD00<0000007XUDP1j9E801P1j9E800`000000MR5@07HQD00507HQD0030000001b7Dh0LQe>00D0
LQe>00<0000006hHBP1^64X01@1^64X00`000000JQ9506XBA@0506XBA@030000001U33l0I@`o00@0
00001P2=_OH00`000000SKkg08fnm`0:000000@0Skkf00<0000008nom`2?_oL01P2?_oL00`000000
Sl3g08o0m`0608o0m`H00000102A`?L00`000000TL7g0971m`060971m`030000002A`_L0TL;g00H0
TL;g1P00000409;2m`030000002B`_L0T/;g00L0T/;g00<0000009?3m`2C`oL00`2C`oL6000000P0
U<?g00<0000009C3m`2D`oL01P2D`oL010000000U<Cg09C4m`2Da?L400000080UL?f00<0000009G4
m`2Ea?L01`2Ea?L00`000000U/Cg09K4m`0309K4m`L000001`2Ga?H00`000000UlCf09O4mP0409O4
mP030000002Ga?H0000000D000001@2Ha?H00`000000V<Cf09S4mP0709S4mP040000002HaOH0V<Gf
09S5mP@000000`2Ha?H00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[701X0kn[7000I0>oZ
a`030000003_j/L0kn[702d0kn[700<0000008^dl@2;]?400P2;]?4500000080PbaD00<0000007hX
E01n:5@01@1n:5@00`000000NREB07XUDP0507XUDP030000001f8E00MR5@00H0MR5@00<00000078M
CP1b7Dh01@1b7Dh00`000000KQQ:06hHBP0406hHBP030000001Z4TD0JQ950080JQ951`00000308jl
mP030000002=_OH0SKgf0080SKgf2000000408nnmP030000002?__H0Skkf00D0Skkf0P00000708no
m`040000002?`?L0Sl3g08o0m`@000000P2A_oH00`000000TL3g0970m`060970m`030000002A`OL0
TL7g00H0TL7g00@000000972m`2A`_L0TL;g1000000209?1mP030000002B`_L0T/;g00H0T/;g00<0
000009;2m`2B`_L01P2B`_L6000000@0U<;f00<0000009C3m`2D`oL0202D`oL00`000000U<?g09C3
m`0309C3m`H000001`2E`oH00`000000ULCg09G4m`0609G4m`H000001@2G`oH00`000000UlCf09O4
mP0709O4mP040000002Ga?H0UlCf09O4mP@000000P2G`oH00`000000V<Cf09S4mP0609S4mP030000
002Ha?H0V<Cf00H0V<Cf1@00000709S4mP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
6@3_j/L001T0kn[700<000000>oZa`3_j/L0;P3_j/L4000000@0SKGa1@00000607hXE0030000001j
9E80NREB00D0NREB00<0000007HQD01f8E001P1f8E000`000000LQe>078MCP05078MCP030000001^
64X0KQQ:00<0KQQ:1P0000000`2>^oD0000008jlmP0708jlmPL000000P2@_OD00`000000Skkf08nn
mP0608nnmP030000002?__H0Skkf00H0Skkf00<0000008nom`2?_oL00P2?_oL6000000L0TKof0P00
00070970m`030000002A`OL0TL7g00<0TL7g1P00000709?1mP030000002B`_L0T/;g00H0T/;g00@0
000009;2m`2B`_L0T/;g1000000209C2mP030000002D`_H0U<;f00H0U<;f00<0000009C3m`2D`oL0
1P2D`oL7000000@0UL?f00<0000009G3mP2E`oH01`2E`oH010000000ULCg09G4m`2Ea?L400000080
U/?f00<0000009O3mP2G`oH01P2G`oH00`000000UlCf09O4mP0609O4mPD00000102G`oH010000000
Ul?f09O3mP00000809S4mP040000002Ha?H0V<Cf09S4mP@000000`2Ha?D00`000000V<Cf09S4mP07
09S4mP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0603_j/L001T0kn[700<000000>oZ
a`3_j/L0;`3_j/L00`000000SKGa08fel@0508fel@040000002=]_80SKKb08fflP@0000000<0ORQD
0000001j9E801`1j9E800`000000MR5@07HQD00507HQD0030000001b7Dh0LQe>00D0LQe>00<00000
06hHBP1^64X01@00000708jkm@040000002>_?H0S[cf08jlmP@0000000@0T;cd0000000000000000
1P2@_OD2000000L0Skkf00<0000008nnmP2?__H00`2?__H7000000@0TKof00<00000096omP2A_oH0
202A_oH00`000000TL3g0970m`020970m`P00000102C`?H00`000000Tl7f09?1mP0709?1mP030000
002B`_L0T/;g00<0T/;g1P00000709C2mP030000002D`_H0U<;f00H0U<;f00@0000009C3m`2D`oL0
U<?g1000000309G2mP030000002E`oH0UL?f00H0UL?f00<0000009G3mP2E`oH01P2E`oH4000000L0
U/?f00<0000009O3mP2G`oH01P2G`oH010000000UlCf09O4mP2Ga?H4000000<0Ul?f00<0000009O3
mP2G`oH0102G`oH010000000Ul?f09O3mP00000509S4mPH000001`2Ha?D00`000000V<Cf09S4mP06
09S4mP<000003`3_j/L00`000000kn[70>oZa`0H0>oZa`006@3_j/L200000340kn[700<0000008fe
l@2=]O401@2=]O400`000000SKKb08fflP0408fflPD00000101j9E800`000000MR5@07HQD00207HQ
D0l000001@2>^_@00`000000S[_e08jkm@0208jkm@H000000P2@_?@300000080T;cd00<00000092m
m@2@_OD01P2@_OD00`000000Skkf08nnmP0208nnmPP00000102A__D00`000000TKof096omP05096o
mP800000202A_oH5000000@0Tl3f00<0000009?0mP2C`?H01P2C`?H2000000L0Tl7f1P00000409C1
mP030000002D`_H0U<;f00L0U<;f00<0000009C2mP2D`_H00`2D`_H6000000P0UL;f00<0000009G3
mP2E`oH01P2E`oH010000000UL?f09G3mP2E`oH400000080U/;f00<0000009K3mP2F`oH01`2F`oH0
0`000000Ul?f09O3mP0309O3mPH000001`2G`oH00`000000Ul?f09O3mP0409O3mP030000002G`oH0
000000H00000102H`oD00`000000V<Ce09S4m@0709S4m@040000002Ha?H0V<Cf09S4mP@000000`2I
`oD00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[701L0kn[7000I0>oZa`030000003_j/L0
kn[70340kn[700<0000008fel@2=]O401@2=]O400`000000SKKb08fflP0208fflPl00000102>^?<2
000000L0S[Wc00<0000008jjm02>^_@00P2>^_@7000000@0T;_d10000005092lm0030000002@_OD0
T;ge00H0T;ge1@000004096mm@030000002A__D0TKke00H0TKke00<00000096omP2A_oH01P2A_oH0
10000000TKof096omP2A_oH400000080Tkoe00<0000009?0mP2C`?H01@2C`?H2000000P0Tl3f00<0
000009?1mP2C`OH01000000209C1m@030000002D`OH0U<7f00H0U<7f00<0000009C2mP2D`_H01P2D
`_H6000000@0UL;f00<0000009G2mP2E`_H0202E`_H00`000000UL?f09G3mP0309G3mPH000001`2F
`_H00`000000U/?f09K3mP0609K3mPH00000102G`oD00`000000Ul?f09O3mP0709O3mP040000002G
`oH0Ul?f09O3mP@000000`2H`oD00`000000V<?e09S3m@0609S3m@030000002Ha?D0V<Ce00H0V<Ce
1000000709W3m@030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<0
00000>oZa`3_j/L0<P3_j/L00`000000SKGa08fel@0208fel@L00000102?]_400`000000SkOb08ng
lP0508nglP8000001`2>^?<00`000000S[Wc08jil`0208jil`L00000102@^_<00`000000T;_d092k
m003092km0@000001`2@_?@010000000T;ge092mm@2@_OD400000080TKgd00<00000096mm@2A_OD0
1@2A_OD2000000L0TKke00<00000096omP2A_oH00`2A_oH6000000L0Tkoe00<0000009?0mP2C`?H0
1P2C`?H00`000000Tl3f09?0mP0309?0mPD000001`2D`OD2000000L0U<7f00@0000009C2mP2D`_H0
U<;f1000000209G1m@030000002E`_H0UL;f00H0UL;f00<0000009G2mP2E`_H01P2E`_H7000000@0
U/;e00<0000009K2mP2F`_H01`2F`_H010000000U/?f09K3mP2F`oH400000080Ul;e00<0000009O3
m@2G`oD01P2G`oD00`000000Ul?f09O3mP0609O3mP@00000102H`oD010000000V<?e09S3m@000009
09S3m@040000002Ha?D0V<Ce09S4m@@000000P2I`oD00`000000VL?e09W3m@0709W3m@030000003_
j/L0kn[700`0kn[70P00000H0>oZa`00603_j/L00`000000kn[70>oZa`0d0>oZa`@00000102?]_00
0`000000SkKa08nfl@0508nfl@8000001`2?]o800`000000S[Sc08jhl`0208jhl`L00000102@^O<0
0`000000T;[c092jl`05092jl`D00000102@^o@00`000000T;cd092lm002092lm0H000001`2A_O@0
0`000000TKge096mm@06096mm@030000002A__D0TKke0080TKke2000000409>nm@030000002C_oD0
Tkoe00L0Tkoe00<0000009?0mP2C`?H00`2C`?H8000000@0U<3e00<0000009C1m@2D`OD01`2D`OD0
0`000000U<7f09C1mP0209C1mPH000001`2E`OD00`000000UL;f09G2mP0609G2mP040000002E`_H0
UL;f09G2mP@000000`2F`_D00`000000U/;e09K2m@0609K2m@030000002F`_H0U/;f00H0U/;f1000
000709O2m@030000002G`oD0Ul?e00H0Ul?e00@0000009O3mP2G`oH0Ul?f1000000209S3m@030000
002H`oD0V<?e00@0V<?e00@0000009S3m@2H`oD000001`2H`oD5000000L0VL?e00<0000009W3m@2I
`oD01P2I`oD2000000l0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[700<000000>oZa`3_j/L0
=@3_j/L00`000000SkK`08nfl00508nfl08000001`2?]_400`000000SkOb08nglP0208nglPL00000
102@^O800`000000T;Wc092il`05092il`800000102@^_<4000000@0T;_d1`000004096lm0030000
002A_O@0TKgd00H0TKgd00<00000096mm@2A_OD01P2A_OD5000000@0Tkkd00<0000009>nm@2C__D0
1P2C__D00`000000Tkoe09>om@0609>om@H00000102D_oD00`000000U<3e09C0m@0609C0m@030000
002D`OD0U<7e00H0U<7e1@00000409G1m@030000002E`OD0UL7e00L0UL7e00<0000009G2mP2E`_H0
0`2E`_H6000000L0U/;e00<0000009K2m@2F`_D01`2F`_D010000000U/;f09K2mP2F`_H400000080
Ul;e00<0000009O2m@2G`_D01P2G`_D00`000000Ul?e09O3m@0609O3m@@000001`2H`oD00`000000
V<?e09S3m@0309S3m@040000002H`oD0V<?e000000<0V<?e1000000309W3m0030000002I`oD0VL?e
00L0VL?e00@0000009W3m@2I`oD0VL?e1000000209[3m0030000003_j/L0kn[700d0kn[700<00000
0>oZa`3_j/L0503_j/L001P0kn[70P00000g0>oZa`8000001`2?]_000`000000SkKa08nfl@0208nf
l@L00000102A^?400`000000T;Wb092ilP05092ilP8000001`2@^O<400000003092jl`0000000000
00D00000102B^o<00`000000TKcd096lm005096lm08000001`2A_O@010000000TKge096mm@2A_OD4
00000080Tkgd00<0000009>nm02C__@01@2C__@2000000L0Tkke00@0000009>om@2C_oD0Tkoe1000
000209Bom0030000002D_oD0U;oe00H0U;oe00<0000009C0m@2D`?D01P2D`?D010000000U<7e09C1
m@2D`OD400000080UL3d00<0000009G1m@2E`OD01@2E`OD2000000L0UL7e1P00000409K1m@030000
002F`_D0U/;e00L0U/;e00<0000009K2m@2F`_D00`2F`_D7000000L0Ul;e00<0000009O2m@2G`_D0
1P2G`_D010000000Ul?e09O3m@2G`oD400000080V<;d00<0000009S3m@2H`oD01`2H`oD00`000000
V<?e09S3m@0309S3m@H000001`2I`o@00`000000VL?e09W3m@0609W3m@D000001`2J`o@00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`030000003_j/L0kn[703P0kn[7
00<0000008nfl02?]_000P2?]_07000000@0TKOa00<00000096hl@2A^?401@2A^?400`000000T;Wb
092ilP06092ilP030000002@^O<0T;Wc0080T;Wc1`00000409:jlP030000002B^o<0T[_c00D0T[_c
0P000007096lm0030000002A_O@0TKgd0080TKgd1P00000709>mm0030000002C__@0Tkkd00H0Tkkd
00<0000009>nm@2C__D00P2C__D6000000L0U;od00<0000009Bom@2D_oD01P2D_oD00`000000U<3e
09C0m@0309C0m@H000001`2E`?@00`000000UL7e09G1m@0609G1m@030000002E`OD0UL7e00@00000
0P2F`O@00`000000U/7e09K1m@0609K1m@030000002F`_D0U/;e00H0U/;e1P00000509O1m0030000
002G`_D0Ul;e00L0Ul;e00<0000009O2m@2G`_D00`2G`_D6000000L0V<;d00<0000009S3m@2H`oD0
1P2H`oD60000000509W2m0000000VL;d09W2m00000002@2I`o@010000000VL?e09W3m@2I`oD40000
00<0V/?d00<0000009[3m02J`o@01`2J`o@00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
01<0kn[7000H0>oZa`030000003_j/L0kn[703T0kn[710000004096fl0030000002A]o40TKOa00D0
TKOa00<00000096hl@2A^?401@2A^?400`000000T;Wb092ilP03092ilPL00000102B^_800`000000
T[[b09:jlP0509:jlP030000002B^o<0T[_c00H0T[_c00<00000096lm02A_?@00P2A_?@7000000@0
Tkcc00<0000009>mm02C_O@01`2C_O@00`000000Tkkd09>nm00309>nm0L00000102D__@00`000000
U;od09Bom00609Bom0030000002D_oD0U;oe00H0U;oe1P00000409Fom0030000002E`?@0UL3d00L0
UL3d00<0000009G1m@2E`OD00`2E`OD5000000L0U/7d00<0000009K1m@2F`OD01P2F`OD010000000
U/;e09K2m@2F`_D400000080Ul7d00<0000009O1m02G`O@01P2G`O@00`000000Ul;e09O2m@0609O2
m@L00000102H`_@00`000000V<;d09S2m00709S2m0040000002H`oD0V<?e09S3m@@000000P2I`_@0
0`000000VL;d09W2m00309W2m0040000002I`_@0VL;d000000P0VL?d1000000709[3m0030000002J
`o@0V/?d00H0V/?d0`00000>0>oZa`030000003_j/L0kn[70180kn[7000H0>oZa`030000003_j/L0
kn[703X0kn[700<00000096fl02A]_001@2A]_000`000000TKOa096gl@04096gl@030000002A^?40
TKSa00D0TKSa1P0000000`2B^O40000000000002000000L0T[[b00<0000009:jlP2B^_801@2B^_80
0`000000T[_c09:kl`0309:kl`L00000102C_?<00`000000Tkcc09>ll`0509>ll`8000001`2C_O@6
000000@0U;gc00<0000009Bnm02D__@01@2D__@2000000L0U;od00@0000009Bom@2D_oD0U;oe1000
000209Fom0030000002E_o@0UKod00H0UKod00<0000009G0m02E`?@01P2E`?@6000000@0U/3d00<0
000009K1m02F`O@01P2F`O@00`000000U/7e09K1m@0309K1m@H000001`2G`O@00`000000Ul7d09O1
m00609O1m0040000002G`_D0Ul;e09O2m@@000000`2H`O@00`000000V<;d09S2m00509S2m0030000
002H`_@0V<;d00H0V<;d1@00000609W2m0030000002I`_@0VL;d00<0VL;d00D0000009W2m02I`_@0
VL;d0000000309W3m0@000000P2J`_@00`000000V/?d09[3m00709[3m0040000002J`o@0V/?d09[3
m0@000000`2J`_@00`000000kn[70>oZa`0;0>oZa`8000004`3_j/L001L0kn[700<000000>oZa`3_
j/L0?03_j/L00`000000TKK`096fl005096fl0030000002A]o40TKOa00@0TKOa00<00000096hl@2A
^?401000000209:hl@030000002B^O40000000800000102B^O400`000000T[[b09:jlP0509:jlP03
0000002B^_80T[[b0080T[[b2000000409>klP030000002C_?<0Tkcc00D0Tkcc0P00000709>ll`03
0000002C_O@0Tkgd00@000000P2D_O<00`000000U;gc09Bml`0609Bml`030000002D__@0U;kd00H0
U;kd00<0000009Bom02D_o@00P2D_o@6000000L0UKod00<0000009Fom02E_o@01P2E_o@010000000
UL3d09G0m02E`?@400000080U[od00<0000009K0m02F`?@01P2F`?@00`000000U/7d09K1m00509K1
m0H00000102G`O@00`000000Ul7d09O1m00709O1m0030000002G`O@0Ul7d00<0Ul7d1P00000709S1
m0030000002H`_@0V<;d00H0V<;d00@0000009S2m02H`_@0V<;d1000000309W2m0030000002I`_@0
VL;d00H0VL;d00<0000009W2m02I`_@00`2I`_@7000000L0V/;d00<0000009[3m02J`o@01P2J`o@4
000000L0V/;d00<000000>oZa`3_j/L02P3_j/L3000001<0kn[7000G0>oZa`030000003_j/L0kn[7
03d0kn[700<00000096fl02A]_001@2A]_000`000000TKOa096gl@02096gl@@000001@2B^?430000
00L0T[Wa00<0000009:jlP2B^_801@2B^_85000000@0Tk[b00<0000009>klP2C^o801P2C^o800`00
0000Tkcc09>ll`0609>ll`030000002C_?<0Tkcc0080Tkcc1@00000709Bml`030000002D_O<0U;gc
00H0U;gc00<0000009Bnm02D__@00`2D__@7000000@0UKkc00<0000009Fom02E_o@01`2E_o@00`00
0000UKod09Fom00309Fom0H000001`2F_o@00`000000U/3d09K0m00609K0m0030000002F`O@0U/7d
00@000000P2G`?@00`000000Ul7d09O1m00609O1m0030000002G`O@0Ul7d00H0Ul7d1P00000409S1
m0030000002H`O@0V<7d00L0V<7d00<0000009S2m02H`_@00`2H`_@6000000L0VL;d00<0000009W2
m02I`_@01P2I`_@60000000309[2m0000000V/;d0080V/;d00<0000009[2m02J`_@01`2J`_@01000
0000V/?d09[3m02J`o@400000080V/;c00<0000009[2m02J`_@01`2J`_@00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`<00000?P3_j/L00`000000TKK`096fl002096f
l0L000000`2B]o0010000000T[Sa09:hl@2B^?42000000<0T[Sa00<0000009:il@2B^O401@2B^O40
0`000000T[[b09:jlP0400000080Tk[a00<0000009>jlP2C^_801@2C^_800`000000Tk_b09>klP06
09>klP030000002C_?<0Tkcc00<0Tkcc1`00000409Bll`030000002D_O<0U;gc00H0U;gc00<00000
09Bml`2D_O<01@2D_O<6000000@0UKkc00<0000009Fnl`2E__<01@2E__<2000000L0UKod1P000004
09Jol`030000002F_o@0U[od00L0U[od00<0000009K0m02F`?@00`2F`?@5000000L0Ul3d00<00000
09O1m02G`O@01P2G`O@010000000Ul7d09O1m02G`O@400000080V<7d00<0000009S1m02H`O@01P2H
`O@00`000000V<7d09S1m00609S1m0H00000102I`O@00`000000VL;d09W2m00709W2m0040000002I
`_@0VL;d09W2m0@000000P2I`_<00`000000V/;d09[2m00209[2m0050000002J`_@0V/;d09[2m000
0000202J`_@5000000H0V/;c00<0000009[2m02J`_@01`2J`_@00`000000kn[70>oZa`0<0>oZa`03
0000003_j/L0kn[70100kn[7000G0>oZa`030000003_j/L0kn[703l0kn[71000000409:gl0030000
002B]o00T[O`00@0T[O`0`00000609:hl@030000002B^O40T[Wa0080T[Wa1@00000709>jl@030000
002C^_80Tk[b00D0Tk[b00<0000009>klP2C^o801@2C^o86000000@0U;cb00<0000009Bll`2D_?<0
1@2D_?<00`000000U;gc09Bml`0609Bml`030000002D_O<0U;gc00@000000P2E_O<00`000000UKkc
09Fnl`0609Fnl`030000002E__<0UKkc00H0UKkc00<0000009Fom02E_o@01000000209Jnl`030000
002F_o<0U[oc00H0U[oc00<0000009Jom02F_o@01P2F_o@6000000@0Ukoc00<0000009O0m02G`?@0
1P2G`?@00`000000Ul7d09O1m00309O1m0H000001`2H`O@00`000000V<7d09S1m00609S1m0040000
002H`O@0V<7d09S1m0@000000P2I`O<00`000000VL7d09W1m00609W1m0030000002I`_@0VL;d00H0
VL;d1000000709W2l`030000002J`_@0V/;d0080V/;d00D0000009[2m02J`_@0V/;d0000000309[2
m0@000000`2J`_<00`000000V/;c09[2l`0609[2l`030000002J`_@0V/;d00<0V/;d1@00000>0>oZ
a`030000003_j/L0kn[700l0kn[7000G0>oZa`030000003_j/L0kn[70400kn[700<0000009:gl02B
]o001@2B]o000`000000T[O`09:gl00300000080T[O`00<0000009:hl@2B^?400P2B^?47000000@0
TkWa00<0000009>jl@2C^_401P2C^_400`000000Tk[b09>jlP0509>jlP030000002C^o80Tk_b00@0
00000P2D^o800`000000U;cb09BllP0609BllP030000002D_?<0U;cc00D0U;cc00<0000009Bml`2D
_O<00`2D_O<5000000L0UKgc0P00000709Fnl`030000002E__<0UKkc00<0UKkc1@00000709Jnl`03
0000002F_o<0U[oc00H0U[oc00@0000009Jom02F_o@0U[od1000000209Nol`030000002G_o<0Ukoc
00H0Ukoc00<0000009O0m02G`?@01@2G`?@6000000@0V<3c00<0000009S1m02H`O@01`2H`O@00`00
0000V<7d09S1m00309S1m0H000001`2I`O<00`000000VL7d09W1m00609W1m0040000002I`_@0VL;d
09W2m0@000000P2I`O<00`000000VL;c09W2l`0709W2l`030000002J`_@0V/;d0080V/;d1`000007
09[2l`030000002J`_<0V/;c00H0V/;c1P00000509_2l`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L03`3_j/L000h0kn[70`0000060>oZa`030000003_j/L0kn[70440kn[70P00000509:g
l0<000000`2B]o07000000@0TkS`00<0000009>il@2C^O401@2C^O42000000L0Tk[a00<0000009>j
lP2C^_800P2C^_85000000L0U;_b0P00000709BllP030000002D_?<0U;cc0080U;cc2000000409Fm
lP030000002E_O<0UKgc00L0UKgc00<0000009Fnl`2E__<00P2E__<8000000@0U[kc00<0000009Jn
l`2F__<01P2F__<00`000000U[oc09Jol`0309Jol`H000001`2G_o<00`000000Ukoc09Nol`0609No
l`030000002G`?@0Ul3d00@000000P2H`?<00`000000V<3c09S0l`0609S0l`030000002H`O@0V<7d
00H0V<7d1P00000409W1l`030000002I`O<0VL7c00L0VL7c00<0000009W1m02I`O@00`2I`O@60000
00L0VL7c00<0000009W2l`2I`_<01P2I`_<7000000<0V/;c00<0000009[2l`2J`_<01`2J`_<01000
0000V/;c09[2l`2J`_<400000080Vl;c00<0000009_2l`2K`_<01P2K`_<00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700h0kn[7000?0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0A03_j/L00`000000T[O`00000008000000@0U;S`00<0000009>hl02C^?001@2C^?020000
00L0TkWa00<0000009>jl@2C^_400P2C^_47000000@0U;[a00<0000009BklP2D^o801`2D^o800`00
0000U;cb09BllP0209BllPL00000102E_?800`000000UKgb09FmlP0609FmlP030000002E_O<0UKgc
00H0UKgc1@00000409Jml`030000002F__<0U[kc00H0U[kc00<0000009Jnl`2F__<01@2F__<60000
00@0Ukoc00<0000009Nol`2G_o<01`2G_o<00`000000Ukoc09Nol`0309Nol`D000001`2H`?<00`00
0000V<3c09S0l`0609S0l`040000002H`O@0V<7d09S1m0@000000P2I`?<00`000000VL7c09W1l`06
09W1l`030000002I`O<0VL7c00H0VL7c1P00000409W1l`030000002I`O<0VL7c00L0VL7c00@00000
09W2l`2I`_<0VL;c1000000209[1l`050000002J`_<0V/;c09[2l`000000102J`_<00`000000V/;c
09[2l`0609[2l`@000001P2K`_<00`000000Vl;c09_2l`0709_2l`030000003_j/L0kn[700/0kn[7
0P00000?0>oZa`003`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[704<0kn[71P00
000309Bgk`030000002D^?00U;S`00D0U;S`0P00000709>hl0030000002C^O40TkWa0080TkWa1`00
000409Bjl@030000002D^_40U;[a00D0U;[a0P00000709BklPD00000102E^o800`000000UKcb09Fl
lP0509FllP8000001`2E_O8010000000UKgc09Fml`2E_O<400000080U[gb00<0000009Jml`2F_O<0
1@2F_O<00`000000U[kc09Jnl`0609Jnl`030000002F__<0U[kc00@000000P2G__<00`000000Ukoc
09Nol`0609Nol`030000002G_o<0Ukoc00H0Ukoc1P00000409Rol`030000002H`?<0V<3c00H0V<3c
00<0000009S0l`2H`?<00`2H`?<6000000L0VL3c00<0000009W1l`2I`O<01P2I`O<010000000VL7c
09W1l`2I`O<400000080VL7c00<0000009W1l`2I`O<01@2I`O<00`000000VL7c09W1l`0609W1l`D0
00001P2J`O<00`000000V/;c09[2l`0209[2l`030000002J`_<0V/;c0080V/;c00@0000009[2l`2J
`_<0V/;c1000000209_1l`030000002K`_<0Vl;c00H0Vl;c00<0000009_2l`2K`_<00`2K`_<50000
00d0kn[700<000000>oZa`3_j/L03@3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L200000440
kn[70`0000030>oZa`030000002D]nl0U;O_00@0U;O_0P00000709Bhl0030000002C^?00TkS`0080
TkS`1`00000409Bil0030000002D^_40U;[a00D0U;[a0P00000709Bjl@030000002D^o80U;_b00@0
00000P2E^o400`000000UK_b09FklP0509FklP030000002E_?80UKcb00H0UKcb00<0000009FmlP2E
_O800P2E_O86000000L0U[gb00<0000009Jml`2F_O<01@2F_O<00`000000U[kc09Jnl`0309Jnl`D0
00001`2G__<00`000000Ukoc09Nol`0609Nol`040000002G_o<0Ukoc09Nol`@000000P2H_o<00`00
0000V;oc09Rol`0509Rol`030000002H`?<0V<3c00H0V<3c1P00000409W0l`030000002I`?<0VL3c
00L0VL3c00<0000009W1l`2I`O<00`2I`O<6000000H0VL7c00<0000009W1l`2I`O<01P2I`O<01000
0000VL7c09W1l`2I`O<4000000<0V/7c00<0000009[1l`2J`O<01P2J`O<00`000000V/;c09[2l`02
09[2l`P000001P2K`O<00`000000Vl;c09_2l`0609_2l`H000001@2K`_<00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[700`0kn[7000>0>oZa`8000001P3_j/L00`000000kn[70>oZa`0m0>oZ
a`<000001`3_j/L00`000000U;O_09Bgk`0509Bgk`030000002D^?00U;S`0080U;S`1`00000409Fi
l0030000002D^O00U;W`00D0U;W`00<0000009Bjl@2D^_401P2D^_400`000000U;[a09Bjl@0209Bj
l@D000001`2E^o400`000000UK_b09FklP0509FklP030000002E_?80UKcb00<0UKcb1`00000409Jl
lP030000002F_O80U[gb00L0U[gb00<0000009Jml`2F_O<00P2F_O<8000000@0Ukkb00<0000009Nn
l`2G__<01P2G__<00`000000Ukoc09Nol`0309Nol`H000001`2H_o<00`000000V;oc09Rol`0509Ro
l`040000002H`?<0V<3c09S0l`@000000P2I_o<00`000000VL3c09W0l`0609W0l`030000002I`?<0
VL3c00H0VL3c1P00000409W0l`030000002I`O<0VL7c00H0VL7c00<0000009W1l`2I`O<00`2I`O<6
000000L0V/7c00<0000009[1l`2J`O<01P2J`O<7000000@0Vl7c00<0000009_1l`2K`O<01P2K`O<0
10000000Vl;c09_2l`2K`_<400000080Vl7c00<0000009_2l`2K`_<01P2K`_<00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`030000003_j/L0kn[703X0kn[70`00000:
0>oZa`030000002D]nl0U;O_00D0U;O_1@00000409Fhl0030000002E^O00UKW`00D0UKW`00<00000
09Bil02D^O001@2D^O000`000000U;[a09Bjl@0309Bjl@L00000102F^_400`000000UK_a09Fkl@05
09Fkl@030000002E^o80UK_b00D0UK_b1P00000409JllP030000002F_?80U[cb00D0U[cb00<00000
09JmlP2F_O801P2F_O85000000@0Ukgb00<0000009NnlP2G__801P2G__800`000000Ukkc09Nnl`05
09Nnl`H00000102H__800`000000V;oc09Rol`0709Rol`030000002H_o<0V;oc0080V;oc1P000007
09Vol`030000002I`?<0VL3c00H0VL3c00@0000009W0l`2I`?<0VL3c1000000209W0l`030000002I
`?<0VL3c00D0VL3c00<0000009W1l`2I`O<01P2I`O<6000000@0V/7c00<0000009[1l`2J`O<01`2J
`O<010000000V/7c09[1l`2J`O<400000080Vl7c00D0000009_1l`2K`O<0Vl7c0000000409_1l`03
0000002K`O<0Vl7c00H0Vl7c1000000709_1l`030000002K`_<0Vl;c00H0Vl;c00<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0h0>oZa`800000
3P3_j/L00`000000U;O_09Bgk`0400000080UKO_00<0000009Fhl02E^?001@2E^?000`000000UKW`
09Fil00509Fil0030000002D^O00U;W`0080U;W`2000000409Jjl0030000002F^_40U[[a00D0U[[a
00<0000009Fkl@2E^o401@2E^o400`000000UK_b09FklP0400000080U[_a00<0000009JllP2F_?80
1P2F_?800`000000U[cb09JllP0509JllP040000002F_O80U[gb09JmlP@000000P2G_O800`000000
Ukgb09NmlP0509NmlP030000002G__80Ukkb00H0Ukkb00<0000009Nnl`2G__<01000000209RnlP03
0000002H__80V;kb00H0V;kb00<0000009Rol`2H_o<01P2H_o<5000000@0VKob00<0000009Vol`2I
_o<01P2I_o<00`000000VL3c09W0l`0609W0l`@000001P2I`?<00`000000VL3c09W0l`0609W0l`04
0000002I`O<0VL7c09W1l`@000000P2J`?800`000000V/7c09[1l`0609[1l`030000002J`O<0V/7c
00H0V/7c1000000709_1l`050000002K`O<0Vl7c09_1l`000000102K`O<010000000Vl7c09_1l`2K
`O<400000080Vl7b00<0000009_1l`2K`O<01`2K`O<00`000000Vl;c09_2l`0309_2l`@00000303_
j/L2000000`0kn[7000E0>oZa`030000003_j/L0kn[703H0kn[70`00000A0>oZa`8000001`2E]nl0
0`000000UKS`09Fhl00509Fhl0030000002E^O00UKW`00@0UKW`1@00000409Jil0030000002F^_00
U[[`00H0U[[`00<0000009Jjl@2F^_401@2F^_400`000000UK_a09Fkl@0209Fkl@D000001`2F^o40
0`000000U[cb09JllP0609JllP030000002F_?80U[cb0080U[cb1P00000709NmlP030000002G_O80
Ukgb00D0Ukgb00<0000009NnlP2G__800`2G__85000000L0V;kb00<0000009RnlP2H__801P2H__80
10000000V;oc09Rol`2H_o<400000080VKkb00<0000009VolP2I_o801@2I_o800`000000VKoc09Vo
l`0609Vol`040000002I`?<0VL3c09W0l`@000000P2I_o800`000000VL3c09W0l`0609W0l`030000
002I`?<0VL3c00<0VL3c1P00000709[0lP030000002J`O<0V/7c00H0V/7c00@0000009[1l`2J`O<0
V/7c1000000209[1lP030000002K`O<0Vl7c00L0Vl7c00H0000009_1l`2K`O<0Vl7c0000002K`O<6
000000H0Vl7b00<0000009_1l`2K`O<01P2K`O<7000000@0W<7b00<000000>oZa`3_j/L01P3_j/L3
000000030>oZa`000000kn[700/0kn[7000E0>oZa`030000003_j/L0000003<0kn[70`00000E0>oZ
a`030000002E]nl0UKO_00H0UKO_00<0000009Fhl02E^?001@2E^?000`000000UKW`09Fil0030000
0080U[W`00<0000009Jil02F^O001@2F^O02000000L0U[[`00<0000009Jjl@2F^_400P2F^_470000
00@0U[_a00<0000009Jkl@2F^o401P2F^o400`000000U[cb09JllP0509JllPD00000102G_?400`00
0000Ukgb09NmlP0609NmlP030000002G_O80Ukgb00D0Ukgb1P00000409RmlP030000002H__80V;kb
00H0V;kb00<0000009RnlP2H__800`2H__86000000L0VKkb00<0000009VolP2I_o801@2I_o800`00
0000VKoc09Vol`0309Vol`H000001`2I_o800`000000VL3c09W0l`0509W0l`H00000102J`?800`00
0000V/3b09[0lP0709[0lP030000002J`O<0V/7c00<0V/7c1P00000609[1lP030000002K`O<0Vl7c
00H0Vl7c1`00000409_1lP030000002K`O80Vl7b00H0Vl7b00@0000009_1l`2K`O<0Vl7c10000003
09c1lP030000002L`O80W<7b00D0W<7b00<000000>oZa`3_j/L00P3_j/L4000000@0kn[700<00000
0>oZa`3_j/L02P3_j/L001D0kn[70P00000a0>oZa`<000006@3_j/L2000000L0UKO_00<0000009Fh
l02E^?000P2E^?05000000H0U[W`00<0000009Jil02F^O001P2F^O000`000000U[[`09Jjl00209Jj
l0L00000102F^_000`000000U[_a09Jkl@0509Jkl@8000001`2F^o400`000000U[cb09JllP040000
0080Ukca00<0000009Nll@2G_?401@2G_?42000000L0Ukgb00<0000009NmlP2G_O801000000209Rm
lP030000002H_O80V;gb00H0V;gb00<0000009RnlP2H__801@2H__86000000@0VKkb00<0000009Vn
lP2I__801P2I__800`000000VKob09VolP0509VolPH00000102I_o800`000000VKob09VolP0709Vo
lP030000002I`?<0VL3c00@000000P2J_o800`000000V/3b09[0lP0609[0lP030000002J`?80V/3b
00H0V/3b1P00000409[0lP030000002J`O80V/7b00H0V/7b00@0000009_1l`2K`O<0Vl7c10000003
09_1lP040000002K`O80Vl7b000000@0Vl7b00<0000009_1lP2K`O801P2K`O84000000L0W<7b00<0
000009c1lP2L`O801P2L`O84000000P0kn[700<000000>oZa`3_j/L02P3_j/L001D0kn[700<00000
0>oZa`3_j/L0;@3_j/L3000001h0kn[700<0000009Fgk`2E]nl00P2E]nl7000000@0U[S_00<00000
09Jil02F^O001@2F^O000`000000U[W`09Jil00509Jil0D00000102F^_000`000000U[[`09Jjl005
09Jjl0030000002F^o40U[_a00H0U[_a00<0000009Jkl@2F^o400P2F^o45000000L0Ukca00<00000
09Nll@2G_?401P2G_?400`000000Ukgb09NmlP0209NmlPD000001`2H_O800`000000V;gb09RmlP06
09RmlP030000002H__80V;kb00@000000P2I__800`000000VKkb09VnlP0609VnlP030000002I__80
VKkb00H0VKkb00<0000009VolP2I_o801000000209VolP030000002I_o80VKob00H0VKob00<00000
09VolP2I_o801P2I_o83000000L0V[ob00<0000009[0lP2J`?801P2J`?8010000000V/3b09[0lP2J
`?8400000080V/3b00<0000009[0lP2J`?801@2J`?800`000000V/7b09[1lP0609[1lP@000001`2K
`O801@000000Vl7b09_1lP2K`O80000000@0Vl7b00@0000009_1lP2K`O80Vl7b1000000209_1lP03
0000002L`O80W<7b00L0W<7b00<0000009c1lP2L`O800`2L`O84000000/0kn[700<000000>oZa`3_
j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0:P3_j/L300000280kn[71000000409Jhk`030000
002F^>l0U[S_00D0U[S_00<0000009Jil02F^O001@2F^O000`000000U[W`09Jil00400000080UkW`
00<0000009Jjl02F^_001@2F^_000`000000U[[`09Jjl00509Jjl0030000002F^o40U[_a00<0U[_a
1`00000409Nkl@030000002G_?40Ukca00H0Ukca00<0000009Nll@2G_?400`2G_?47000000@0V;ga
00<0000009RmlP2H_O801P2H_O800`000000V;gb09RmlP0309RmlPD000001`2I__800`000000VKkb
09VnlP0609VnlP030000002I__80VKkb00<0VKkb1@00000709VolP030000002I_o80VKob00H0VKob
00@0000009VolP2I_o80VKob1000000209ZolP030000002J_o80V[ob00H0V[ob00<0000009[0lP2J
`?800`2J`?86000000H0V/3b00<0000009[0lP2J`?801P2J`?8010000000V/7b09[1lP2J`O840000
0080Vl3b00<0000009_1lP2K`O801`2K`O801P000000Vl7b09_1lP2K`O80000009_1lPH000001P2K
`O800`000000W<7b09c1lP0609c1lPL00000102L`O800`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0kn[702L0kn[70`00000V0>oZa`030000002F^>l0
U[S_00D0U[S_00<0000009Jhk`2F^>l01@2F^>l00`000000U[W`09Jil00209Jil0D000001`2G^O00
0`000000U[[`09Jjl00509Jjl0030000002F^_00U[[`0080U[[`2000000409Nkl0030000002G^o40
Uk_a00D0Uk_a00<0000009Nll@2G_?401@2G_?46000000@0V;ca00<0000009Rml@2H_O401@2H_O40
0`000000V;gb09RmlP0509RmlPH00000102I_O400`000000VKkb09VnlP0609VnlP030000002I__80
VKkb00<0VKkb2000000409VnlP030000002I_o80VKob00H0VKob00<0000009VolP2I_o800`2I_o86
000000H0V[ob00<0000009ZolP2J_o801P2J_o86000000@0V[ob00<0000009[0lP2J`?801P2J`?80
0`000000V/3b09[0lP0309[0lPH000001`2K`?800`000000Vl7b09_1lP0609_1lPH00000102K`O80
0`000000Vl7b09_1lP0609_1lP040000002L`O80W<7b09c1lP@000000`2L`O800`000000W<7b09c1
lP0509c1lP030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<00000
0>oZa`3_j/L09@3_j/L3000002X0kn[70P00000609Jhk`030000002F^>l0U[S_0080U[S_1`000004
09Nik`030000002G^O00UkW`00D0UkW`00<0000009Jjl02F^_001@2F^_05000000@0Uk[`00<00000
09Nkl02G^o001P2G^o000`000000Uk_a09Nkl@0509Nkl@030000002G_?40Ukca00@000000P2H_?40
0`000000V;ca09Rll@0609Rll@030000002H_O40V;ga00D0V;ga00<0000009RmlP2H_O8010000002
09Vml@030000002I_O40VKga00H0VKga00<0000009VnlP2I__801@2I__86000000@0VKka00<00000
09VnlP2I__801@2I__800`000000VKob09VolP0609VolPH00000102J_o800`000000V[ob09ZolP06
09ZolP040000002J_o80V[ob09ZolP@000000P2J_o800`000000V[ob09ZolP0509ZolP030000002J
`?80V/3b00H0V/3b1P00000409_0lP030000002K`?80Vl3b00L0Vl3b00@0000009_1lP2K`O80Vl7b
1000000209_0lP040000002K`O80Vl7b000000@0Vl7b00<0000009_1lP2K`O801P2K`O84000000L0
W<7b00<0000009c1lP2L`O801P2L`O800`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700T0
kn[7000D0>oZa`<000008P3_j/L3000002l0kn[700<0000009Jhk`2F^>l00P2F^>l6000000@0UkS_
00<0000009Nik`2G^Nl01@2G^Nl2000000H0UkW`00<0000009Jjl02F^_001000000209Njl0030000
002G^_00Uk[`00D0Uk[`0P00000709Nkl0030000002G^o40Uk_a0080Uk_a1@00000709Rll@030000
002H_?40V;ca00H0V;ca00<0000009Rml@2H_O400P2H_O45000000L0VKga00<0000009Vml@2I_O40
1P2I_O400`000000VKkb09VnlP0400000080VKka00<0000009Vnl@2I__401P2I__400`000000VKkb
09VnlP0509VnlP040000002I_o80VKob09VolP@000000P2J__400`000000V[ob09ZolP0509ZolP03
0000002J_o80V[ob00H0V[ob1000000709ZolP030000002J_o80V[ob00D0V[ob00@0000009[0lP2J
`?80V/3b1000000209_0lP030000002K`?80Vl3b00H0Vl3b00<0000009_0lP2K`?801P2K`?840000
00H0Vl3b00D0000009_1lP2K`O80Vl7b0000000409_1lP040000002K`O80Vl7b09_1lP@000000P2L
`O800`000000W<7b09c1lP0709c1lP030000002L`O80W<7b00<0W<7b100000080>oZa`030000003_
j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70P00000c0>oZa`@000000`2G^>l0
0`000000UkS_09Nhk`0509Nhk`8000001`2G^Nl00`000000UkW`09Nil00209Nil0@000001`2G^_02
000000L0Uk[`00<0000009Nkl02G^o000P2G^o07000000@0V;_`00<0000009Rll@2H_?401P2H_?40
0`000000V;ca09Rll@0309Rll@L00000102I_O400`000000VKga09Vml@0609Vml@030000002I_O40
VKga00<0VKga1@00000709Vnl@030000002I__40VKka00H0VKka00<0000009VnlP2I__800P2I__86
000000L0V[ka00<0000009ZolP2J_o801@2J_o8010000000V[ob09ZolP2J_o8400000080V[ob00<0
000009ZolP2J_o801`2J_o800`000000V[ob09ZolP0209ZolPH000001`2K`?800`000000Vl3b09_0
lP0609_0lP040000002K`?80Vl3b09_0lP@000000P2K`?800`000000Vl3b09_0lP0609_0lP060000
002K`O80Vl7b09_1lP000000Vl7b1P00000709c1lP030000002L`O80W<7b00H0W<7b1P00000409c1
lP030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_
j/L07@3_j/L3000003H0kn[700<0000009Nhk`2G^>l0102G^>l2000000L0UkS_00<0000009Nik`2G
^Nl00P2G^Nl7000000<0Uk[_00<0000009Njl02G^_001`2G^_000`000000Uk[`09Njl00209Njl0L0
0000102H^o000`000000V;_`09Rkl00509Rkl0030000002H_?40V;ca00D0V;ca1P00000409Vll@03
0000002I_O40VKga00D0VKga00<0000009Vml@2I_O401@2I_O46000000@0VKga00<0000009Vnl@2I
__401P2I__400`000000VKka09Vnl@0309Vnl@L00000102J__400`000000V[ka09Znl@0709Znl@03
0000002J_o80V[ob0080V[ob1P00000709ZolP030000002J_o80V[ob00H0V[ob1@00000409^ol@03
0000002K`?80Vl3b00L0Vl3b00<0000009_0lP2K`?800`2K`?86000000H0Vl3b00<0000009_0lP2K
`?801P2K`?86000000@0W<3b00<0000009c1lP2L`O801`2L`O8010000000W<7b09c1lP2L`O840000
0080W<7b00<0000009c1lP2L`O801@2L`O800`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
00T0kn[7000D0>oZa`030000003_j/L0kn[701X0kn[70`00000j0>oZa`030000002G^>l0UkS_00D0
UkS_00<0000009Nhk`2G^>l00P2G^>l7000000@0UkW_00<0000009Njk`2G^^l0102G^^l2000000L0
Uk[`1@00000409Rkl0030000002H^o00V;_`00D0V;_`00<0000009Rkl02H^o001@2H^o000`000000
V;ca09Rll@0400000080VKc`00<0000009Vll@2I_?401P2I_?400`000000VKga09Vml@0509Vml@03
0000002I_O40VKga00@000000P2I_O400`000000VKga09Vml@0609Vml@030000002I__40VKka00D0
VKka1P00000409Znl@030000002J__40V[ka00D0V[ka0P00000509Znl@L00000102J_o400`000000
V[ob09ZolP0709ZolP040000002J_o80V[ob09ZolP@000000P2K_o400`000000Vkoa09^ol@0509^o
l@030000002K`?80Vl3b00H0Vl3b1P00000409_0l@030000002K`?80Vl3b00H0Vl3b00@0000009_0
lP2K`?80Vl3b1000000209c0l@040000002L`?80W<3b000000@0W<3b00<0000009c1lP2L`O801P2L
`O85000000H0W<7b00<0000009c1lP2L`O801P2L`O800`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[700P0kn[7000D0>oZa`030000003_j/L0kn[701L0kn[70`00000n0>oZa`030000002G^>l0
UkS_0080UkS_1`00000409Nik`030000002G^Nl0UkW_00D0UkW_00<0000009Njk`2G^^l01@2G^^l0
0`000000Uk[`09Njl00400000080V;[_00<0000009Rkl02H^o001@2H^o000`000000V;_`09Rkl005
09Rkl0030000002H^o00V;_`0080V;_`1@00000709Vll08000001`2I_?400`000000VKga09Vml@02
09Vml@D000001`2I_O400`000000VKga09Vml@0609Vml@030000002I__40VKka00@000000P2J_O40
0`000000V[ka09Znl@0609Znl@030000002J__40V[ka00D0V[ka1P00000409Znl@030000002J_o40
V[oa00D0V[oa0P00000509ZolPH000001P2K_o400`000000Vkoa09^ol@0609^ol@040000002K`?80
Vl3b09_0lP@000000P2K_o400`000000Vl3a09_0l@0509_0l@030000002K`?80Vl3b00H0Vl3b1000
000609c0l@050000002L`?80W<3b09c0lP000000102L`?8010000000W<7b09c1lP2L`O84000000<0
W<3a00<0000009c1lP2L`O801P2L`O800`000000W<7b09c1lP0309c1lP@000001P3_j/L00`000000
kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0E0>oZa`<00000@P3_j/L4000000@0V;S^
00<0000009Nik`2G^Nl01@2G^Nl00`000000UkW_09Nik`0509Nik`030000002G^^l0Uk[_0080Uk[_
1@00000709Rjk`030000002H^o00V;_`00D0V;_`00<0000009Rkl02H^o000P2H^o07000000@0VK_`
00<0000009Vll02I_?001`2I_?000`000000VKca09Vll@0209Vll@L00000102I_?000`000000VKga
09Vml@0609Vml@030000002I_O40VKga00<0VKga1@00000709Zml@030000002J__40V[ka00H0V[ka
00<0000009Znl@2J__401000000209Znl@030000002J__40V[ka00D0V[ka00<0000009Zol@2J_o40
1P2J_o46000000@0Vkoa00<0000009^ol@2K_o401P2K_o400`000000Vkoa09^ol@0309^ol@H00000
1P2K_o400`000000Vl3a09_0l@0609_0l@040000002K`?80Vl3b09_0lP@000000P2L`?400`000000
W<3a09c0l@0609c0l@060000002L`?80W<3b09c0lP000000W<3b1P00000709c0l@030000002L`O80
W<7b00H0W<7b1P00000409g1l@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0203_j/L0
01<0kn[70`00000B0>oZa`<00000AP3_j/L00`000000V;S^09RhkP0509RhkP030000002G^Nl0UkW_
00D0UkW_00<0000009Nik`2G^Nl00P2G^Nl7000000@0V;[_00<0000009Rjk`2H^^l01@2H^^l00`00
0000V;_`09Rkl00509Rkl0D00000102I^o000`000000VK_`09Vkl00509Vkl0030000002I_?00VKc`
00H0VKc`1@00000409Vll0030000002I_?00VKc`00D0VKc`00<0000009Vml@2I_O401@2I_O460000
00@0V[ga00<0000009Zml@2J_O401P2J_O400`000000V[ka09Znl@0309Znl@D000001`2J__400`00
0000V[ka09Znl@0509Znl@040000002J_o40V[oa09Zol@@000000P2K__400`000000Vkoa09^ol@05
09^ol@030000002K_o40Vkoa00H0Vkoa1P00000409^ol@030000002K_o40Vkoa00H0Vkoa00<00000
09_0l@2K`?400`2K`?46000000H0W<3a00<0000009c0l@2L`?401P2L`?46000000@0W<3a00<00000
09c0l@2L`?401`2L`?4010000000W<7b09c1lP2L`O8400000080WL3a00<0000009g1l@2M`O401@2M
`O400`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0
kn[700l0kn[70`00001:0>oZa`030000002H^>h0V;S^00D0V;S^00<0000009Nik`2G^Nl00P2G^Nl7
000000@0V;W_00<0000009Rjk`2H^^l01@2H^^l00`000000V;[_09Rjk`0509Rjk`030000002H^o00
V;_`00@000000P2I^nl00`000000VK_`09Vkl00509Vkl0030000002I^o00VK_`00D0VK_`00@00000
09Vll02I_?00VKc`1000000209Vll0030000002I_?00VKc`00D0VKc`00<0000009Vll02I_?001@2I
_?000`000000VKga09Vml@0400000080V[g`00<0000009Zml@2J_O401P2J_O400`000000V[ga09Zm
l@0509Zml@H00000102J__400`000000V[ka09Znl@0609Znl@030000002J__40V[ka0080V[ka1P00
000709^nl@030000002K_o40Vkoa00D0Vkoa00@0000009^ol@2K_o40Vkoa1000000209^ol@030000
002K_o40Vkoa00D0Vkoa00<0000009^ol@2K_o401P2K_o46000000@0W;oa00<0000009c0l@2L`?40
1P2L`?4010000000W<3a09c0l@2L`?4400000080W<3a00@0000009c0l@2L`?400000102L`?400`00
0000W<3a09c0l@0609c0l@D000001P2M`?400`000000WL7a09g1l@0609g1l@030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L0303_j/L3000004h0
kn[700<0000009RhkP2H^>h0102H^>h5000000@0V;W^00<0000009Rik`2H^Nl01@2H^Nl00`000000
V;[_09Rjk`0509Rjk`030000002H^^l0V;[_0080V;[_1@00000709Vkk`030000002I^o00VK_`00D0
VK_`00<0000009Vkl02I^o000P2I^o06000000L0VKc`00<0000009Vll02I_?001@2I_?000`000000
VKc`09Vll00209Vll0D000001`2J_O000`000000V[ga09Zml@0609Zml@030000002J_O40V[ga00@0
00000P2J_O400`000000V[ka09Znl@0509Znl@030000002J__40V[ka00H0V[ka1@00000409^nl@03
0000002K__40Vkka00L0Vkka00<0000009^ol@2K_o400P2K_o46000000L0Vkoa00<0000009^ol@2K
_o401@2K_o4010000000Vkoa09^ol@2K_o4400000080W;oa00<0000009bol@2L_o401@2L_o400`00
0000W<3a09c0l@0609c0l@@000001P2L`?401@000000W<3a09c0l@2L`?40000000@0W<3a00@00000
09c0l@2L`?40W<3a1000000309g0l@030000002M`?40WL3a00H0WL3a00<0000009g1l@2M`O400`2M
`O44000000<0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L02@3_j/L3
00000580kn[700<0000009RhkP2H^>h00`00000209RhkP030000002H^Nh0V;W^00D0V;W^00<00000
09Rik`2H^Nl01@2H^Nl00`000000V;[_09Rjk`0209Rjk`L00000102I^^l00`000000VK__09Vkk`06
09Vkk`030000002I^o00VK_`0080VK_`1`00000409Vkl0030000002I_?00VKc`00L0VKc`00<00000
09Vll02I_?000P2I_?07000000@0V[c`00<0000009Zml02J_O001P2J_O000`000000V[ga09Zml@03
09Zml@D000001`2J_O400`000000V[ka09Znl@0509Znl@040000002J__40V[ka09Znl@@000000P2K
__400`000000Vkka09^nl@0509^nl@030000002K__40Vkka00H0Vkka1@00000409^nl@030000002K
_o40Vkoa00L0Vkoa00<0000009^ol@2K_o400P2K_o46000000L0W;oa00<0000009bol@2L_o401@2L
_o4010000000W<3a09c0l@2L`?4400000080W;oa00<0000009c0l@2L`?401P2L`?4010000000W<3a
09c0l@00000209c0l@H000001`2M`?400`000000WL3a09g0l@0609g0l@H00000102M`?4010000000
kn[70>oZa`00000:0>oZa`004`3_j/L00`000000kn[70>oZa`070>oZa`800000EP3_j/L2000000H0
V;S^00<0000009RikP2H^Nh01@2H^Nh00`000000V;W_09Rik`0209Rik`L00000102I^^l00`000000
VK[_09Vjk`0509Vjk`030000002I^nl0VK__00D0VK__1@00000409Vkk`030000002I^o00VK_`00D0
VK_`0P00000709Vll0D00000102J_?000`000000V[c`09Zll00509Zll0030000002J_O00V[g`00D0
V[g`1P00000409Zml0030000002J_O40V[ga00H0V[ga00<0000009Znl@2J__400P2J__46000000L0
Vkka00<0000009^nl@2K__401@2K__4010000000Vkka09^nl@2K__4400000080Vkka00<0000009^n
l@2K__401@2K__400`000000Vkoa09^ol@0609^ol@D00000102L_o400`000000W;oa09bol@0709bo
l@030000002L_o40W;oa0080W;oa1P00000709bol@030000002L`?40W<3a00D0W<3a1P00000409g0
l@030000002M`?40WL3a00L0WL3a00@0000009g0l@2M`?40WL3a1000000209g0l@030000002M`?40
WL3a00D0WL3a00D000000>oZa`3_j/L0kn[7000000090>oZa`004P3_j/L010000000kn[700000000
00040>oZa`<00000F@3_j/L00`000000V;S^09RhkP0509RhkP030000002H^Nh0V;W^00@0V;W^1@00
000409Vik`030000002I^^l0VK[_00D0VK[_00<0000009Vjk`2I^^l01@2I^^l00`000000VK__09Vk
k`0400000080VK__00<0000009Vkk`2I^nl01@2I^nl00`000000VK_`09Vkl00609Vkl0030000002I
_?00VKc`00@000000P2J_?000`000000V[c`09Zll00509Zll0030000002J_?00V[c`00D0V[c`00<0
000009Zml02J_O001000000209Zml0030000002J_O00V[g`00H0V[g`00<0000009Zml@2J_O401@2J
_O45000000@0Vkg`00<0000009^nl@2K__401`2K__400`000000Vkka09^nl@0209^nl@H000001P2K
__400`000000Vkka09^nl@0609^nl@040000002K_o40Vkoa09^ol@@000000P2L_o400`000000W;oa
09bol@0509bol@030000002L_o40W;oa00H0W;oa1@00000409bol@030000002L_o40W;oa00L0W;oa
00<0000009c0l@2L`?401000000209fol@040000002M`?40WL3a000000D0WL3a00<0000009g0l@2M
`?401P2M`?44000000H0WL3a00<0000009g0l@2M`?401P2M`?4010000000kn[70>oZa`0000090>oZ
a`004P3_j/L2000000<0kn[70`00001M0>oZa`030000002H^>h0V;S^00D0V;S^00<0000009RikP2H
^Nh00`00000209VikP030000002I^Nl0VKW_00D0VKW_0P00000609Vjk`030000002I^^l0VK[_0080
VK[_1@00000709Vkk`030000002I^nl0VK__00D0VK__00<0000009Vkl02I^o000`2I^o05000000L0
V[c`00<0000009Zll02J_?001@2J_?000`000000V[c`09Zll00209Zll0D000001`2J_O000`000000
V[g`09Zml00609Zml0030000002J_O40V[ga00@000000P2K_O000`000000Vkg`09^ml00509^ml003
0000002K__40Vkka00H0Vkka1@00000409^nl0030000002K__40Vkka00H0Vkka00<0000009^nl@2K
__400`2K__46000000H0W;oa00<0000009bol@2L_o401P2L_o4010000000W;oa09bol@2L_o440000
0080W;oa00<0000009bol@2L_o401@2L_o42000000D0W;oa1@00000709fol@040000002M`?40WL3a
000000D0WL3a00@0000009g0l@2M`?40WL3a1000000209g0l@030000002M`?40WL3a00H0WL3a00<0
000009g0l@2M`?400`2M`?44000000030>oZa`000000kn[700P0kn[7000B0>oZa`030000003_j/L0
000000800000H@3_j/L00`000000V;S^09RhkP0209RhkPD000001P2I^Nh2000000L0VKW_00<00000
09Vjk`2I^^l00P2I^^l6000000@0VK[_00<0000009Vkk`2I^nl01P2I^nl00`000000VK__09Vkk`02
09Vkk`P00000102J^nl00`000000V[c`09Zll00609Zll0030000002J_?00V[c`0080V[c`1`000004
09Zll0030000002J_O00V[g`00H0V[g`00<0000009Zml02J_O000`2J_O05000000L0Vkg`00<00000
09^ml02K_O001@2K_O0010000000Vkka09^nl@2K__4400000080Vkk`00<0000009^nl02K__001@2K
__000`000000Vkka09^nl@0509^nl@H00000102L__400`000000W;oa09bol@0609bol@030000002L
_o40W;oa00<0W;oa1P00000609bol@030000002L_o40W;oa00H0W;oa1P00000409bol@030000002M
_o40WKoa00H0WKoa00<0000009g0l@0000000`2M`?46000000H0WL3a00<0000009g0l@2M`?401P2M
`?46000000@0WL3a0P0000090>oZa`000`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_
j/L2000006D0kn[71000000409VikP030000002I^Nh0VKW^00H0VKW^00<0000009Vik`2I^Nl00P2I
^Nl7000000<0VK[_00<0000009Vjk`2I^^l01@2I^^l2000000H0VK__1@00000409Zkk`030000002J
^nl0V[__00H0V[__00<0000009Zll02J_?001@2J_?05000000@0V[c`00<0000009Zll02J_?001@2J
_?000`000000V[g`09Zml00509Zml0H00000102K_O000`000000Vkg`09^ml00609^ml0030000002K
_O00Vkg`0080Vkg`1P00000609^nl0030000002K__00Vkk`00H0Vkk`00<0000009^nl@2K__401000
000209bnl0030000002L__40W;ka00D0W;ka00<0000009bol@2L_o401P2L_o46000000@0W;oa00<0
000009bol@2L_o401P2L_o4010000000W;oa09bol@2L_o4400000080W;oa00<0000009bol@2L_o40
1@2L_o400`000000WKoa09fol@0609fol@H00000102M`?400`000000WL3a09g0l@0609g0l@040000
002M`?40WL3a09g0l@@000000P2M`?400`000000WL3a09g0l@0609g0l@030000003_j/L0kn[700L0
kn[700000`3_j/L000000>oZa`090>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
I03_j/L00`000000VKW^09VikP0509VikP030000002I^Nh0VKW^00D0VKW^1@00000409VjkP030000
002I^^l0VK[_00@0VK[_0P00000709Vjk`030000002I^nl0VK__00<000000P2J^nl00`000000V[__
09Zkk`0509Zkk`8000001`2J^nl00`000000V[c`09Zll00400000080V[c_00<0000009Zll02J_?00
1@2J_?000`000000V[c`09Zll00509Zll0030000002J_O00V[g`00@000000P2K_O000`000000Vkg`
09^ml00509^ml0030000002K_O00Vkg`00H0Vkg`1@00000409^ml0030000002K__00Vkk`00H0Vkk`
00<0000009^nl02K__000`2K__05000000L0W;k`00<0000009bnl@2L__401@2L__4010000000W;oa
09bol@2L_o4400000080W;k`00<0000009bol@2L_o401@2L_o400`000000W;oa09bol@0609bol@@0
00001P2L_o400`000000W;oa09bol@0609bol@040000002M_o40WKoa09fol@@000000P2M_o400`00
0000WL3a0000000609g0l@030000002M`?40WL3a00<0WL3a1P00000609g0l@030000002M`?40WL3a
00H0WL3a0P0000080>oZa`0000<0kn[70000003_j/L02@3_j/L00`000000kn[70>oZa`050>oZa`80
0000I@3_j/L00`000000VKW^09VikP0509VikP030000002I^Nh0VKW^00@000000P2I^Nh00`000000
VK[^09VjkP0509VjkP030000002I^^l0VK[_00D0VK[_00<0000009Vjk`2I^^l00P2I^^l5000000H0
V[__0P00000709Zkk`030000002J^nl0V[__0080V[__1@00000709Zlk`030000002J_?00V[c`00D0
V[c`00<0000009Zll02J_?000P2J_?05000000L0Vkg`00<0000009^ml02K_O001@2K_O0010000000
Vkg`09^ml02K_O0400000080Vkg`00<0000009^ml02K_O001@2K_O000`000000Vkk`09^nl00509^n
l0H00000102L__000`000000W;k`09bnl00609bnl0030000002L__40W;ka0080W;ka1P00000609bn
l0030000002L_o40W;oa00H0W;oa00@0000009bol@2L_o40W;oa1000000209bol0030000002L_o40
W;oa00H0W;oa00<0000009bol@2L_o400`2L_o46000000H0WKoa00@0000009g0l@2M`?4000001@2M
`?46000000@0WL3a00<0000009g0l@2M`?401P2M`?4010000000WL3a09g0l@2M`?44000000030>oZ
a`000000kn[700L0kn[700000`3_j/L000000>oZa`070>oZa`8000002P3_j/L00`000000kn[70>oZ
a`1S0>oZa`030000002I^Nh0VKW^0080VKW^1@00000709VikP030000002I^^h0VK[^00D0VK[^00<0
000009Vjk`2I^^l00P2I^^l7000000@0V[[_00<0000009Zkk`2J^nl01P2J^nl00`000000V[__09Zk
k`0209Zkk`L00000102J^nl00`000000V[c_09Zlk`0609Zlk`030000002J_?00V[c`0080V[c`1`00
000409^ll0030000002K_O00Vkg`00H0Vkg`00<0000009^ml02K_O000P2K_O06000000H0Vkg`00<0
000009^ml02K_O001P2K_O000`000000Vkk`09^nl00400000080W;k`00<0000009bnl02L__001@2L
__000`000000W;k`09bnl00609bnl0D00000102L__000`000000W;k`09bnl00609bnl0030000002L
_o40W;oa00<0W;oa1P00000609bol0030000002L_o40W;oa00H0W;oa1P00000409fol0030000002M
_o40WKoa00H0WKoa00@0000009g0l@000000WL3a1000000209fol0030000002M`?40WL3a00D0WL3a
00<0000009g0l@2M`?401P2M`?44000000D0kn[700<000000>oZa`3_j/L01P3_j/L000800000203_
j/L3000000X0kn[700<000000>oZa`3_j/L0H`3_j/L4000000@0VKW^00<0000009VikP2I^Nh01P2I
^Nh00`000000VK[^09VjkP0209VjkPL00000102J^^h00`000000V[[_09Zjk`0509Zjk`030000002J
^nl0V[__00D0V[__1@00000409Zkk`030000002J^nl0V[__00D0V[__00<0000009Zlk`2J_>l01@2J
_>l5000000@0Vkc_00<0000009^ll02K_?001@2K_?02000000@0Vkg`1`00000409^ml0030000002K
_O00Vkg`00H0Vkg`00<0000009^ml02K_O000`2K_O05000000L0W;k`00<0000009bnl02L__001@2L
__0010000000W;k`09bnl02L__0400000080W;k`00<0000009bnl02L__001@2L__000`000000W;k`
09bnl00509bnl0H00000102L_o000`000000W;o`09bol00609bol0040000002L_o40W;oa09bol@@0
00000P2M_o000`000000WKo`09fol00509fol0030000002M_o40WKoa00H0WKoa1000000609fol003
0000002M`?40WL3a00H0WL3a00@0000009g0l@2M`?40WL3a100000090>oZa`030000003_j/L0kn[7
00H0kn[7000H0>oZa`030000003_j/L0kn[706<0kn[700<0000009VikP2I^Nh01@2I^Nh00`000000
VKW^09VikP0509VikPD00000102J^^h00`000000V[[^09ZjkP0509ZjkP030000002J^^l0V[[_00D0
V[[_00<0000009Zkk`2J^nl01000000209Zkk`030000002J^nl0V[__00D0V[__00<0000009Zkk`2J
^nl01@2J^nl00`000000V[c_09Zlk`0400000080Vkc_00<0000009^lk`2K_>l01@2K_>l00`000000
Vkc`09^ll00509^ll0D00000102K_O000`000000Vkg`09^ml00509^ml0030000002K_O00Vkg`00D0
Vkg`1P00000409bml0030000002L__00W;k`00H0W;k`00<0000009bnl02L__000P2L__06000000H0
W;k`00<0000009bnl02L__001P2L__000`000000W;k`09bnl00400000080W;k`00<0000009bol02L
_o001P2L_o000`000000W;o`09bol00309bol0H000001P2M_o000`000000WKo`09fol00609fol004
0000002M_o40WKoa09fol@@000000P2M_o000`000000WKo`0000000609fol0030000002M`?40WL3a
00<0WL3a1P00000=0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`800000I03_j/L2000000H0
VKW^00<0000009VikP2I^Nh01000000209ZikP030000002J^^h0V[[^00D0V[[^00<0000009ZjkP2J
^^h01@2J^^h00`000000V[[_09Zjk`0209Zjk`D000001`2J^nl00`000000V[__09Zkk`0509Zkk`03
0000002J^nl0V[__0080V[__1@00000709^lk`030000002K_>l0Vkc_00D0Vkc_00<0000009^ll02K
_?001000000209^lk`030000002K_O00Vkg`00D0Vkg`00<0000009^ml02K_O001@2K_O000`000000
Vkg`09^ml00400000080W;g`00<0000009bml02L_O001@2L_O000`000000W;k`09bnl00609bnl0D0
0000102L__000`000000W;k`09bnl00609bnl0030000002L__00W;k`00<0W;k`1@00000709bnl003
0000002L_o00W;o`00D0W;o`1P00000409fol0030000002M_o00WKo`00H0WKo`00<0000009fol02M
_o000`2M_o06000000H0WKo`00<0000009fol00000001P2M_o06000001<0kn[700<000000>oZa`3_
j/L01P3_j/L001/0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000VKW^09VikP0209VikP@00000
1`2J^Nh00`000000V[[^09ZjkP0509ZjkP030000002J^^h0V[[^0080V[[^1`00000409ZjkP030000
002J^nl0V[__00H0V[__00<0000009Zkk`2J^nl00P2J^nl7000000@0Vk__00<0000009^lk`2K_>l0
1P2K_>l00`000000Vkc_09^lk`0209^lk`D000001`2K_>l00`000000Vkg`09^ml00509^ml0030000
002K_O00Vkg`0080Vkg`1@00000709bml0030000002L_O00W;g`00D0W;g`00@0000009bnl02L__00
W;k`1000000209bml0030000002L__00W;k`00D0W;k`0P00000409bnl0P00000102L__000`000000
W;k`09bnl00609bnl0030000002L_o00W;o`00@000000P2M__000`000000WKo`09fol00509fol003
0000002M_o00WKo`00H0WKo`1P00000409fol0030000002M_o00WKo`00H0WKo`00@0000009fol000
0000WKo`1000000I0>oZa`030000003_j/L0kn[700H0kn[7000L0>oZa`030000003_j/L0kn[706<0
kn[71000000309ZikP030000002J^Nh0V[W^00H0V[W^00<0000009ZjkP2J^^h00P2J^^h7000000@0
V[[^00<0000009ZjkP2J^^h01@2J^^h2000000@0V[__1`00000409^kk`030000002K^nl0Vk__00D0
Vk__0P00000409^lk`L00000102K_>l00`000000Vkc_09^lk`0609^lk`030000002K_O00Vkg`0080
Vkg`1`00000409bmk`030000002L_O00W;g`00H0W;g`00<0000009bml02L_O000P2L_O06000000H0
W;g`00<0000009bnl02L__001P2L__05000000@0W;k`00<0000009bnl02L__001P2L__000`000000
W;k`09bnl00309bnl0D000001`2M__000`000000WKo`09fol00509fol0040000002M_o00WKo`09fo
l0@000000P2M_o000`000000WKo`09fol00609fol0030000002M_o00WKo`00<0WKo`1P00000M0>oZ
a`030000003_j/L0kn[700H0kn[7000M0>oZa`030000003_j/L0kn[706<0kn[700<0000009ZikP2J
^Nh0102J^Nh2000000H0V[W^1@00000409ZjkP030000002J^^h0V[[^00D0V[[^00<0000009ZjkP2J
^^h01@2J^^h5000000@0Vk__00<0000009^kk`2K^nl01@2K^nl00`000000Vk__09^kk`0509^kk`D0
0000102K_>l00`000000Vkc_09^lk`0509^lk`030000002K_>l0Vkc_00D0Vkc_1@00000409blk`03
0000002L_Nl0W;g_00D0W;g_0P00000409bml0L00000102L_O000`000000W;g`09bml00609bml004
0000002L__00W;k`09bnl0@000000P2L__000`000000W;k`09bnl00509bnl0030000002L__00W;k`
00D0W;k`1P00000409fnl0030000002M__00WKk`00H0WKk`00<0000009fol02M_o000P2M_o060000
00H0WKo`00<0000009fol02M_o001P2M_o06000000H0kn[700<000000>oZa`3_j/L06`3_j/L00`00
0000kn[70>oZa`050>oZa`007P3_j/L00`000000kn[70>oZa`1S0>oZa`030000002J^Nh0V[W^00D0
V[W^00<0000009ZikP2J^Nh00`00000209ZikP030000002J^^h0V[[^00D0V[[^00<0000009ZjkP2J
^^h01@2J^^h00`000000V[[^09ZjkP0400000080Vk[^00<0000009^kk`2K^nl01@2K^nl00`000000
Vk__09^kk`0509^kk`030000002K^nl0Vk__00@000000P2K^nl00`000000Vkc_09^lk`0409^lk`03
0000002K_>l0Vkc_00H0Vkc_00<0000009^lk`2K_>l01000000209blk`030000002L_>l0W;c_00D0
W;c_00<0000009bmk`2L_Nl01@2L_Nl5000000@0W;g_00<0000009bml02L_O001@2L_O02000000@0
W;g`1P00000609bnl0030000002L__00W;k`00H0W;k`00<0000009bnl02L__001000000209fnl003
0000002M__00WKk`00D0WKk`00<0000009fnl02M__001P2M__05000000@0WKo`00<0000009fol02M
_o001P2M_o0010000000WKo`09fol02M_o04000000`0kn[700<000000>oZa`3_j/L06`3_j/L00`00
0000kn[70>oZa`050>oZa`007`3_j/L2000006@0kn[700<0000009ZikP2J^Nh00P2J^Nh5000000H0
V[W^00<0000009ZjkP2J^^h01@2J^^h00`000000V[[^09ZjkP0209ZjkPD000001`2K^^h00`000000
Vk__09^kk`0509^kk`030000002K^nl0Vk__0080Vk__1@00000609^kk`030000002K_>l0Vkc_00D0
Vkc_00<0000009^lk`2K_>l00`2K_>l5000000H0W;c_00<0000009blk`2L_>l01P2L_>l00`000000
W;g_09bmk`0400000080W;g_00<0000009bmk`2L_Nl01@2L_Nl00`000000W;g`09bml00509bml0D0
0000102L_O000`000000W;k`09bnl00609bnl0030000002L__00W;k`00<0W;k`1@00000609fnl003
0000002M__00WKk`00H0WKk`00@0000009fnl02M__00WKk`1000000209fnl0030000002M_o00WKo`
00D0WKo`00<0000009fol02M_o000`2M_o0600000140kn[700<000000>oZa`3_j/L06P3_j/L00`00
0000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1R0>oZa`@00000102J^Nh00`000000
V[W^09ZikP0509ZikP030000002J^^h0V[[^0080V[[^1`00000409^jkP030000002K^^h0Vk[^00H0
Vk[^00<0000009^kk`2K^nl00P2K^nl7000000@0Vk__00<0000009^kk`2K^nl01@2K^nl00`000000
Vkc_09^lk`0209^lk`P00000102L_>l00`000000W;c_09blk`0509blk`030000002L_>l0W;c_00<0
W;c_1@00000609bmk`030000002L_Nl0W;g_00H0W;g_00<0000009bml02L_O001000000209bmk`03
0000002L_O00W;g`00D0W;g`00<0000009bnl02L__001@2L__06000000@0WKk`00<0000009fnl02M
__001@2M__000`000000WKk`09fnl00309fnl0H000001P2M__000`000000WKo`09fol00509fol0H0
0000603_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700D0kn[7000R0>oZa`030000
003_j/L0kn[70680kn[700<0000009ZikP2J^Nh01@2J^Nh00`000000V[W^09ZikP0409ZikPD00000
102K^^h00`000000Vk[^09^jkP0509^jkP030000002K^^h0Vk[^00D0Vk[^1@00000409^kkP030000
002K^nl0Vk__00@0Vk__00<0000009^kk`2K^nl01@2K^nl5000000@0W;c_00<0000009blk`2L_>l0
1P2L_>l00`000000W;c_09blk`0209blk`P00000102L_>l00`000000W;g_09bmk`0509bmk`030000
002L_Nl0W;g_00<0W;g_1@00000609bmk`030000002L_O00W;g`00H0W;g`00<0000009bnl02L__00
1000000209fnk`030000002M__00WKk`00D0WKk`00<0000009fnl02M__001@2M__06000000@0WKk`
00<0000009fnl02M__001P2M__000`000000WKo`09fol004000001l0kn[700<000000>oZa`3_j/L0
603_j/L00`000000kn[70>oZa`050>oZa`008`3_j/L00`000000kn[70>oZa`1R0>oZa`030000002J
^Nh0V[W^00D0V[W^00<0000009ZikP2J^Nh00`00000209^jkP030000002K^^h0Vk[^00D0Vk[^00<0
000009^jkP2K^^h01@2K^^h00`000000Vk[^09^jkP0400000080Vk_^00<0000009^kkP2K^nh01@2K
^nh00`000000Vk__09^kk`0409^kk`030000002K^nl0Vk__00@000000P2L^nl00`000000W;c_09bl
k`0509blk`030000002L_>l0W;c_00D0W;c_1@00000409blk`030000002L_>l0W;c_00D0W;c_00<0
000009bmk`2L_Nl01@2L_Nl6000000@0W;g_00<0000009bmk`2L_Nl01@2L_Nl00`000000W;g`09bm
l00309bml0D000001`2M_^l00`000000WKk`09fnl00509fnl0030000002M__00WKk`00@000000P2M
__000`000000WKk`09fnl00609fnl0030000002M__00WKk`00<0WKk`1@00000S0>oZa`030000003_
j/L0kn[701P0kn[700<000000>oZa`3_j/L01@3_j/L002@0kn[70P00001S0>oZa`030000002J^Nh0
V[W^0080V[W^1@00000609^jkP8000001P2K^^h00`000000Vk[^09^jkP0209^jkPD000001`2K^nh0
0`000000Vk_^09^kkP0509^kkP030000002K^nl0Vk__0080Vk__1000000709bkk`030000002L_>l0
W;c_00D0W;c_00<0000009blk`2L_>l01000000209blk`030000002L_>l0W;c_00D0W;c_00<00000
09blk`2L_>l01@2L_>l00`000000W;g_09bmk`0400000080W;g_00<0000009bmk`2L_Nl01@2L_Nl0
0`000000W;g_09bmk`0509bmk`H00000102M_Nl00`000000WKk_09fnk`0609fnk`030000002M__00
WKk`0080WKk`1@00000709fnl0030000002M__00WKk`00D0WKk`1P00000Y0>oZa`030000003_j/L0
kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L002H0kn[700<000000>oZa`3_j/L0H@3_j/L40000
00@0VkW]00<0000009^jkP2K^^h01P2K^^h00`000000Vk[^09^jkP0209^jkPH00000102K^^h00`00
0000Vk_^09^kkP0609^kkP030000002K^nh0Vk_^0080Vk_^1`00000309bkkP030000002L^nl0W;__
00H0W;__00<0000009blk`2L_>l00P2L_>l5000000L0W;c_00<0000009blk`2L_>l01@2L_>l00`00
0000W;c_09blk`0209blk`D000001`2L_Nl00`000000W;g_09bmk`0509bmk`030000002L_Nl0W;g_
00@000000P2M_Nl00`000000WKg_09fmk`0609fmk`030000002M_^l0WKk_00<0WKk_1`00000409fn
k`030000002M__00WKk`00H0WKk`00<0000009fnl02M__001000000`0>oZa`030000003_j/L0kn[7
01L0kn[700<000000>oZa`3_j/L0103_j/L002L0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000
VkW]09^ik@0509^ik@800000102K^^h7000000<0Vk[^00<0000009^jkP2K^^h01@2K^^h2000000@0
Vk_^1`00000409bkkP030000002L^nh0W;_^00@0W;_^0P00000409bkk`L00000102L_>l00`000000
W;c_09blk`0609blk`030000002L_>l0W;c_0080W;c_1`00000409blk`030000002L_Nl0W;g_00H0
W;g_00<0000009bmk`2L_Nl00P2L_Nl5000000L0WKg_00<0000009fmk`2M_Nl01@2M_Nl6000000@0
WKg_00<0000009fnk`2M_^l01@2M_^l00`000000WKk`09fnl00309fnl0D00000=@3_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[70640kn[7
00<0000009^ik@2K^Nd01@2K^Nd5000000@0Vk[]00<0000009^jkP2K^^h0102K^^h00`000000Vk[^
09^jkP0509^jkPD00000102L^nh00`000000W;_^09bkkP0409bkkP030000002L^nh0W;_^00D0W;_^
1@00000409bkkP030000002L_>l0W;c_00D0W;c_00<0000009blk`2L_>l01@2L_>l5000000@0W;c_
00<0000009blk`2L_>l01@2L_>l2000000@0W;g_1`00000409fmk`030000002M_Nl0WKg_00H0WKg_
00<0000009fmk`2M_Nl01000000209fmk`030000002M_Nl0WKg_00D0WKg_00<0000009fnk`2M_^l0
1@2M_^l6000003X0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`00:@3_
j/L200000680kn[700<0000009^ik@2K^Nd01000000209^ik@030000002K^^d0Vk[]00D0Vk[]00<0
000009^jkP2K^^h0102K^^h00`000000Vk[^09^jkP0400000080W;[^00<0000009bkkP2L^nh01@2L
^nh00`000000W;_^09bkkP0409bkkP030000002L^nh0W;_^00@000000P2L^nh00`000000W;_^09bk
kP0509bkkP030000002L_>l0W;c_00D0W;c_00<0000009blk`2L_>l01000000209blk`030000002L
_>l0W;c_00D0W;c_00<0000009blk`2L_>l01@2L_>l5000000@0WKg_00<0000009fmk`2M_Nl01@2M
_Nl2000000@0WKg_1@00000709fmk`030000002M_Nl0WKg_00D0WKg_00<0000009fnk`2M_^l01000
00110>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0103_j/L002/0kn[700<00000
0>oZa`3_j/L0H03_j/L2000000L0VkW]00<0000009^jk@2K^^d01@2K^^d00`000000Vk[^09^jkP02
09^jkP@000001`2L^^h00`000000W;_^09bkkP0509bkkP030000002L^nh0W;_^0080W;_^10000007
09bkkP030000002L^nh0W;_^00D0W;_^00<0000009blk`2L_>l00P2L_>l5000000L0W;c_00<00000
09blk`2L_>l01@2L_>l00`000000W;c_09blk`0400000080WKc_00<0000009fmk`2M_Nl01@2M_Nl0
0`000000WKg_09fmk`0509fmk`D00000102M_Nl00`000000WKg_09fmk`0609fmk`030000002M_Nl0
WKg_0080WKg_1@0000160>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0103_j/L0
02`0kn[700<000000>oZa`3_j/L0H03_j/L00`000000VkW]09^ik@0609^ik@030000002K^^d0Vk[]
0080Vk[]1`00000309bjkP030000002L^^h0W;[^00H0W;[^00<0000009bkkP2L^nh00P2L^nh70000
00<0W;_^00<0000009bkkP2L^nh01P2L^nh00`000000W;_^09bkkP0209bkkPL00000102L_>h00`00
0000W;c_09blk`0609blk`030000002L_>l0W;c_0080W;c_1@00000609flk`030000002M_Nl0WKg_
00H0WKg_00<0000009fmk`2M_Nl01000000209fmk`030000002M_Nl0WKg_00@0WKg_00<0000009fm
k`2M_Nl01P2M_Nl5000004/0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`040>oZ
a`00;@3_j/L00`000000kn[70>oZa`1P0>oZa`800000102K^Nd7000000@0W;[]00<0000009bjkP2L
^^h0102L^^h00`000000W;[^09bjkP0509bjkPD00000102L^nh00`000000W;_^09bkkP0409bkkP80
0000102L^nh7000000@0W;_^00<0000009blkP2L_>h01@2L_>h2000000@0W;c_1`00000409flk`03
0000002M_>l0WKc_00D0WKc_00<0000009fmk`2M_Nl00`2M_Nl5000000H0WKg_00<0000009fmk`2M
_Nl01@2M_Nl010000000WKg_09fmk`2M_Nl400000540kn[700<000000>oZa`3_j/L04`3_j/L00`00
0000kn[70>oZa`040>oZa`00;P3_j/L200000680kn[71000000409bjk@030000002L^^d0W;[]00D0
W;[]00<0000009bjkP2L^^h0102L^^h00`000000W;[^09bjkP0400000080W;[^00<0000009bkkP2L
^nh01@2L^nh00`000000W;_^09bkkP0409bkkPD00000102L^nh00`000000W;_^09bkkP0509bkkP03
0000002L_>h0W;c^00D0W;c^1@00000409flkP030000002M_>l0WKc_00D0WKc_00<0000009flk`2M
_>l00P2M_>l8000000@0WKg_00<0000009fmk`2M_Nl01@2M_Nl00`000000WKg_09fmk`0209fmk`H0
0000EP3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700<0kn[7000`0>oZa`030000
003_j/L0kn[70600kn[700<0000009bjk@2L^^d01@2L^^d00`000000W;[]09bjk@0509bjk@030000
002L^^h0W;[^0080W;[^1000000709bjkP030000002L^nh0W;_^00D0W;_^00<0000009bkkP2L^nh0
0`00000209bkkP030000002L^nh0W;_^00D0W;_^00<0000009bkkP2L^nh01@2L^nh00`000000W;c^
09blkP0400000080WKc^00<0000009flkP2M_>h0102M_>h00`000000WKc_09flk`0509flk`D00000
102M_>h00`000000WKg_09fmk`0609fmk`030000002M_Nl0WKg_0080WKg_1`00001M0>oZa`030000
003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0H03_
j/L00`000000W;[]09bjk@0509bjk@030000002L^^d0W;[]0080W;[]1`00000309bjk@030000002L
^^h0W;[^00H0W;[^00<0000009bkkP2L^nh00P2L^nh5000000H0W;_^00<0000009bkkP2L^nh01@2L
^nh00`000000W;_^09bkkP0209bkkPD000001P2M_>h00`000000WKc^09flkP0509flkP030000002M
_>l0WKc_00@000000P2M_>h00`000000WKc^09flkP0509flkP030000002M_Nl0WKg_00D0WKg_1@00
001T0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L00380kn[700<00000
0>oZa`3_j/L0H03_j/L00`000000W;[]09bjk@0209bjk@L00000102L^^d00`000000W;[]09bjk@04
09bjk@800000102L^^h7000000@0W;_^00<0000009bkkP2L^nh01@2L^nh00`000000W;_^09bkkP02
09bkkPL00000102M^nh00`000000WKc^09flkP0509flkP030000002M_>h0WKc^0080WKc^1@000007
09flkP030000002M_>h0WKc^00D0WKc^00<0000009fmk`2M_Nl01000001Z0>oZa`030000003_j/L0
kn[70140kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[70P00001Q0>oZa`@00000102L^^d00`00
0000W;[]09bjk@0509bjk@800000102L^^d6000000@0W;[]00<0000009bkkP2L^nh01@2L^nh00`00
0000W;_^09bkkP0209bkkPL00000102M^nh00`000000WK_^09fkkP0509fkkP800000102M_>h60000
00@0WKc^00<0000009flkP2M_>h01P2M_>h00`000000WKc^09flkP0209flkPD00000K`3_j/L00`00
0000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000e0>oZa`030000003_j/L0kn[705l0
kn[700<0000009bjk@2L^^d01@2L^^d00`000000W;[]09bjk@0509bjk@D000000`2L^^d00`000000
W;[]09bjk@0509bjk@030000002L^nh0W;_^00@0W;_^1@00000409fkkP030000002M^nh0WK_^00D0
WK_^00<0000009fkkP2M^nh01@2M^nh5000000<0WKc^00<0000009flkP2M_>h01@2M_>h2000000@0
WKc^1`00001e0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L003H0kn[7
00<000000>oZa`3_j/L0G`3_j/L00`000000W;[]09bjk@0509bjk@030000002L^^d0W;[]00@00000
0P2L^^d00`000000W;[]09bjk@0409bjk@030000002L^^d0W;[]00D0W;[]00<0000009bkkP2L^nh0
0`00000209fkkP030000002M^nh0WK_^00D0WK_^00<0000009fkkP2M^nh01@2M^nh00`000000WK_^
09fkkP0400000080WK_^00<0000009flkP2M_>h0102M_>h00`000000WKc^09flkP0509flkPD00000
O03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000g0>oZa`030000003_
j/L0kn[705l0kn[700<0000009bjk@2L^^d00P2L^^d5000000H0W;[]00<0000009bjk@2L^^d01@2L
^^d00`000000W;[]09bjk@0209bjk@D000001P2M^nh00`000000WK_^09fkkP0509fkkP030000002M
^nh0WK_^0080WK_^1@00000609fkkP030000002M_>h0WKc^00D0WKc^00<0000009flkP2M_>h01000
00220>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<00000
0>oZa`3_j/L0G`3_j/L4000000@0W;[]00<0000009bjk@2L^^d01@2L^^d00`000000W;[]09bjk@02
09bjk@L00000102M^nd00`000000WK_^09fkkP0509fkkP030000002M^nh0WK_^0080WK_^1`000004
09fkkP030000002M^nh0WK_^00D0WK_^00<0000009flkP2M_>h00P2M_>h5000008L0kn[700<00000
0>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00>@3_j/L200000600kn[700<0000009bj
k@2L^^d01@2L^^d2000000@0W;[]1P00000409fjk@030000002M^nd0WK_]00D0WK_]00<0000009fk
kP2M^nh00P2M^nh7000000@0WK_^00<0000009fkkP2M^nh01@2M^nh00`000000WK_^09fkkP0209fk
kPL00000S@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`03
0000003_j/L0kn[705h0kn[700<0000009bjk@2L^^d01@2L^^d5000000<0WK[]00<0000009fjk@2M
^^d01@2M^^d00`000000WK_]09fkk@0409fkk@D00000102M^nd00`000000WK_^09fkkP0509fkkP80
0000102M^nh6000009@0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00
?03_j/L00`000000kn[70>oZa`1N0>oZa`030000002L^^d0W;[]00@000000P2M^^d00`000000WK[]
09fjk@0409fjk@030000002M^^d0WK[]00D0WK[]00<0000009fkk@2M^nd00`00000209fkk@030000
002M^nd0WK_]00D0WK_]00<0000009fkkP2M^nh01@2M^nh5000009/0kn[700<000000>oZa`3_j/L0
303_j/L00`000000kn[70>oZa`020>oZa`00?@3_j/L00`000000kn[70>oZa`1N0>oZa`8000001`2M
^^d00`000000WK[]09fjk@0409fjk@030000002M^^d0WK[]0080WK[]1@00000609fkk@030000002M
^nd0WK_]00D0WK_]00<0000009fkkP2M^nh01000002Q0>oZa`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L00P3_j/L003h0kn[70P00001O0>oZa`030000002M^^d0WK[]00H0WK[]00<00000
09fjk@2M^^d00P2M^^d6000000@0WK[]00<0000009fkk@2M^nd01@2M^nd00`000000WK_]09fkk@02
09fkk@D00000Y@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[700100>oZ
a`030000003_j/L0kn[705d0kn[70P00000409fjk@L000000`2M^^d00`000000WK[]09fjk@0509fj
k@800000102M^nd600000:/0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`010>oZ
a`00@@3_j/L00`000000kn[70>oZa`1N0>oZa`@00000102M^^d00`000000WK[]09fjk@0409fjk@80
0000102M^^d700000;80kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`010>oZa`00
@P3_j/L00`000000kn[70>oZa`1N0>oZa`030000002M^^d0WK[]00D0WK[]00<0000009fjk@2M^^d0
102M^^d500000;X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00@`3_
j/L2000005l0kn[700<0000009fjk@2M^^d01@2M^^d00`000000WK[]09fjk@0300000;l0kn[700<0
00000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`000000kn[70>oZa`1M
0>oZa`030000002M^^d0WK[]0080WK[]1@0000330>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0G@3_j/L400000<T0kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZa`1L0>oZa`03
0000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004P0kn[7
0P00001L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[7
0@3_j/L004X0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`3<0>oZa`030000003_
j/L0kn[700H0kn[70@0000010>oZa`40kn[7001;0>oZa`030000003_j/L0kn[705P0kn[700<00000
0>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00C03_j/L00`00
0000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L01@3_j/L10000
0040kn[70@3_j/L004d0kn[70P00001G0>oZa`030000003_j/L0kn[70<h0kn[700<000000>oZa`3_
j/L0103_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0E03_j/L00`000000kn[7
0>oZa`3?0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7001@0>oZa`030000003_
j/L0kn[705<0kn[700<000000>oZa`3_j/L0d03_j/L00`000000kn[70>oZa`030>oZa`4000000@3_
j/L00540kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`3@0>oZa`030000003_j/L0
kn[700<0kn[70@0000010>oZa`00DP3_j/L00`000000kn[70>oZa`1A0>oZa`030000003_j/L0kn[7
0=40kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001C0>oZa`800000D@3_j/L00`000000
kn[70>oZa`3B0>oZa`050000003_j/L0kn[70>oZa`0000000@3_j/L005D0kn[700<000000>oZa`3_
j/L0CP3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0kn[700000040kn[7001F0>oZa`03
0000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0d`3_j/L010000000kn[70>oZa`0000010>oZ
a`00E`3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70=@0kn[700<000000>oZa`00
00000@3_j/L005P0kn[70P00001<0>oZa`030000003_j/L0kn[70=D0kn[70@0000010>oZa`400000
001J0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0eP3_j/L200000000F`3_j/L0
0`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70=H0kn[70P00000005`0kn[700<000000>oZ
a`3_j/L0AP3_j/L00`000000kn[70>oZa`3G0>oZa`800000001M0>oZa`800000AP3_j/L00`000000
kn[70>oZa`3C0>oZa`@000000P3_j/L005l0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[7
0>oZa`3?0>oZa`@000001P3_j/L00600kn[700<000000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZ
a`3;0>oZa`@000002P3_j/L00640kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`37
0>oZa`@000003P3_j/L00680kn[70P0000110>oZa`030000003_j/L0kn[70<@0kn[70`00000B0>oZ
a`00I03_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70<00kn[71000000E0>oZa`00
I@3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;`0kn[71000000I0>oZa`00IP3_
j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;P0kn[71000000M0>oZa`00I`3_j/L0
0`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;@0kn[71000000Q0>oZa`00J03_j/L20000
03/0kn[700<000000>oZa`3_j/L0/@3_j/L3000002D0kn[7001Z0>oZa`030000003_j/L0kn[703P0
kn[700<000000>oZa`3_j/L0[@3_j/L4000002P0kn[7001[0>oZa`030000003_j/L0kn[703L0kn[7
00<000000>oZa`3_j/L0Z@3_j/L4000002`0kn[7001/0>oZa`030000003_j/L0kn[703H0kn[700<0
00000>oZa`3_j/L0Y@3_j/L400000300kn[7001]0>oZa`800000=P3_j/L00`000000kn[70>oZa`2R
0>oZa`<00000=03_j/L006l0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`2N0>oZ
a`@00000=`3_j/L00700kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2J0>oZa`@0
0000>`3_j/L00740kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2F0>oZa`@00000
?`3_j/L00780kn[70P00000a0>oZa`030000003_j/L0kn[70980kn[7100000130>oZa`00M03_j/L0
0`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[708l0kn[70`0000170>oZa`00M@3_j/L00`00
0000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708/0kn[71000001:0>oZa`00MP3_j/L00`000000
kn[70>oZa`0/0>oZa`030000003_j/L0kn[708L0kn[71000001>0>oZa`00M`3_j/L2000002`0kn[7
00<000000>oZa`3_j/L0P`3_j/L400000580kn[7001i0>oZa`030000003_j/L0kn[702T0kn[700<0
00000>oZa`3_j/L0O`3_j/L4000005H0kn[7001j0>oZa`030000003_j/L0kn[702P0kn[700<00000
0>oZa`3_j/L0O03_j/L3000005X0kn[7001k0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZ
a`3_j/L0N03_j/L4000005d0kn[7001l0>oZa`8000009`3_j/L00`000000kn[70>oZa`1d0>oZa`@0
0000H@3_j/L007h0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`1`0>oZa`@00000
I@3_j/L007l0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1/0>oZa`@00000J@3_
j/L00800kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZa`<00000K@3_j/L0
0840kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1U0>oZa`@00000L03_j/L00880
kn[70P00000Q0>oZa`030000003_j/L0kn[70640kn[71000001d0>oZa`00Q03_j/L00`000000kn[7
0>oZa`0N0>oZa`030000003_j/L0kn[705d0kn[71000001h0>oZa`00Q@3_j/L00`000000kn[70>oZ
a`0M0>oZa`030000003_j/L0kn[705T0kn[71000001l0>oZa`00QP3_j/L00`000000kn[70>oZa`0L
0>oZa`030000003_j/L0kn[705H0kn[70`0000200>oZa`00Q`3_j/L2000001`0kn[700<000000>oZ
a`3_j/L0DP3_j/L4000008<0kn[700290>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_
j/L0CP3_j/L4000008L0kn[7002:0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0
BP3_j/L4000008/0kn[7002;0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0AP3_
j/L4000008l0kn[7002<0>oZa`8000005P3_j/L00`000000kn[70>oZa`140>oZa`<00000T`3_j/L0
08h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`100>oZa`@00000UP3_j/L008l0
kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0l0>oZa`@00000VP3_j/L00900kn[7
00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0h0>oZa`@00000WP3_j/L00940kn[70P00
000A0>oZa`030000003_j/L0kn[703D0kn[70`00002R0>oZa`00T`3_j/L00`000000kn[70>oZa`0>
0>oZa`030000003_j/L0kn[70340kn[71000002U0>oZa`00U03_j/L00`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[702d0kn[71000002Y0>oZa`00U@3_j/L00`000000kn[70>oZa`0<0>oZa`03
0000003_j/L0kn[702T0kn[71000002]0>oZa`00UP3_j/L2000000`0kn[700<000000>oZa`3_j/L0
9@3_j/L400000;40kn[7002H0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L08P3_
j/L300000;D0kn[7002I0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L4
00000;P0kn[7002J0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L40000
0;`0kn[7002K0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05P3_j/L400000<00
kn[7002L0>oZa`8000001P3_j/L00`000000kn[70>oZa`0B0>oZa`@00000a03_j/L009h0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000b03_j/L009l0kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000b`3_j/L00:00kn[700D000000>oZ
a`3_j/L0kn[7000000090>oZa`@00000c`3_j/L00:40kn[70P0000000`3_j/L000000>oZa`040>oZ
a`@00000d`3_j/L00:<0kn[70P0000000`3_j/L000000000000200000=L0kn[7002T0>oZa`800000
f`3_j/L00?l0kn[7PP3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00096 .41025 -6 -2.8654 ]
[.00096 .41025 0 6.1346 ]
[-0.01146 .48808 -18 -2.93187 ]
[-0.01146 .48808 0 6.06813 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33138 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40577 m
.01946 .40353 L
s
[(1)] .00096 .41025 1 -0.36324 Mshowa
.00093 .48376 m
.00713 .4816 L
s
[(1.5)] -0.01146 .48808 1 -0.34847 Mshowa
.125 Mabswid
.03413 .27429 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35935 L
s
.01807 .3756 m
.02176 .37423 L
s
.01569 .39061 m
.01939 .38926 L
s
.01086 .42107 m
.01457 .41974 L
s
.00842 .43652 m
.01212 .4352 L
s
.00594 .45212 m
.00965 .4508 L
s
.00345 .46786 m
.00716 .46656 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.617 .729 .926 r
.39457 .59393 .40512 .60375 .42275 .60039 .41226 .59055 Metetra
.617 .73 .926 r
.41226 .59055 .42275 .60039 .44051 .597 .4301 .58714 Metetra
.617 .73 .927 r
.4301 .58714 .44051 .597 .45842 .59358 .44807 .5837 Metetra
.617 .731 .928 r
.44807 .5837 .45842 .59358 .47646 .59012 .46618 .58023 Metetra
.617 .732 .928 r
.46618 .58023 .47646 .59012 .49465 .58664 .48444 .57673 Metetra
.617 .733 .929 r
.48444 .57673 .49465 .58664 .51297 .58312 .50284 .57319 Metetra
.617 .734 .93 r
.50284 .57319 .51297 .58312 .53145 .57956 .52139 .56961 Metetra
.617 .735 .93 r
.52139 .56961 .53145 .57956 .55006 .57597 .54009 .566 Metetra
.617 .736 .931 r
.54009 .566 .55006 .57597 .56883 .57235 .55894 .56236 Metetra
.617 .736 .931 r
.55894 .56236 .56883 .57235 .58774 .56868 .57793 .55867 Metetra
.617 .737 .932 r
.57793 .55867 .58774 .56868 .60681 .56498 .59708 .55495 Metetra
.617 .738 .933 r
.59708 .55495 .60681 .56498 .62603 .56125 .61639 .55119 Metetra
.617 .739 .933 r
.61639 .55119 .62603 .56125 .6454 .55747 .63585 .54739 Metetra
.617 .74 .934 r
.63585 .54739 .6454 .55747 .66493 .55365 .65547 .54354 Metetra
.617 .741 .934 r
.65547 .54354 .66493 .55365 .68462 .5498 .67525 .53966 Metetra
.617 .742 .935 r
.67525 .53966 .68462 .5498 .70446 .5459 .6952 .53573 Metetra
.617 .742 .935 r
.6952 .53573 .70446 .5459 .72447 .54196 .7153 .53176 Metetra
.617 .743 .936 r
.7153 .53176 .72447 .54196 .74464 .53797 .73557 .52775 Metetra
.617 .744 .937 r
.73557 .52775 .74464 .53797 .76498 .53395 .75601 .52369 Metetra
.617 .745 .937 r
.75601 .52369 .76498 .53395 .78548 .52987 .77662 .51959 Metetra
.617 .746 .938 r
.77662 .51959 .78548 .52987 .80615 .52576 .7974 .51544 Metetra
.618 .747 .938 r
.7974 .51544 .80615 .52576 .82699 .52159 .81835 .51124 Metetra
.618 .747 .939 r
.81835 .51124 .82699 .52159 .848 .51738 .83948 .50699 Metetra
.618 .748 .939 r
.83948 .50699 .848 .51738 .86919 .51312 .86078 .5027 Metetra
.618 .749 .94 r
.86078 .5027 .86919 .51312 .89055 .50882 .88226 .49835 Metetra
.618 .75 .94 r
.88226 .49835 .89055 .50882 .91209 .50446 .90392 .49396 Metetra
.618 .751 .941 r
.90392 .49396 .91209 .50446 .93381 .50005 .92577 .48951 Metetra
.618 .751 .941 r
.92577 .48951 .93381 .50005 .95571 .4956 .9478 .48501 Metetra
.618 .752 .942 r
.9478 .48501 .95571 .4956 .9778 .49109 .97001 .48046 Metetra
.616 .728 .926 r
.38389 .58399 .39457 .59393 .41226 .59055 .40165 .5806 Metetra
.616 .729 .927 r
.40165 .5806 .41226 .59055 .4301 .58714 .41955 .57717 Metetra
.616 .73 .927 r
.41955 .57717 .4301 .58714 .44807 .5837 .43759 .57372 Metetra
.616 .731 .928 r
.43759 .57372 .44807 .5837 .46618 .58023 .45578 .57023 Metetra
.616 .732 .929 r
.45578 .57023 .46618 .58023 .48444 .57673 .47411 .5667 Metetra
.616 .733 .929 r
.47411 .5667 .48444 .57673 .50284 .57319 .49259 .56315 Metetra
.616 .734 .93 r
.49259 .56315 .50284 .57319 .52139 .56961 .51121 .55955 Metetra
.616 .735 .931 r
.51121 .55955 .52139 .56961 .54009 .566 .52999 .55592 Metetra
.616 .736 .931 r
.52999 .55592 .54009 .566 .55894 .56236 .54891 .55226 Metetra
.616 .736 .932 r
.54891 .55226 .55894 .56236 .57793 .55867 .568 .54855 Metetra
.616 .737 .933 r
.568 .54855 .57793 .55867 .59708 .55495 .58723 .54481 Metetra
.616 .738 .933 r
.58723 .54481 .59708 .55495 .61639 .55119 .60663 .54102 Metetra
.616 .739 .934 r
.60663 .54102 .61639 .55119 .63585 .54739 .62618 .5372 Metetra
.616 .74 .935 r
.62618 .5372 .63585 .54739 .65547 .54354 .64589 .53333 Metetra
.616 .741 .935 r
.64589 .53333 .65547 .54354 .67525 .53966 .66577 .52942 Metetra
.616 .742 .936 r
.66577 .52942 .67525 .53966 .6952 .53573 .68581 .52547 Metetra
.616 .743 .936 r
.68581 .52547 .6952 .53573 .7153 .53176 .70601 .52147 Metetra
.616 .744 .937 r
.70601 .52147 .7153 .53176 .73557 .52775 .72639 .51743 Metetra
.616 .744 .937 r
.72639 .51743 .73557 .52775 .75601 .52369 .74693 .51334 Metetra
.616 .745 .938 r
.74693 .51334 .75601 .52369 .77662 .51959 .76764 .5092 Metetra
.616 .746 .939 r
.76764 .5092 .77662 .51959 .7974 .51544 .78853 .50502 Metetra
.616 .747 .939 r
.78853 .50502 .7974 .51544 .81835 .51124 .8096 .50079 Metetra
.616 .748 .94 r
.8096 .50079 .81835 .51124 .83948 .50699 .83084 .49651 Metetra
.617 .749 .94 r
.83084 .49651 .83948 .50699 .86078 .5027 .85226 .49218 Metetra
.617 .75 .941 r
.85226 .49218 .86078 .5027 .88226 .49835 .87386 .48779 Metetra
.617 .75 .941 r
.87386 .48779 .88226 .49835 .90392 .49396 .89564 .48336 Metetra
.617 .751 .942 r
.89564 .48336 .90392 .49396 .92577 .48951 .91761 .47887 Metetra
.617 .752 .942 r
.91761 .47887 .92577 .48951 .9478 .48501 .93977 .47433 Metetra
.617 .753 .943 r
.93977 .47433 .9478 .48501 .97001 .48046 .96212 .46973 Metetra
.615 .728 .926 r
.37308 .57392 .38389 .58399 .40165 .5806 .39091 .57052 Metetra
.615 .729 .927 r
.39091 .57052 .40165 .5806 .41955 .57717 .40887 .56708 Metetra
.615 .73 .928 r
.40887 .56708 .41955 .57717 .43759 .57372 .42698 .56361 Metetra
.615 .731 .929 r
.42698 .56361 .43759 .57372 .45578 .57023 .44524 .5601 Metetra
.615 .732 .929 r
.44524 .5601 .45578 .57023 .47411 .5667 .46364 .55657 Metetra
.615 .733 .93 r
.46364 .55657 .47411 .5667 .49259 .56315 .4822 .55299 Metetra
.615 .734 .931 r
.4822 .55299 .49259 .56315 .51121 .55955 .5009 .54938 Metetra
.615 .735 .931 r
.5009 .54938 .51121 .55955 .52999 .55592 .51975 .54573 Metetra
.615 .736 .932 r
.51975 .54573 .52999 .55592 .54891 .55226 .53876 .54205 Metetra
.615 .736 .933 r
.53876 .54205 .54891 .55226 .568 .54855 .55793 .53832 Metetra
.615 .737 .933 r
.55793 .53832 .568 .54855 .58723 .54481 .57725 .53456 Metetra
.615 .738 .934 r
.57725 .53456 .58723 .54481 .60663 .54102 .59673 .53075 Metetra
.615 .739 .935 r
.59673 .53075 .60663 .54102 .62618 .5372 .61638 .5269 Metetra
.615 .74 .935 r
.61638 .5269 .62618 .5372 .64589 .53333 .63618 .52301 Metetra
.615 .741 .936 r
.63618 .52301 .64589 .53333 .66577 .52942 .65615 .51908 Metetra
.615 .742 .937 r
.65615 .51908 .66577 .52942 .68581 .52547 .67629 .5151 Metetra
.615 .743 .937 r
.67629 .5151 .68581 .52547 .70601 .52147 .6966 .51108 Metetra
.615 .744 .938 r
.6966 .51108 .70601 .52147 .72639 .51743 .71707 .50701 Metetra
.615 .745 .938 r
.71707 .50701 .72639 .51743 .74693 .51334 .73772 .50289 Metetra
.615 .746 .939 r
.73772 .50289 .74693 .51334 .76764 .5092 .75855 .49872 Metetra
.615 .747 .94 r
.75855 .49872 .76764 .5092 .78853 .50502 .77954 .49451 Metetra
.615 .748 .94 r
.77954 .49451 .78853 .50502 .8096 .50079 .80072 .49024 Metetra
.615 .749 .941 r
.80072 .49024 .8096 .50079 .83084 .49651 .82208 .48593 Metetra
.615 .749 .941 r
.82208 .48593 .83084 .49651 .85226 .49218 .84362 .48156 Metetra
.615 .75 .942 r
.84362 .48156 .85226 .49218 .87386 .48779 .86534 .47714 Metetra
.616 .751 .942 r
.86534 .47714 .87386 .48779 .89564 .48336 .88725 .47267 Metetra
.616 .752 .943 r
.88725 .47267 .89564 .48336 .91761 .47887 .90935 .46814 Metetra
.616 .753 .943 r
.90935 .46814 .91761 .47887 .93977 .47433 .93164 .46356 Metetra
.616 .754 .944 r
.93164 .46356 .93977 .47433 .96212 .46973 .95412 .45892 Metetra
.614 .728 .927 r
.36214 .56373 .37308 .57392 .39091 .57052 .38003 .56032 Metetra
.614 .729 .928 r
.38003 .56032 .39091 .57052 .40887 .56708 .39806 .55687 Metetra
.614 .73 .928 r
.39806 .55687 .40887 .56708 .42698 .56361 .41624 .55338 Metetra
.614 .731 .929 r
.41624 .55338 .42698 .56361 .44524 .5601 .43457 .54987 Metetra
.613 .732 .93 r
.43457 .54987 .44524 .5601 .46364 .55657 .45304 .54631 Metetra
.613 .733 .931 r
.45304 .54631 .46364 .55657 .4822 .55299 .47167 .54272 Metetra
.613 .734 .931 r
.47167 .54272 .4822 .55299 .5009 .54938 .49045 .5391 Metetra
.613 .735 .932 r
.49045 .5391 .5009 .54938 .51975 .54573 .50939 .53543 Metetra
.613 .736 .933 r
.50939 .53543 .51975 .54573 .53876 .54205 .52848 .53173 Metetra
.613 .737 .933 r
.52848 .53173 .53876 .54205 .55793 .53832 .54773 .52799 Metetra
.613 .738 .934 r
.54773 .52799 .55793 .53832 .57725 .53456 .56714 .5242 Metetra
.613 .739 .935 r
.56714 .5242 .57725 .53456 .59673 .53075 .58671 .52038 Metetra
.613 .739 .936 r
.58671 .52038 .59673 .53075 .61638 .5269 .60644 .51651 Metetra
.613 .74 .936 r
.60644 .51651 .61638 .5269 .63618 .52301 .62634 .5126 Metetra
.613 .741 .937 r
.62634 .5126 .63618 .52301 .65615 .51908 .64641 .50864 Metetra
.613 .742 .938 r
.64641 .50864 .65615 .51908 .67629 .5151 .66665 .50464 Metetra
.613 .743 .938 r
.66665 .50464 .67629 .5151 .6966 .51108 .68705 .50059 Metetra
.613 .744 .939 r
.68705 .50059 .6966 .51108 .71707 .50701 .70763 .49649 Metetra
.614 .745 .939 r
.70763 .49649 .71707 .50701 .73772 .50289 .72839 .49234 Metetra
.614 .746 .94 r
.72839 .49234 .73772 .50289 .75855 .49872 .74932 .48815 Metetra
.614 .747 .941 r
.74932 .48815 .75855 .49872 .77954 .49451 .77043 .4839 Metetra
.614 .748 .941 r
.77043 .4839 .77954 .49451 .80072 .49024 .79173 .47961 Metetra
.614 .749 .942 r
.79173 .47961 .80072 .49024 .82208 .48593 .8132 .47526 Metetra
.614 .75 .942 r
.8132 .47526 .82208 .48593 .84362 .48156 .83486 .47086 Metetra
.614 .751 .943 r
.83486 .47086 .84362 .48156 .86534 .47714 .85671 .4664 Metetra
.614 .752 .943 r
.85671 .4664 .86534 .47714 .88725 .47267 .87875 .46189 Metetra
.614 .753 .944 r
.87875 .46189 .88725 .47267 .90935 .46814 .90097 .45732 Metetra
.615 .754 .944 r
.90097 .45732 .90935 .46814 .93164 .46356 .92339 .4527 Metetra
.615 .755 .945 r
.92339 .4527 .93164 .46356 .95412 .45892 .94601 .44801 Metetra
.612 .727 .927 r
.35105 .55342 .36214 .56373 .38003 .56032 .36901 .54999 Metetra
.612 .728 .928 r
.36901 .54999 .38003 .56032 .39806 .55687 .38711 .54653 Metetra
.612 .729 .929 r
.38711 .54653 .39806 .55687 .41624 .55338 .40536 .54304 Metetra
.612 .73 .93 r
.40536 .54304 .41624 .55338 .43457 .54987 .42376 .53951 Metetra
.612 .731 .93 r
.42376 .53951 .43457 .54987 .45304 .54631 .44231 .53594 Metetra
.612 .732 .931 r
.44231 .53594 .45304 .54631 .47167 .54272 .46101 .53234 Metetra
.612 .733 .932 r
.46101 .53234 .47167 .54272 .49045 .5391 .47987 .5287 Metetra
.612 .735 .933 r
.47987 .5287 .49045 .5391 .50939 .53543 .49888 .52502 Metetra
.612 .736 .934 r
.49888 .52502 .50939 .53543 .52848 .53173 .51806 .5213 Metetra
.612 .737 .934 r
.51806 .5213 .52848 .53173 .54773 .52799 .53739 .51755 Metetra
.612 .738 .935 r
.53739 .51755 .54773 .52799 .56714 .5242 .55689 .51374 Metetra
.612 .739 .936 r
.55689 .51374 .56714 .5242 .58671 .52038 .57655 .5099 Metetra
.612 .74 .936 r
.57655 .5099 .58671 .52038 .60644 .51651 .59638 .50601 Metetra
.612 .741 .937 r
.59638 .50601 .60644 .51651 .62634 .5126 .61637 .50208 Metetra
.612 .742 .938 r
.61637 .50208 .62634 .5126 .64641 .50864 .63653 .4981 Metetra
.612 .743 .939 r
.63653 .4981 .64641 .50864 .66665 .50464 .65687 .49408 Metetra
.612 .744 .939 r
.65687 .49408 .66665 .50464 .68705 .50059 .67738 .49 Metetra
.612 .745 .94 r
.67738 .49 .68705 .50059 .70763 .49649 .69807 .48588 Metetra
.612 .746 .941 r
.69807 .48588 .70763 .49649 .72839 .49234 .71893 .48171 Metetra
.612 .747 .941 r
.71893 .48171 .72839 .49234 .74932 .48815 .73997 .47748 Metetra
.612 .748 .942 r
.73997 .47748 .74932 .48815 .77043 .4839 .7612 .47321 Metetra
.612 .749 .942 r
.7612 .47321 .77043 .4839 .79173 .47961 .78261 .46888 Metetra
.612 .75 .943 r
.78261 .46888 .79173 .47961 .8132 .47526 .8042 .4645 Metetra
.613 .751 .944 r
.8042 .4645 .8132 .47526 .83486 .47086 .82598 .46006 Metetra
.613 .752 .944 r
.82598 .46006 .83486 .47086 .85671 .4664 .84796 .45557 Metetra
.613 .753 .945 r
.84796 .45557 .85671 .4664 .87875 .46189 .87012 .45102 Metetra
.613 .754 .945 r
.87012 .45102 .87875 .46189 .90097 .45732 .89248 .44642 Metetra
.613 .755 .946 r
.89248 .44642 .90097 .45732 .92339 .4527 .91504 .44175 Metetra
.613 .756 .946 r
.91504 .44175 .92339 .4527 .94601 .44801 .93779 .43703 Metetra
.611 .727 .928 r
.33983 .54297 .35105 .55342 .36901 .54999 .35785 .53954 Metetra
.611 .728 .929 r
.35785 .53954 .36901 .54999 .38711 .54653 .37602 .53607 Metetra
.611 .729 .929 r
.37602 .53607 .38711 .54653 .40536 .54304 .39434 .53257 Metetra
.611 .73 .93 r
.39434 .53257 .40536 .54304 .42376 .53951 .41281 .52903 Metetra
.611 .731 .931 r
.41281 .52903 .42376 .53951 .44231 .53594 .43143 .52545 Metetra
.61 .732 .932 r
.43143 .52545 .44231 .53594 .46101 .53234 .45021 .52184 Metetra
.61 .733 .933 r
.45021 .52184 .46101 .53234 .47987 .5287 .46915 .51819 Metetra
.61 .734 .934 r
.46915 .51819 .47987 .5287 .49888 .52502 .48824 .5145 Metetra
.61 .736 .934 r
.48824 .5145 .49888 .52502 .51806 .5213 .5075 .51077 Metetra
.61 .737 .935 r
.5075 .51077 .51806 .5213 .53739 .51755 .52692 .507 Metetra
.61 .738 .936 r
.52692 .507 .53739 .51755 .55689 .51374 .5465 .50318 Metetra
.61 .739 .937 r
.5465 .50318 .55689 .51374 .57655 .5099 .56625 .49932 Metetra
.61 .74 .937 r
.56625 .49932 .57655 .5099 .59638 .50601 .58617 .49542 Metetra
.61 .741 .938 r
.58617 .49542 .59638 .50601 .61637 .50208 .60626 .49146 Metetra
.61 .742 .939 r
.60626 .49146 .61637 .50208 .63653 .4981 .62652 .48747 Metetra
.61 .743 .94 r
.62652 .48747 .63653 .4981 .65687 .49408 .64696 .48342 Metetra
.61 .744 .94 r
.64696 .48342 .65687 .49408 .67738 .49 .66757 .47932 Metetra
.61 .745 .941 r
.66757 .47932 .67738 .49 .69807 .48588 .68837 .47518 Metetra
.611 .747 .942 r
.68837 .47518 .69807 .48588 .71893 .48171 .70934 .47098 Metetra
.611 .748 .942 r
.70934 .47098 .71893 .48171 .73997 .47748 .73049 .46673 Metetra
.611 .749 .943 r
.73049 .46673 .73997 .47748 .7612 .47321 .75183 .46243 Metetra
.611 .75 .944 r
.75183 .46243 .7612 .47321 .78261 .46888 .77336 .45807 Metetra
.611 .751 .944 r
.77336 .45807 .78261 .46888 .8042 .4645 .79508 .45366 Metetra
.611 .752 .945 r
.79508 .45366 .8042 .4645 .82598 .46006 .81698 .44919 Metetra
.611 .753 .945 r
.81698 .44919 .82598 .46006 .84796 .45557 .83908 .44466 Metetra
.611 .754 .946 r
.83908 .44466 .84796 .45557 .87012 .45102 .86138 .44008 Metetra
.611 .755 .947 r
.86138 .44008 .87012 .45102 .89248 .44642 .88387 .43543 Metetra
.612 .756 .947 r
.88387 .43543 .89248 .44642 .91504 .44175 .90656 .43073 Metetra
.612 .757 .948 r
.90656 .43073 .91504 .44175 .93779 .43703 .92946 .42596 Metetra
.609 .726 .928 r
.32847 .53239 .33983 .54297 .35785 .53954 .34656 .52896 Metetra
.609 .727 .929 r
.34656 .52896 .35785 .53954 .37602 .53607 .36479 .52548 Metetra
.609 .729 .93 r
.36479 .52548 .37602 .53607 .39434 .53257 .38318 .52197 Metetra
.609 .73 .931 r
.38318 .52197 .39434 .53257 .41281 .52903 .40172 .51843 Metetra
.609 .731 .932 r
.40172 .51843 .41281 .52903 .43143 .52545 .42041 .51485 Metetra
.609 .732 .933 r
.42041 .51485 .43143 .52545 .45021 .52184 .43927 .51123 Metetra
.609 .733 .934 r
.43927 .51123 .45021 .52184 .46915 .51819 .45828 .50757 Metetra
.609 .734 .934 r
.45828 .50757 .46915 .51819 .48824 .5145 .47746 .50387 Metetra
.609 .736 .935 r
.47746 .50387 .48824 .5145 .5075 .51077 .4968 .50013 Metetra
.609 .737 .936 r
.4968 .50013 .5075 .51077 .52692 .507 .5163 .49634 Metetra
.609 .738 .937 r
.5163 .49634 .52692 .507 .5465 .50318 .53597 .49251 Metetra
.609 .739 .938 r
.53597 .49251 .5465 .50318 .56625 .49932 .55581 .48864 Metetra
.609 .74 .938 r
.55581 .48864 .56625 .49932 .58617 .49542 .57583 .48472 Metetra
.609 .741 .939 r
.57583 .48472 .58617 .49542 .60626 .49146 .59601 .48075 Metetra
.609 .743 .94 r
.59601 .48075 .60626 .49146 .62652 .48747 .61637 .47674 Metetra
.609 .744 .941 r
.61637 .47674 .62652 .48747 .64696 .48342 .63691 .47267 Metetra
.609 .745 .942 r
.63691 .47267 .64696 .48342 .66757 .47932 .65763 .46856 Metetra
.609 .746 .942 r
.65763 .46856 .66757 .47932 .68837 .47518 .67853 .46439 Metetra
.609 .747 .943 r
.67853 .46439 .68837 .47518 .70934 .47098 .69961 .46017 Metetra
.609 .748 .944 r
.69961 .46017 .70934 .47098 .73049 .46673 .72088 .45589 Metetra
.609 .749 .944 r
.72088 .45589 .73049 .46673 .75183 .46243 .74234 .45156 Metetra
.609 .751 .945 r
.74234 .45156 .75183 .46243 .77336 .45807 .76398 .44718 Metetra
.609 .752 .946 r
.76398 .44718 .77336 .45807 .79508 .45366 .78582 .44274 Metetra
.609 .753 .946 r
.78582 .44274 .79508 .45366 .81698 .44919 .80785 .43824 Metetra
.61 .754 .947 r
.80785 .43824 .81698 .44919 .83908 .44466 .83008 .43368 Metetra
.61 .755 .948 r
.83008 .43368 .83908 .44466 .86138 .44008 .85251 .42906 Metetra
.61 .756 .948 r
.85251 .42906 .86138 .44008 .88387 .43543 .87514 .42437 Metetra
.61 .757 .949 r
.87514 .42437 .88387 .43543 .90656 .43073 .89797 .41963 Metetra
.61 .758 .949 r
.89797 .41963 .90656 .43073 .92946 .42596 .92101 .41482 Metetra
.608 .726 .929 r
.31697 .52168 .32847 .53239 .34656 .52896 .33511 .51824 Metetra
.607 .727 .93 r
.33511 .51824 .34656 .52896 .36479 .52548 .35341 .51477 Metetra
.607 .728 .931 r
.35341 .51477 .36479 .52548 .38318 .52197 .37187 .51126 Metetra
.607 .729 .932 r
.37187 .51126 .38318 .52197 .40172 .51843 .39048 .50771 Metetra
.607 .731 .933 r
.39048 .50771 .40172 .51843 .42041 .51485 .40925 .50412 Metetra
.607 .732 .934 r
.40925 .50412 .42041 .51485 .43927 .51123 .42818 .5005 Metetra
.607 .733 .934 r
.42818 .5005 .43927 .51123 .45828 .50757 .44727 .49683 Metetra
.607 .734 .935 r
.44727 .49683 .45828 .50757 .47746 .50387 .46653 .49313 Metetra
.607 .736 .936 r
.46653 .49313 .47746 .50387 .4968 .50013 .48595 .48938 Metetra
.607 .737 .937 r
.48595 .48938 .4968 .50013 .5163 .49634 .50554 .48559 Metetra
.607 .738 .938 r
.50554 .48559 .5163 .49634 .53597 .49251 .5253 .48175 Metetra
.607 .739 .939 r
.5253 .48175 .53597 .49251 .55581 .48864 .54523 .47786 Metetra
.607 .741 .94 r
.54523 .47786 .55581 .48864 .57583 .48472 .56534 .47393 Metetra
.607 .742 .94 r
.56534 .47393 .57583 .48472 .59601 .48075 .58562 .46995 Metetra
.607 .743 .941 r
.58562 .46995 .59601 .48075 .61637 .47674 .60608 .46592 Metetra
.607 .744 .942 r
.60608 .46592 .61637 .47674 .63691 .47267 .62672 .46184 Metetra
.607 .746 .943 r
.62672 .46184 .63691 .47267 .65763 .46856 .64755 .4577 Metetra
.607 .747 .944 r
.64755 .4577 .65763 .46856 .67853 .46439 .66856 .45352 Metetra
.607 .748 .944 r
.66856 .45352 .67853 .46439 .69961 .46017 .68975 .44928 Metetra
.607 .749 .945 r
.68975 .44928 .69961 .46017 .72088 .45589 .71113 .44498 Metetra
.607 .75 .946 r
.71113 .44498 .72088 .45589 .74234 .45156 .73271 .44062 Metetra
.607 .752 .947 r
.73271 .44062 .74234 .45156 .76398 .44718 .75448 .43621 Metetra
.608 .753 .947 r
.75448 .43621 .76398 .44718 .78582 .44274 .77644 .43174 Metetra
.608 .754 .948 r
.77644 .43174 .78582 .44274 .80785 .43824 .7986 .42721 Metetra
.608 .755 .949 r
.7986 .42721 .80785 .43824 .83008 .43368 .82096 .42262 Metetra
.608 .756 .949 r
.82096 .42262 .83008 .43368 .85251 .42906 .84352 .41797 Metetra
.608 .757 .95 r
.84352 .41797 .85251 .42906 .87514 .42437 .86629 .41325 Metetra
.608 .758 .95 r
.86629 .41325 .87514 .42437 .89797 .41963 .88926 .40847 Metetra
.608 .759 .951 r
.88926 .40847 .89797 .41963 .92101 .41482 .91244 .40362 Metetra
.606 .725 .929 r
.30531 .51083 .31697 .52168 .33511 .51824 .32352 .50739 Metetra
.606 .727 .93 r
.32352 .50739 .33511 .51824 .35341 .51477 .34189 .50392 Metetra
.605 .728 .931 r
.34189 .50392 .35341 .51477 .37187 .51126 .36041 .50041 Metetra
.605 .729 .932 r
.36041 .50041 .37187 .51126 .39048 .50771 .37909 .49687 Metetra
.605 .73 .933 r
.37909 .49687 .39048 .50771 .40925 .50412 .39794 .49328 Metetra
.605 .732 .934 r
.39794 .49328 .40925 .50412 .42818 .5005 .41694 .48965 Metetra
.605 .733 .935 r
.41694 .48965 .42818 .5005 .44727 .49683 .43611 .48599 Metetra
.605 .734 .936 r
.43611 .48599 .44727 .49683 .46653 .49313 .45545 .48228 Metetra
.605 .736 .937 r
.45545 .48228 .46653 .49313 .48595 .48938 .47495 .47853 Metetra
.605 .737 .938 r
.47495 .47853 .48595 .48938 .50554 .48559 .49463 .47473 Metetra
.605 .738 .939 r
.49463 .47473 .50554 .48559 .5253 .48175 .51448 .47088 Metetra
.605 .74 .94 r
.51448 .47088 .5253 .48175 .54523 .47786 .5345 .46699 Metetra
.605 .741 .941 r
.5345 .46699 .54523 .47786 .56534 .47393 .55471 .46305 Metetra
.605 .742 .942 r
.55471 .46305 .56534 .47393 .58562 .46995 .57509 .45906 Metetra
.605 .744 .943 r
.57509 .45906 .58562 .46995 .60608 .46592 .59565 .45502 Metetra
.605 .745 .943 r
.59565 .45502 .60608 .46592 .62672 .46184 .61639 .45092 Metetra
.605 .746 .944 r
.61639 .45092 .62672 .46184 .64755 .4577 .63732 .44677 Metetra
.605 .748 .945 r
.63732 .44677 .64755 .4577 .66856 .45352 .65844 .44257 Metetra
.605 .749 .946 r
.65844 .44257 .66856 .45352 .68975 .44928 .67975 .43831 Metetra
.605 .75 .947 r
.67975 .43831 .68975 .44928 .71113 .44498 .70125 .43399 Metetra
.605 .751 .947 r
.70125 .43399 .71113 .44498 .73271 .44062 .72294 .42962 Metetra
.605 .753 .948 r
.72294 .42962 .73271 .44062 .75448 .43621 .74483 .42518 Metetra
.606 .754 .949 r
.74483 .42518 .75448 .43621 .77644 .43174 .76692 .42068 Metetra
.606 .755 .95 r
.76692 .42068 .77644 .43174 .7986 .42721 .78921 .41612 Metetra
.606 .756 .95 r
.78921 .41612 .7986 .42721 .82096 .42262 .8117 .4115 Metetra
.606 .757 .951 r
.8117 .4115 .82096 .42262 .84352 .41797 .8344 .40682 Metetra
.606 .759 .952 r
.8344 .40682 .84352 .41797 .86629 .41325 .85731 .40206 Metetra
.606 .76 .952 r
.85731 .40206 .86629 .41325 .88926 .40847 .88042 .39725 Metetra
.607 .761 .953 r
.88042 .39725 .88926 .40847 .91244 .40362 .90375 .39236 Metetra
.604 .725 .93 r
.29351 .49984 .30531 .51083 .32352 .50739 .31178 .49641 Metetra
.604 .726 .931 r
.31178 .49641 .32352 .50739 .34189 .50392 .33021 .49295 Metetra
.603 .727 .932 r
.33021 .49295 .34189 .50392 .36041 .50041 .3488 .48944 Metetra
.603 .729 .933 r
.3488 .48944 .36041 .50041 .37909 .49687 .36755 .4859 Metetra
.603 .73 .934 r
.36755 .4859 .37909 .49687 .39794 .49328 .38647 .48232 Metetra
.603 .732 .935 r
.38647 .48232 .39794 .49328 .41694 .48965 .40555 .4787 Metetra
.603 .733 .936 r
.40555 .4787 .41694 .48965 .43611 .48599 .4248 .47503 Metetra
.603 .734 .937 r
.4248 .47503 .43611 .48599 .45545 .48228 .44422 .47132 Metetra
.603 .736 .938 r
.44422 .47132 .45545 .48228 .47495 .47853 .4638 .46757 Metetra
.603 .737 .939 r
.4638 .46757 .47495 .47853 .49463 .47473 .48357 .46377 Metetra
.603 .739 .94 r
.48357 .46377 .49463 .47473 .51448 .47088 .50351 .45992 Metetra
.603 .74 .941 r
.50351 .45992 .51448 .47088 .5345 .46699 .52362 .45603 Metetra
.603 .742 .942 r
.52362 .45603 .5345 .46699 .55471 .46305 .54392 .45208 Metetra
.603 .743 .943 r
.54392 .45208 .55471 .46305 .57509 .45906 .5644 .44808 Metetra
.603 .744 .944 r
.5644 .44808 .57509 .45906 .59565 .45502 .58506 .44403 Metetra
.603 .746 .945 r
.58506 .44403 .59565 .45502 .61639 .45092 .60591 .43993 Metetra
.603 .747 .946 r
.60591 .43993 .61639 .45092 .63732 .44677 .62695 .43577 Metetra
.603 .748 .947 r
.62695 .43577 .63732 .44677 .65844 .44257 .64818 .43155 Metetra
.603 .75 .948 r
.64818 .43155 .65844 .44257 .67975 .43831 .6696 .42728 Metetra
.603 .751 .948 r
.6696 .42728 .67975 .43831 .70125 .43399 .69122 .42294 Metetra
.603 .753 .949 r
.69122 .42294 .70125 .43399 .72294 .42962 .71303 .41855 Metetra
.603 .754 .95 r
.71303 .41855 .72294 .42962 .74483 .42518 .73505 .41409 Metetra
.603 .755 .951 r
.73505 .41409 .74483 .42518 .76692 .42068 .75726 .40957 Metetra
.604 .756 .951 r
.75726 .40957 .76692 .42068 .78921 .41612 .77969 .40499 Metetra
.604 .758 .952 r
.77969 .40499 .78921 .41612 .8117 .4115 .80231 .40034 Metetra
.604 .759 .953 r
.80231 .40034 .8117 .4115 .8344 .40682 .82515 .39562 Metetra
.604 .76 .954 r
.82515 .39562 .8344 .40682 .85731 .40206 .8482 .39083 Metetra
.604 .761 .954 r
.8482 .39083 .85731 .40206 .88042 .39725 .87146 .38598 Metetra
.604 .763 .955 r
.87146 .38598 .88042 .39725 .90375 .39236 .89494 .38106 Metetra
.602 .724 .931 r
.28155 .48871 .29351 .49984 .31178 .49641 .29989 .48529 Metetra
.601 .725 .932 r
.29989 .48529 .31178 .49641 .33021 .49295 .31838 .48184 Metetra
.601 .727 .933 r
.31838 .48184 .33021 .49295 .3488 .48944 .33704 .47834 Metetra
.601 .728 .934 r
.33704 .47834 .3488 .48944 .36755 .4859 .35586 .47481 Metetra
.601 .73 .935 r
.35586 .47481 .36755 .4859 .38647 .48232 .37485 .47124 Metetra
.601 .731 .936 r
.37485 .47124 .38647 .48232 .40555 .4787 .394 .46763 Metetra
.601 .733 .938 r
.394 .46763 .40555 .4787 .4248 .47503 .41333 .46397 Metetra
.601 .734 .939 r
.41333 .46397 .4248 .47503 .44422 .47132 .43283 .46027 Metetra
.6 .736 .94 r
.43283 .46027 .44422 .47132 .4638 .46757 .4525 .45652 Metetra
.6 .738 .941 r
.4525 .45652 .4638 .46757 .48357 .46377 .47235 .45272 Metetra
.6 .739 .942 r
.47235 .45272 .48357 .46377 .50351 .45992 .49238 .44888 Metetra
.6 .741 .943 r
.49238 .44888 .50351 .45992 .52362 .45603 .51259 .44498 Metetra
.6 .742 .944 r
.51259 .44498 .52362 .45603 .54392 .45208 .53298 .44104 Metetra
.6 .744 .945 r
.53298 .44104 .54392 .45208 .5644 .44808 .55356 .43704 Metetra
.6 .745 .946 r
.55356 .43704 .5644 .44808 .58506 .44403 .57432 .43298 Metetra
.6 .747 .947 r
.57432 .43298 .58506 .44403 .60591 .43993 .59528 .42887 Metetra
.6 .748 .948 r
.59528 .42887 .60591 .43993 .62695 .43577 .61643 .4247 Metetra
.601 .749 .949 r
.61643 .4247 .62695 .43577 .64818 .43155 .63777 .42047 Metetra
.601 .751 .949 r
.63777 .42047 .64818 .43155 .6696 .42728 .65931 .41619 Metetra
.601 .752 .95 r
.65931 .41619 .6696 .42728 .69122 .42294 .68104 .41184 Metetra
.601 .754 .951 r
.68104 .41184 .69122 .42294 .71303 .41855 .70298 .40743 Metetra
.601 .755 .952 r
.70298 .40743 .71303 .41855 .73505 .41409 .72512 .40295 Metetra
.601 .757 .953 r
.72512 .40295 .73505 .41409 .75726 .40957 .74747 .39841 Metetra
.601 .758 .954 r
.74747 .39841 .75726 .40957 .77969 .40499 .77002 .3938 Metetra
.601 .759 .954 r
.77002 .3938 .77969 .40499 .80231 .40034 .79279 .38913 Metetra
.602 .761 .955 r
.79279 .38913 .80231 .40034 .82515 .39562 .81577 .38439 Metetra
.602 .762 .956 r
.81577 .38439 .82515 .39562 .8482 .39083 .83896 .37957 Metetra
.602 .763 .956 r
.83896 .37957 .8482 .39083 .87146 .38598 .86237 .37468 Metetra
.602 .765 .957 r
.86237 .37468 .87146 .38598 .89494 .38106 .88601 .36972 Metetra
.599 .723 .931 r
.26944 .47744 .28155 .48871 .29989 .48529 .28783 .47404 Metetra
.599 .725 .933 r
.28783 .47404 .29989 .48529 .31838 .48184 .30639 .4706 Metetra
.599 .726 .934 r
.30639 .4706 .31838 .48184 .33704 .47834 .32512 .46712 Metetra
.599 .728 .935 r
.32512 .46712 .33704 .47834 .35586 .47481 .34401 .4636 Metetra
.598 .73 .936 r
.34401 .4636 .35586 .47481 .37485 .47124 .36307 .46005 Metetra
.598 .731 .938 r
.36307 .46005 .37485 .47124 .394 .46763 .3823 .45645 Metetra
.598 .733 .939 r
.3823 .45645 .394 .46763 .41333 .46397 .4017 .4528 Metetra
.598 .735 .94 r
.4017 .4528 .41333 .46397 .43283 .46027 .42128 .44911 Metetra
.598 .736 .941 r
.42128 .44911 .43283 .46027 .4525 .45652 .44104 .44537 Metetra
.598 .738 .942 r
.44104 .44537 .4525 .45652 .47235 .45272 .46097 .44159 Metetra
.598 .739 .943 r
.46097 .44159 .47235 .45272 .49238 .44888 .48109 .43775 Metetra
.598 .741 .944 r
.48109 .43775 .49238 .44888 .51259 .44498 .50139 .43386 Metetra
.598 .743 .946 r
.50139 .43386 .51259 .44498 .53298 .44104 .52188 .42992 Metetra
.598 .744 .947 r
.52188 .42992 .53298 .44104 .55356 .43704 .54256 .42592 Metetra
.598 .746 .948 r
.54256 .42592 .55356 .43704 .57432 .43298 .56343 .42187 Metetra
.598 .748 .949 r
.56343 .42187 .57432 .43298 .59528 .42887 .58449 .41775 Metetra
.598 .749 .95 r
.58449 .41775 .59528 .42887 .61643 .4247 .60575 .41358 Metetra
.598 .751 .951 r
.60575 .41358 .61643 .4247 .63777 .42047 .62721 .40935 Metetra
.598 .752 .951 r
.62721 .40935 .63777 .42047 .65931 .41619 .64886 .40506 Metetra
.598 .754 .952 r
.64886 .40506 .65931 .41619 .68104 .41184 .67072 .4007 Metetra
.598 .755 .953 r
.67072 .4007 .68104 .41184 .70298 .40743 .69278 .39627 Metetra
.598 .757 .954 r
.69278 .39627 .70298 .40743 .72512 .40295 .71505 .39178 Metetra
.598 .758 .955 r
.71505 .39178 .72512 .40295 .74747 .39841 .73753 .38723 Metetra
.599 .76 .956 r
.73753 .38723 .74747 .39841 .77002 .3938 .76022 .3826 Metetra
.599 .761 .957 r
.76022 .3826 .77002 .3938 .79279 .38913 .78313 .3779 Metetra
.599 .763 .957 r
.78313 .3779 .79279 .38913 .81577 .38439 .80625 .37313 Metetra
.599 .764 .958 r
.80625 .37313 .81577 .38439 .83896 .37957 .82959 .36829 Metetra
.599 .766 .959 r
.82959 .36829 .83896 .37957 .86237 .37468 .85316 .36337 Metetra
.6 .767 .959 r
.85316 .36337 .86237 .37468 .88601 .36972 .87694 .35838 Metetra
.597 .722 .932 r
.25717 .46601 .26944 .47744 .28783 .47404 .27562 .46264 Metetra
.596 .724 .933 r
.27562 .46264 .28783 .47404 .30639 .4706 .29424 .45922 Metetra
.596 .726 .935 r
.29424 .45922 .30639 .4706 .32512 .46712 .31303 .45577 Metetra
.596 .728 .936 r
.31303 .45577 .32512 .46712 .34401 .4636 .33199 .45227 Metetra
.596 .729 .938 r
.33199 .45227 .34401 .4636 .36307 .46005 .35112 .44874 Metetra
.595 .731 .939 r
.35112 .44874 .36307 .46005 .3823 .45645 .37042 .44516 Metetra
.595 .733 .94 r
.37042 .44516 .3823 .45645 .4017 .4528 .38991 .44153 Metetra
.595 .735 .941 r
.38991 .44153 .4017 .4528 .42128 .44911 .40957 .43786 Metetra
.595 .736 .943 r
.40957 .43786 .42128 .44911 .44104 .44537 .42941 .43414 Metetra
.595 .738 .944 r
.42941 .43414 .44104 .44537 .46097 .44159 .44943 .43037 Metetra
.595 .74 .945 r
.44943 .43037 .46097 .44159 .48109 .43775 .46964 .42655 Metetra
.595 .742 .946 r
.46964 .42655 .48109 .43775 .50139 .43386 .49004 .42267 Metetra
.595 .743 .947 r
.49004 .42267 .50139 .43386 .52188 .42992 .51062 .41874 Metetra
.595 .745 .949 r
.51062 .41874 .52188 .42992 .54256 .42592 .5314 .41475 Metetra
.595 .747 .95 r
.5314 .41475 .54256 .42592 .56343 .42187 .55237 .4107 Metetra
.595 .749 .951 r
.55237 .4107 .56343 .42187 .58449 .41775 .57354 .4066 Metetra
.595 .75 .952 r
.57354 .4066 .58449 .41775 .60575 .41358 .59491 .40243 Metetra
.595 .752 .953 r
.59491 .40243 .60575 .41358 .62721 .40935 .61648 .39819 Metetra
.595 .754 .954 r
.61648 .39819 .62721 .40935 .64886 .40506 .63826 .3939 Metetra
.595 .755 .955 r
.63826 .3939 .64886 .40506 .67072 .4007 .66024 .38953 Metetra
.595 .757 .956 r
.66024 .38953 .67072 .4007 .69278 .39627 .68243 .3851 Metetra
.595 .759 .957 r
.68243 .3851 .69278 .39627 .71505 .39178 .70483 .3806 Metetra
.595 .76 .958 r
.70483 .3806 .71505 .39178 .73753 .38723 .72745 .37603 Metetra
.596 .762 .958 r
.72745 .37603 .73753 .38723 .76022 .3826 .75028 .37139 Metetra
.596 .763 .959 r
.75028 .37139 .76022 .3826 .78313 .3779 .77332 .36667 Metetra
.596 .765 .96 r
.77332 .36667 .78313 .3779 .80625 .37313 .79659 .36188 Metetra
.596 .767 .961 r
.79659 .36188 .80625 .37313 .82959 .36829 .82009 .35701 Metetra
.596 .768 .961 r
.82009 .35701 .82959 .36829 .85316 .36337 .84381 .35206 Metetra
.597 .769 .962 r
.84381 .35206 .85316 .36337 .87694 .35838 .86775 .34704 Metetra
.594 .721 .933 r
.24473 .45444 .25717 .46601 .27562 .46264 .26325 .45109 Metetra
.593 .723 .934 r
.26325 .45109 .27562 .46264 .29424 .45922 .28193 .44771 Metetra
.593 .725 .936 r
.28193 .44771 .29424 .45922 .31303 .45577 .30078 .44429 Metetra
.593 .727 .937 r
.30078 .44429 .31303 .45577 .33199 .45227 .31981 .44083 Metetra
.593 .729 .939 r
.31981 .44083 .33199 .45227 .35112 .44874 .33901 .43732 Metetra
.592 .731 .94 r
.33901 .43732 .35112 .44874 .37042 .44516 .35839 .43377 Metetra
.592 .733 .942 r
.35839 .43377 .37042 .44516 .38991 .44153 .37794 .43018 Metetra
.592 .735 .943 r
.37794 .43018 .38991 .44153 .40957 .43786 .39768 .42653 Metetra
.592 .737 .944 r
.39768 .42653 .40957 .43786 .42941 .43414 .41761 .42283 Metetra
.592 .739 .946 r
.41761 .42283 .42941 .43414 .44943 .43037 .43772 .41909 Metetra
.592 .741 .947 r
.43772 .41909 .44943 .43037 .46964 .42655 .45802 .41529 Metetra
.592 .743 .948 r
.45802 .41529 .46964 .42655 .49004 .42267 .47851 .41143 Metetra
.592 .744 .95 r
.47851 .41143 .49004 .42267 .51062 .41874 .49919 .40751 Metetra
.591 .746 .951 r
.49919 .40751 .51062 .41874 .5314 .41475 .52007 .40354 Metetra
.591 .748 .952 r
.52007 .40354 .5314 .41475 .55237 .4107 .54115 .39951 Metetra
.591 .75 .953 r
.54115 .39951 .55237 .4107 .57354 .4066 .56243 .39541 Metetra
.592 .752 .954 r
.56243 .39541 .57354 .4066 .59491 .40243 .58391 .39125 Metetra
.592 .754 .955 r
.58391 .39125 .59491 .40243 .61648 .39819 .6056 .38702 Metetra
.592 .756 .956 r
.6056 .38702 .61648 .39819 .63826 .3939 .6275 .38273 Metetra
.592 .757 .957 r
.6275 .38273 .63826 .3939 .66024 .38953 .6496 .37837 Metetra
.592 .759 .958 r
.6496 .37837 .66024 .38953 .68243 .3851 .67192 .37393 Metetra
.592 .761 .959 r
.67192 .37393 .68243 .3851 .70483 .3806 .69446 .36943 Metetra
.592 .763 .96 r
.69446 .36943 .70483 .3806 .72745 .37603 .71721 .36485 Metetra
.592 .764 .961 r
.71721 .36485 .72745 .37603 .75028 .37139 .74018 .36019 Metetra
.592 .766 .962 r
.74018 .36019 .75028 .37139 .77332 .36667 .76338 .35546 Metetra
.593 .768 .963 r
.76338 .35546 .77332 .36667 .79659 .36188 .7868 .35065 Metetra
.593 .769 .964 r
.7868 .35065 .79659 .36188 .82009 .35701 .81044 .34576 Metetra
.593 .771 .964 r
.81044 .34576 .82009 .35701 .84381 .35206 .83432 .34079 Metetra
.593 .772 .965 r
.83432 .34079 .84381 .35206 .86775 .34704 .85843 .33573 Metetra
.59 .72 .934 r
.23213 .44271 .24473 .45444 .26325 .45109 .2507 .43941 Metetra
.59 .722 .935 r
.2507 .43941 .26325 .45109 .28193 .44771 .26944 .43607 Metetra
.59 .725 .937 r
.26944 .43607 .28193 .44771 .30078 .44429 .28836 .43269 Metetra
.589 .727 .939 r
.28836 .43269 .30078 .44429 .31981 .44083 .30745 .42927 Metetra
.589 .729 .94 r
.30745 .42927 .31981 .44083 .33901 .43732 .32672 .4258 Metetra
.589 .731 .942 r
.32672 .4258 .33901 .43732 .35839 .43377 .34617 .42229 Metetra
.589 .733 .943 r
.34617 .42229 .35839 .43377 .37794 .43018 .36581 .41873 Metetra
.588 .735 .945 r
.36581 .41873 .37794 .43018 .39768 .42653 .38563 .41512 Metetra
.588 .737 .946 r
.38563 .41512 .39768 .42653 .41761 .42283 .40563 .41146 Metetra
.588 .739 .948 r
.40563 .41146 .41761 .42283 .43772 .41909 .42583 .40775 Metetra
.588 .741 .949 r
.42583 .40775 .43772 .41909 .45802 .41529 .44622 .40398 Metetra
.588 .743 .951 r
.44622 .40398 .45802 .41529 .47851 .41143 .46681 .40015 Metetra
.588 .746 .952 r
.46681 .40015 .47851 .41143 .49919 .40751 .48759 .39626 Metetra
.588 .748 .953 r
.48759 .39626 .49919 .40751 .52007 .40354 .50857 .39231 Metetra
.588 .75 .955 r
.50857 .39231 .52007 .40354 .54115 .39951 .52976 .3883 Metetra
.588 .752 .956 r
.52976 .3883 .54115 .39951 .56243 .39541 .55115 .38422 Metetra
.588 .754 .957 r
.55115 .38422 .56243 .39541 .58391 .39125 .57275 .38008 Metetra
.588 .756 .958 r
.57275 .38008 .58391 .39125 .6056 .38702 .59455 .37586 Metetra
.588 .758 .959 r
.59455 .37586 .6056 .38702 .6275 .38273 .61657 .37158 Metetra
.588 .76 .96 r
.61657 .37158 .6275 .38273 .6496 .37837 .63881 .36722 Metetra
.588 .762 .961 r
.63881 .36722 .6496 .37837 .67192 .37393 .66126 .36279 Metetra
.588 .763 .962 r
.66126 .36279 .67192 .37393 .69446 .36943 .68393 .35829 Metetra
.588 .765 .963 r
.68393 .35829 .69446 .36943 .71721 .36485 .70682 .35371 Metetra
.588 .767 .964 r
.70682 .35371 .71721 .36485 .74018 .36019 .72994 .34904 Metetra
.589 .769 .965 r
.72994 .34904 .74018 .36019 .76338 .35546 .75328 .3443 Metetra
.589 .771 .966 r
.75328 .3443 .76338 .35546 .7868 .35065 .77685 .33948 Metetra
.589 .772 .967 r
.77685 .33948 .7868 .35065 .81044 .34576 .80066 .33457 Metetra
.589 .774 .968 r
.80066 .33457 .81044 .34576 .83432 .34079 .8247 .32958 Metetra
.59 .776 .969 r
.8247 .32958 .83432 .34079 .85843 .33573 .84898 .3245 Metetra
.587 .719 .935 r
.21936 .43082 .23213 .44271 .2507 .43941 .23799 .42758 Metetra
.586 .721 .937 r
.23799 .42758 .2507 .43941 .26944 .43607 .25679 .42429 Metetra
.586 .724 .938 r
.25679 .42429 .26944 .43607 .28836 .43269 .27576 .42097 Metetra
.586 .726 .94 r
.27576 .42097 .28836 .43269 .30745 .42927 .29492 .4176 Metetra
.585 .728 .942 r
.29492 .4176 .30745 .42927 .32672 .4258 .31426 .41418 Metetra
.585 .731 .944 r
.31426 .41418 .32672 .4258 .34617 .42229 .33378 .41072 Metetra
.585 .733 .945 r
.33378 .41072 .34617 .42229 .36581 .41873 .35349 .40721 Metetra
.584 .735 .947 r
.35349 .40721 .36581 .41873 .38563 .41512 .37339 .40365 Metetra
.584 .738 .949 r
.37339 .40365 .38563 .41512 .40563 .41146 .39348 .40004 Metetra
.584 .74 .95 r
.39348 .40004 .40563 .41146 .42583 .40775 .41377 .39637 Metetra
.584 .742 .952 r
.41377 .39637 .42583 .40775 .44622 .40398 .43425 .39264 Metetra
.584 .745 .953 r
.43425 .39264 .44622 .40398 .46681 .40015 .45493 .38885 Metetra
.584 .747 .955 r
.45493 .38885 .46681 .40015 .48759 .39626 .47581 .385 Metetra
.583 .749 .956 r
.47581 .385 .48759 .39626 .50857 .39231 .4969 .38108 Metetra
.583 .751 .957 r
.4969 .38108 .50857 .39231 .52976 .3883 .51819 .3771 Metetra
.583 .754 .959 r
.51819 .3771 .52976 .3883 .55115 .38422 .53969 .37305 Metetra
.583 .756 .96 r
.53969 .37305 .55115 .38422 .57275 .38008 .56141 .36894 Metetra
.583 .758 .961 r
.56141 .36894 .57275 .38008 .59455 .37586 .58333 .36474 Metetra
.583 .76 .963 r
.58333 .36474 .59455 .37586 .61657 .37158 .60548 .36048 Metetra
.583 .762 .964 r
.60548 .36048 .61657 .37158 .63881 .36722 .62784 .35614 Metetra
.584 .764 .965 r
.62784 .35614 .63881 .36722 .66126 .36279 .65043 .35172 Metetra
.584 .766 .966 r
.65043 .35172 .66126 .36279 .68393 .35829 .67323 .34722 Metetra
.584 .769 .967 r
.67323 .34722 .68393 .35829 .70682 .35371 .69627 .34264 Metetra
.584 .77 .968 r
.69627 .34264 .70682 .35371 .72994 .34904 .71953 .33798 Metetra
.584 .772 .969 r
.71953 .33798 .72994 .34904 .75328 .3443 .74303 .33324 Metetra
.584 .774 .97 r
.74303 .33324 .75328 .3443 .77685 .33948 .76676 .3284 Metetra
.585 .776 .971 r
.76676 .3284 .77685 .33948 .80066 .33457 .79073 .32348 Metetra
.585 .778 .971 r
.79073 .32348 .80066 .33457 .8247 .32958 .81494 .31847 Metetra
.585 .78 .972 r
.81494 .31847 .8247 .32958 .84898 .3245 .83939 .31337 Metetra
.583 .718 .936 r
.20642 .41878 .21936 .43082 .23799 .42758 .2251 .4156 Metetra
.582 .72 .938 r
.2251 .4156 .23799 .42758 .25679 .42429 .24395 .41239 Metetra
.582 .723 .94 r
.24395 .41239 .25679 .42429 .27576 .42097 .26299 .40913 Metetra
.581 .725 .942 r
.26299 .40913 .27576 .42097 .29492 .4176 .28221 .40583 Metetra
.581 .728 .944 r
.28221 .40583 .29492 .4176 .31426 .41418 .30161 .40248 Metetra
.58 .731 .946 r
.30161 .40248 .31426 .41418 .33378 .41072 .32121 .39909 Metetra
.58 .733 .948 r
.32121 .39909 .33378 .41072 .35349 .40721 .34099 .39564 Metetra
.58 .736 .949 r
.34099 .39564 .35349 .40721 .37339 .40365 .36097 .39214 Metetra
.579 .738 .951 r
.36097 .39214 .37339 .40365 .39348 .40004 .38114 .38859 Metetra
.579 .741 .953 r
.38114 .38859 .39348 .40004 .41377 .39637 .40151 .38497 Metetra
.579 .743 .955 r
.40151 .38497 .41377 .39637 .43425 .39264 .42209 .3813 Metetra
.579 .746 .956 r
.42209 .3813 .43425 .39264 .45493 .38885 .44286 .37756 Metetra
.579 .749 .958 r
.44286 .37756 .45493 .38885 .47581 .385 .46384 .37376 Metetra
.578 .751 .959 r
.46384 .37376 .47581 .385 .4969 .38108 .48504 .36989 Metetra
.578 .754 .961 r
.48504 .36989 .4969 .38108 .51819 .3771 .50644 .36596 Metetra
.578 .756 .962 r
.50644 .36596 .51819 .3771 .53969 .37305 .52805 .36195 Metetra
.578 .758 .964 r
.52805 .36195 .53969 .37305 .56141 .36894 .54988 .35787 Metetra
.578 .761 .965 r
.54988 .35787 .56141 .36894 .58333 .36474 .57193 .35371 Metetra
.578 .763 .966 r
.57193 .35371 .58333 .36474 .60548 .36048 .59421 .34947 Metetra
.578 .766 .968 r
.59421 .34947 .60548 .36048 .62784 .35614 .6167 .34515 Metetra
.578 .768 .969 r
.6167 .34515 .62784 .35614 .65043 .35172 .63942 .34076 Metetra
.578 .77 .97 r
.63942 .34076 .65043 .35172 .67323 .34722 .66238 .33627 Metetra
.579 .772 .971 r
.66238 .33627 .67323 .34722 .69627 .34264 .68556 .33171 Metetra
.579 .774 .972 r
.68556 .33171 .69627 .34264 .71953 .33798 .70897 .32705 Metetra
.579 .777 .973 r
.70897 .32705 .71953 .33798 .74303 .33324 .73263 .32231 Metetra
.579 .779 .974 r
.73263 .32231 .74303 .33324 .76676 .3284 .75652 .31747 Metetra
.579 .781 .975 r
.75652 .31747 .76676 .3284 .79073 .32348 .78066 .31254 Metetra
.58 .783 .976 r
.78066 .31254 .79073 .32348 .81494 .31847 .80504 .30752 Metetra
.58 .784 .976 r
.80504 .30752 .81494 .31847 .83939 .31337 .82966 .3024 Metetra
.578 .716 .937 r
.19331 .40657 .20642 .41878 .2251 .4156 .21203 .40348 Metetra
.577 .719 .939 r
.21203 .40348 .2251 .4156 .24395 .41239 .23094 .40035 Metetra
.577 .722 .942 r
.23094 .40035 .24395 .41239 .26299 .40913 .25003 .39718 Metetra
.576 .725 .944 r
.25003 .39718 .26299 .40913 .28221 .40583 .26931 .39397 Metetra
.576 .728 .946 r
.26931 .39397 .28221 .40583 .30161 .40248 .28878 .39071 Metetra
.575 .731 .948 r
.28878 .39071 .30161 .40248 .32121 .39909 .30844 .38739 Metetra
.575 .733 .95 r
.30844 .38739 .32121 .39909 .34099 .39564 .3283 .38403 Metetra
.574 .736 .952 r
.3283 .38403 .34099 .39564 .36097 .39214 .34835 .38061 Metetra
.574 .739 .954 r
.34835 .38061 .36097 .39214 .38114 .38859 .36861 .37713 Metetra
.574 .742 .956 r
.36861 .37713 .38114 .38859 .40151 .38497 .38907 .37359 Metetra
.573 .745 .958 r
.38907 .37359 .40151 .38497 .42209 .3813 .40973 .36999 Metetra
.573 .748 .96 r
.40973 .36999 .42209 .3813 .44286 .37756 .4306 .36633 Metetra
.573 .751 .962 r
.4306 .36633 .44286 .37756 .46384 .37376 .45168 .36259 Metetra
.572 .753 .963 r
.45168 .36259 .46384 .37376 .48504 .36989 .47298 .35878 Metetra
.572 .756 .965 r
.47298 .35878 .48504 .36989 .50644 .36596 .49449 .3549 Metetra
.572 .759 .966 r
.49449 .3549 .50644 .36596 .52805 .36195 .51622 .35095 Metetra
.572 .762 .968 r
.51622 .35095 .52805 .36195 .54988 .35787 .53818 .34692 Metetra
.572 .764 .969 r
.53818 .34692 .54988 .35787 .57193 .35371 .56035 .3428 Metetra
.572 .767 .971 r
.56035 .3428 .57193 .35371 .59421 .34947 .58275 .33861 Metetra
.572 .769 .972 r
.58275 .33861 .59421 .34947 .6167 .34515 .60539 .33433 Metetra
.572 .772 .973 r
.60539 .33433 .6167 .34515 .63942 .34076 .62825 .32996 Metetra
.572 .774 .974 r
.62825 .32996 .63942 .34076 .66238 .33627 .65135 .3255 Metetra
.572 .777 .976 r
.65135 .3255 .66238 .33627 .68556 .33171 .67468 .32096 Metetra
.572 .779 .977 r
.67468 .32096 .68556 .33171 .70897 .32705 .69825 .31632 Metetra
.572 .781 .978 r
.69825 .31632 .70897 .32705 .73263 .32231 .72207 .31158 Metetra
.573 .784 .979 r
.72207 .31158 .73263 .32231 .75652 .31747 .74613 .30675 Metetra
.573 .786 .979 r
.74613 .30675 .75652 .31747 .78066 .31254 .77044 .30182 Metetra
.573 .788 .98 r
.77044 .30182 .78066 .31254 .80504 .30752 .79499 .29679 Metetra
.574 .79 .981 r
.79499 .29679 .80504 .30752 .82966 .3024 .8198 .29165 Metetra
.572 .714 .939 r
.18001 .3942 .19331 .40657 .21203 .40348 .19878 .39122 Metetra
.572 .718 .941 r
.19878 .39122 .21203 .40348 .23094 .40035 .21774 .3882 Metetra
.571 .721 .944 r
.21774 .3882 .23094 .40035 .25003 .39718 .23688 .38514 Metetra
.57 .724 .946 r
.23688 .38514 .25003 .39718 .26931 .39397 .25622 .38203 Metetra
.57 .727 .948 r
.25622 .38203 .26931 .39397 .28878 .39071 .27575 .37888 Metetra
.569 .731 .951 r
.27575 .37888 .28878 .39071 .30844 .38739 .29548 .37567 Metetra
.568 .734 .953 r
.29548 .37567 .30844 .38739 .3283 .38403 .31541 .37241 Metetra
.568 .737 .955 r
.31541 .37241 .3283 .38403 .34835 .38061 .33554 .36909 Metetra
.567 .74 .958 r
.33554 .36909 .34835 .38061 .36861 .37713 .35587 .36571 Metetra
.567 .744 .96 r
.35587 .36571 .36861 .37713 .38907 .37359 .37642 .36227 Metetra
.566 .747 .962 r
.37642 .36227 .38907 .37359 .40973 .36999 .39717 .35876 Metetra
.566 .75 .964 r
.39717 .35876 .40973 .36999 .4306 .36633 .41814 .35518 Metetra
.565 .753 .966 r
.41814 .35518 .4306 .36633 .45168 .36259 .43932 .35153 Metetra
.565 .756 .968 r
.43932 .35153 .45168 .36259 .47298 .35878 .46073 .34781 Metetra
.565 .759 .969 r
.46073 .34781 .47298 .35878 .49449 .3549 .48235 .34401 Metetra
.565 .762 .971 r
.48235 .34401 .49449 .3549 .51622 .35095 .5042 .34012 Metetra
.564 .765 .973 r
.5042 .34012 .51622 .35095 .53818 .34692 .52627 .33616 Metetra
.564 .768 .974 r
.52627 .33616 .53818 .34692 .56035 .3428 .54858 .3321 Metetra
.564 .771 .976 r
.54858 .3321 .56035 .3428 .58275 .33861 .57111 .32796 Metetra
.564 .774 .977 r
.57111 .32796 .58275 .33861 .60539 .33433 .59388 .32373 Metetra
.564 .777 .978 r
.59388 .32373 .60539 .33433 .62825 .32996 .61689 .31941 Metetra
.564 .78 .98 r
.61689 .31941 .62825 .32996 .65135 .3255 .64014 .31499 Metetra
.564 .782 .981 r
.64014 .31499 .65135 .3255 .67468 .32096 .66363 .31048 Metetra
.564 .785 .982 r
.66363 .31048 .67468 .32096 .69825 .31632 .68736 .30586 Metetra
.565 .787 .983 r
.68736 .30586 .69825 .31632 .72207 .31158 .71135 .30114 Metetra
.565 .79 .984 r
.71135 .30114 .72207 .31158 .74613 .30675 .73558 .29632 Metetra
.565 .792 .984 r
.73558 .29632 .74613 .30675 .77044 .30182 .76006 .2914 Metetra
.565 .794 .985 r
.76006 .2914 .77044 .30182 .79499 .29679 .78481 .28636 Metetra
.566 .796 .986 r
.78481 .28636 .79499 .29679 .8198 .29165 .80981 .28122 Metetra
.566 .712 .94 r
.16653 .38165 .18001 .3942 .19878 .39122 .18534 .37881 Metetra
.565 .716 .943 r
.18534 .37881 .19878 .39122 .21774 .3882 .20434 .37593 Metetra
.564 .719 .946 r
.20434 .37593 .21774 .3882 .23688 .38514 .22354 .37301 Metetra
.563 .723 .949 r
.22354 .37301 .23688 .38514 .25622 .38203 .24293 .37005 Metetra
.562 .727 .951 r
.24293 .37005 .25622 .38203 .27575 .37888 .26252 .36703 Metetra
.561 .731 .954 r
.26252 .36703 .27575 .37888 .29548 .37567 .28231 .36396 Metetra
.561 .734 .957 r
.28231 .36396 .29548 .37567 .31541 .37241 .3023 .36083 Metetra
.56 .738 .959 r
.3023 .36083 .31541 .37241 .33554 .36909 .32251 .35764 Metetra
.559 .742 .962 r
.32251 .35764 .33554 .36909 .35587 .36571 .34292 .35439 Metetra
.558 .745 .964 r
.34292 .35439 .35587 .36571 .37642 .36227 .36355 .35107 Metetra
.558 .749 .967 r
.36355 .35107 .37642 .36227 .39717 .35876 .3844 .34768 Metetra
.557 .753 .969 r
.3844 .34768 .39717 .35876 .41814 .35518 .40546 .34421 Metetra
.557 .756 .971 r
.40546 .34421 .41814 .35518 .43932 .35153 .42675 .34067 Metetra
.556 .76 .973 r
.42675 .34067 .43932 .35153 .46073 .34781 .44826 .33705 Metetra
.556 .763 .975 r
.44826 .33705 .46073 .34781 .48235 .34401 .47 .33335 Metetra
.555 .767 .977 r
.47 .33335 .48235 .34401 .5042 .34012 .49197 .32955 Metetra
.555 .77 .978 r
.49197 .32955 .5042 .34012 .52627 .33616 .51417 .32567 Metetra
.555 .773 .98 r
.51417 .32567 .52627 .33616 .54858 .3321 .5366 .3217 Metetra
.554 .777 .981 r
.5366 .3217 .54858 .3321 .57111 .32796 .55928 .31764 Metetra
.554 .78 .983 r
.55928 .31764 .57111 .32796 .59388 .32373 .58219 .31347 Metetra
.554 .783 .984 r
.58219 .31347 .59388 .32373 .61689 .31941 .60535 .30921 Metetra
.554 .786 .985 r
.60535 .30921 .61689 .31941 .64014 .31499 .62875 .30484 Metetra
.554 .789 .986 r
.62875 .30484 .64014 .31499 .66363 .31048 .6524 .30037 Metetra
.554 .791 .987 r
.6524 .30037 .66363 .31048 .68736 .30586 .6763 .29579 Metetra
.554 .794 .988 r
.6763 .29579 .68736 .30586 .71135 .30114 .70046 .2911 Metetra
.555 .797 .989 r
.70046 .2911 .71135 .30114 .73558 .29632 .72487 .2863 Metetra
.555 .799 .99 r
.72487 .2863 .73558 .29632 .76006 .2914 .74954 .28139 Metetra
.555 .802 .99 r
.74954 .28139 .76006 .2914 .78481 .28636 .77448 .27636 Metetra
.556 .804 .991 r
.77448 .27636 .78481 .28636 .80981 .28122 .79967 .27121 Metetra
.558 .709 .942 r
.15286 .36893 .16653 .38165 .18534 .37881 .17171 .36627 Metetra
.557 .714 .945 r
.17171 .36627 .18534 .37881 .20434 .37593 .19075 .36357 Metetra
.556 .718 .949 r
.19075 .36357 .20434 .37593 .22354 .37301 .20998 .36083 Metetra
.554 .722 .952 r
.20998 .36083 .22354 .37301 .24293 .37005 .22942 .35804 Metetra
.553 .726 .955 r
.22942 .35804 .24293 .37005 .26252 .36703 .24907 .3552 Metetra
.552 .731 .958 r
.24907 .3552 .26252 .36703 .28231 .36396 .26892 .3523 Metetra
.551 .735 .961 r
.26892 .3523 .28231 .36396 .3023 .36083 .28898 .34934 Metetra
.55 .739 .964 r
.28898 .34934 .3023 .36083 .32251 .35764 .30926 .34632 Metetra
.549 .744 .967 r
.30926 .34632 .32251 .35764 .34292 .35439 .32975 .34322 Metetra
.548 .748 .97 r
.32975 .34322 .34292 .35439 .36355 .35107 .35046 .34006 Metetra
.547 .752 .972 r
.35046 .34006 .36355 .35107 .3844 .34768 .3714 .33682 Metetra
.546 .756 .975 r
.3714 .33682 .3844 .34768 .40546 .34421 .39256 .33351 Metetra
.545 .76 .977 r
.39256 .33351 .40546 .34421 .42675 .34067 .41395 .33011 Metetra
.544 .765 .979 r
.41395 .33011 .42675 .34067 .44826 .33705 .43557 .32662 Metetra
.544 .768 .981 r
.43557 .32662 .44826 .33705 .47 .33335 .45742 .32304 Metetra
.543 .772 .983 r
.45742 .32304 .47 .33335 .49197 .32955 .47951 .31937 Metetra
.542 .776 .985 r
.47951 .31937 .49197 .32955 .51417 .32567 .50184 .3156 Metetra
.542 .78 .986 r
.50184 .3156 .51417 .32567 .5366 .3217 .52441 .31174 Metetra
.541 .783 .988 r
.52441 .31174 .5366 .3217 .55928 .31764 .54723 .30777 Metetra
.541 .787 .989 r
.54723 .30777 .55928 .31764 .58219 .31347 .57029 .30369 Metetra
.541 .79 .99 r
.57029 .30369 .58219 .31347 .60535 .30921 .59361 .2995 Metetra
.541 .793 .991 r
.59361 .2995 .60535 .30921 .62875 .30484 .61717 .29521 Metetra
.541 .796 .992 r
.61717 .29521 .62875 .30484 .6524 .30037 .64099 .29079 Metetra
.541 .799 .993 r
.64099 .29079 .6524 .30037 .6763 .29579 .66507 .28627 Metetra
.541 .802 .994 r
.66507 .28627 .6763 .29579 .70046 .2911 .6894 .28162 Metetra
.541 .805 .994 r
.6894 .28162 .70046 .2911 .72487 .2863 .714 .27685 Metetra
.541 .808 .995 r
.714 .27685 .72487 .2863 .74954 .28139 .73887 .27195 Metetra
.542 .81 .996 r
.73887 .27195 .74954 .28139 .77448 .27636 .764 .26693 Metetra
.542 .813 .996 r
.764 .26693 .77448 .27636 .79967 .27121 .7894 .26178 Metetra
.548 .706 .944 r
.13901 .35604 .15286 .36893 .17171 .36627 .15787 .35361 Metetra
.547 .711 .948 r
.15787 .35361 .17171 .36627 .19075 .36357 .17694 .35114 Metetra
.545 .716 .952 r
.17694 .35114 .19075 .36357 .20998 .36083 .19622 .34862 Metetra
.543 .721 .956 r
.19622 .34862 .20998 .36083 .22942 .35804 .2157 .34606 Metetra
.542 .726 .959 r
.2157 .34606 .22942 .35804 .24907 .3552 .23539 .34344 Metetra
.54 .731 .963 r
.23539 .34344 .24907 .3552 .26892 .3523 .2553 .34077 Metetra
.538 .736 .966 r
.2553 .34077 .26892 .3523 .28898 .34934 .27542 .33803 Metetra
.537 .741 .97 r
.27542 .33803 .28898 .34934 .30926 .34632 .29576 .33522 Metetra
.535 .746 .973 r
.29576 .33522 .30926 .34632 .32975 .34322 .31633 .33234 Metetra
.534 .751 .976 r
.31633 .33234 .32975 .34322 .35046 .34006 .33713 .32938 Metetra
.532 .756 .979 r
.33713 .32938 .35046 .34006 .3714 .33682 .35815 .32634 Metetra
.531 .761 .981 r
.35815 .32634 .3714 .33682 .39256 .33351 .37941 .32321 Metetra
.53 .766 .984 r
.37941 .32321 .39256 .33351 .41395 .33011 .4009 .31999 Metetra
.528 .77 .986 r
.4009 .31999 .41395 .33011 .43557 .32662 .42264 .31668 Metetra
.527 .775 .988 r
.42264 .31668 .43557 .32662 .45742 .32304 .44461 .31327 Metetra
.526 .779 .99 r
.44461 .31327 .45742 .32304 .47951 .31937 .46683 .30975 Metetra
.525 .783 .991 r
.46683 .30975 .47951 .31937 .50184 .3156 .48929 .30613 Metetra
.524 .787 .993 r
.48929 .30613 .50184 .3156 .52441 .31174 .512 .3024 Metetra
.523 .791 .994 r
.512 .3024 .52441 .31174 .54723 .30777 .53496 .29855 Metetra
.523 .795 .995 r
.53496 .29855 .54723 .30777 .57029 .30369 .55818 .29459 Metetra
.522 .799 .996 r
.55818 .29459 .57029 .30369 .59361 .2995 .58166 .2905 Metetra
.522 .802 .997 r
.58166 .2905 .59361 .2995 .61717 .29521 .60539 .28629 Metetra
.522 .805 .998 r
.60539 .28629 .61717 .29521 .64099 .29079 .62939 .28196 Metetra
.521 .809 .998 r
.62939 .28196 .64099 .29079 .66507 .28627 .65365 .27749 Metetra
.522 .812 .999 r
.65365 .27749 .66507 .28627 .6894 .28162 .67818 .2729 Metetra
.522 .815 .999 r
.67818 .2729 .6894 .28162 .714 .27685 .70298 .26816 Metetra
.522 .817 .999 r
.70298 .26816 .714 .27685 .73887 .27195 .72805 .2633 Metetra
.523 .82 .999 r
.72805 .2633 .73887 .27195 .764 .26693 .75339 .25829 Metetra
.523 .822 .999 r
.75339 .25829 .764 .26693 .7894 .26178 .77901 .25314 Metetra
.536 .701 .946 r
.12496 .34296 .13901 .35604 .15787 .35361 .14384 .34083 Metetra
.533 .707 .951 r
.14384 .34083 .15787 .35361 .17694 .35114 .16292 .33867 Metetra
.531 .713 .956 r
.16292 .33867 .17694 .35114 .19622 .34862 .18222 .33645 Metetra
.529 .719 .96 r
.18222 .33645 .19622 .34862 .2157 .34606 .20173 .33419 Metetra
.526 .726 .965 r
.20173 .33419 .2157 .34606 .23539 .34344 .22147 .33187 Metetra
.524 .732 .969 r
.22147 .33187 .23539 .34344 .2553 .34077 .24142 .32949 Metetra
.521 .738 .973 r
.24142 .32949 .2553 .34077 .27542 .33803 .2616 .32704 Metetra
.519 .744 .977 r
.2616 .32704 .27542 .33803 .29576 .33522 .28201 .32451 Metetra
.517 .75 .98 r
.28201 .32451 .29576 .33522 .31633 .33234 .30265 .32191 Metetra
.514 .756 .983 r
.30265 .32191 .31633 .33234 .33713 .32938 .32352 .31921 Metetra
.512 .761 .986 r
.32352 .31921 .33713 .32938 .35815 .32634 .34464 .31643 Metetra
.51 .767 .989 r
.34464 .31643 .35815 .32634 .37941 .32321 .36599 .31355 Metetra
.507 .772 .991 r
.36599 .31355 .37941 .32321 .4009 .31999 .38759 .31057 Metetra
.505 .777 .993 r
.38759 .31057 .4009 .31999 .42264 .31668 .40944 .30748 Metetra
.503 .782 .995 r
.40944 .30748 .42264 .31668 .44461 .31327 .43153 .30428 Metetra
.501 .787 .996 r
.43153 .30428 .44461 .31327 .46683 .30975 .45388 .30097 Metetra
.5 .792 .998 r
.45388 .30097 .46683 .30975 .48929 .30613 .47648 .29753 Metetra
.498 .796 .998 r
.47648 .29753 .48929 .30613 .512 .3024 .49934 .29397 Metetra
.497 .8 .999 r
.49934 .29397 .512 .3024 .53496 .29855 .52246 .29028 Metetra
.495 .804 1 r
.52246 .29028 .53496 .29855 .55818 .29459 .54585 .28646 Metetra
.494 .808 1 r
.54585 .28646 .55818 .29459 .58166 .2905 .56949 .2825 Metetra
.494 .811 1 r
.56949 .2825 .58166 .2905 .60539 .28629 .59341 .27841 Metetra
.493 .815 1 r
.59341 .27841 .60539 .28629 .62939 .28196 .61759 .27417 Metetra
.493 .818 1 r
.61759 .27417 .62939 .28196 .65365 .27749 .64205 .26978 Metetra
.493 .821 1 r
.64205 .26978 .65365 .27749 .67818 .2729 .66678 .26525 Metetra
.493 .824 .999 r
.66678 .26525 .67818 .2729 .70298 .26816 .69179 .26056 Metetra
.494 .827 .999 r
.69179 .26056 .70298 .26816 .72805 .2633 .71707 .25572 Metetra
.495 .829 .999 r
.71707 .25572 .72805 .2633 .75339 .25829 .74264 .25073 Metetra
.496 .832 .998 r
.74264 .25073 .75339 .25829 .77901 .25314 .76849 .24557 Metetra
.519 .695 .949 r
.1107 .32971 .12496 .34296 .14384 .34083 .12958 .32798 Metetra
.516 .703 .955 r
.12958 .32798 .14384 .34083 .16292 .33867 .14867 .32622 Metetra
.512 .71 .961 r
.14867 .32622 .16292 .33867 .18222 .33645 .16798 .32442 Metetra
.508 .718 .966 r
.16798 .32442 .18222 .33645 .20173 .33419 .18751 .32256 Metetra
.505 .725 .972 r
.18751 .32256 .20173 .33419 .22147 .33187 .20727 .32064 Metetra
.501 .732 .977 r
.20727 .32064 .22147 .33187 .24142 .32949 .22726 .31865 Metetra
.497 .74 .981 r
.22726 .31865 .24142 .32949 .2616 .32704 .24749 .31659 Metetra
.493 .747 .985 r
.24749 .31659 .2616 .32704 .28201 .32451 .26795 .31444 Metetra
.489 .754 .989 r
.26795 .31444 .28201 .32451 .30265 .32191 .28866 .3122 Metetra
.484 .761 .992 r
.28866 .3122 .30265 .32191 .32352 .31921 .30961 .30987 Metetra
.48 .767 .994 r
.30961 .30987 .32352 .31921 .34464 .31643 .33081 .30743 Metetra
.476 .773 .996 r
.33081 .30743 .34464 .31643 .36599 .31355 .35227 .30488 Metetra
.472 .779 .998 r
.35227 .30488 .36599 .31355 .38759 .31057 .37397 .30221 Metetra
.469 .785 .998 r
.37397 .30221 .38759 .31057 .40944 .30748 .39594 .29942 Metetra
.465 .79 .999 r
.39594 .29942 .40944 .30748 .43153 .30428 .41816 .2965 Metetra
.461 .795 .999 r
.41816 .2965 .43153 .30428 .45388 .30097 .44065 .29345 Metetra
.458 .799 .999 r
.44065 .29345 .45388 .30097 .47648 .29753 .4634 .29025 Metetra
.455 .803 .998 r
.4634 .29025 .47648 .29753 .49934 .29397 .48642 .28691 Metetra
.453 .807 .997 r
.48642 .28691 .49934 .29397 .52246 .29028 .5097 .28342 Metetra
.451 .811 .996 r
.5097 .28342 .52246 .29028 .54585 .28646 .53326 .27978 Metetra
.449 .814 .995 r
.53326 .27978 .54585 .28646 .56949 .2825 .5571 .27598 Metetra
.448 .818 .993 r
.5571 .27598 .56949 .2825 .59341 .27841 .5812 .27202 Metetra
.447 .821 .992 r
.5812 .27202 .59341 .27841 .61759 .27417 .60559 .26789 Metetra
.447 .824 .991 r
.60559 .26789 .61759 .27417 .64205 .26978 .63026 .2636 Metetra
.447 .826 .989 r
.63026 .2636 .64205 .26978 .66678 .26525 .65521 .25913 Metetra
.448 .829 .988 r
.65521 .25913 .66678 .26525 .69179 .26056 .68044 .25449 Metetra
.449 .832 .987 r
.68044 .25449 .69179 .26056 .71707 .25572 .70596 .24967 Metetra
.45 .834 .986 r
.70596 .24967 .71707 .25572 .74264 .25073 .73177 .24467 Metetra
.452 .837 .986 r
.73177 .24467 .74264 .25073 .76849 .24557 .75786 .23949 Metetra
.496 .686 .952 r
.09625 .31626 .1107 .32971 .12958 .32798 .11509 .31511 Metetra
.49 .695 .959 r
.11509 .31511 .12958 .32798 .14867 .32622 .13416 .31392 Metetra
.484 .705 .967 r
.13416 .31392 .14867 .32622 .16798 .32442 .15346 .31269 Metetra
.478 .714 .974 r
.15346 .31269 .16798 .32442 .18751 .32256 .17299 .3114 Metetra
.471 .724 .98 r
.17299 .3114 .18751 .32256 .20727 .32064 .19276 .31004 Metetra
.464 .733 .985 r
.19276 .31004 .20727 .32064 .22726 .31865 .21277 .30861 Metetra
.457 .741 .989 r
.21277 .30861 .22726 .31865 .24749 .31659 .23303 .30708 Metetra
.449 .75 .993 r
.23303 .30708 .24749 .31659 .26795 .31444 .25355 .30546 Metetra
.441 .757 .995 r
.25355 .30546 .26795 .31444 .28866 .3122 .27431 .30373 Metetra
.433 .764 .996 r
.27431 .30373 .28866 .3122 .30961 .30987 .29534 .30189 Metetra
.426 .771 .996 r
.29534 .30189 .30961 .30987 .33081 .30743 .31662 .29992 Metetra
.418 .776 .995 r
.31662 .29992 .33081 .30743 .35227 .30488 .33817 .29782 Metetra
.41 .782 .994 r
.33817 .29782 .35227 .30488 .37397 .30221 .35999 .29558 Metetra
.403 .786 .991 r
.35999 .29558 .37397 .30221 .39594 .29942 .38208 .29318 Metetra
.396 .79 .987 r
.38208 .29318 .39594 .29942 .41816 .2965 .40444 .29063 Metetra
.389 .793 .983 r
.40444 .29063 .41816 .2965 .44065 .29345 .42708 .28792 Metetra
.384 .796 .979 r
.42708 .28792 .44065 .29345 .4634 .29025 .44999 .28504 Metetra
.379 .799 .974 r
.44999 .28504 .4634 .29025 .48642 .28691 .47318 .28198 Metetra
.374 .801 .97 r
.47318 .28198 .48642 .28691 .5097 .28342 .49665 .27874 Metetra
.371 .803 .965 r
.49665 .27874 .5097 .28342 .53326 .27978 .5204 .27531 Metetra
.368 .806 .96 r
.5204 .27531 .53326 .27978 .5571 .27598 .54444 .2717 Metetra
.367 .808 .956 r
.54444 .2717 .5571 .27598 .5812 .27202 .56876 .26789 Metetra
.366 .81 .953 r
.56876 .26789 .5812 .27202 .60559 .26789 .59337 .26388 Metetra
.366 .812 .95 r
.59337 .26388 .60559 .26789 .63026 .2636 .61827 .25967 Metetra
.368 .815 .947 r
.61827 .25967 .63026 .2636 .65521 .25913 .64346 .25525 Metetra
.37 .817 .945 r
.64346 .25525 .65521 .25913 .68044 .25449 .66894 .25063 Metetra
.373 .82 .944 r
.66894 .25063 .68044 .25449 .70596 .24967 .69471 .2458 Metetra
.377 .823 .944 r
.69471 .2458 .70596 .24967 .73177 .24467 .72078 .24076 Metetra
.382 .826 .944 r
.72078 .24076 .73177 .24467 .75786 .23949 .74714 .23551 Metetra
.46 .671 .955 r
.08159 .30263 .09625 .31626 .11509 .31511 .10035 .30233 Metetra
.45 .683 .965 r
.10035 .30233 .11509 .31511 .13416 .31392 .11935 .302 Metetra
.438 .696 .974 r
.11935 .302 .13416 .31392 .15346 .31269 .1386 .30162 Metetra
.425 .707 .982 r
.1386 .30162 .15346 .31269 .17299 .3114 .15809 .30118 Metetra
.411 .718 .987 r
.15809 .30118 .17299 .3114 .19276 .31004 .17784 .30066 Metetra
.396 .728 .99 r
.17784 .30066 .19276 .31004 .21277 .30861 .19785 .30004 Metetra
.381 .737 .991 r
.19785 .30004 .21277 .30861 .23303 .30708 .21813 .29931 Metetra
.364 .744 .988 r
.21813 .29931 .23303 .30708 .25355 .30546 .23867 .29846 Metetra
.347 .749 .983 r
.23867 .29846 .25355 .30546 .27431 .30373 .25949 .29747 Metetra
.33 .752 .975 r
.25949 .29747 .27431 .30373 .29534 .30189 .28058 .29634 Metetra
.313 .754 .965 r
.28058 .29634 .29534 .30189 .31662 .29992 .30195 .29504 Metetra
.296 .754 .952 r
.30195 .29504 .31662 .29992 .33817 .29782 .3236 .29357 Metetra
.281 .753 .938 r
.3236 .29357 .33817 .29782 .35999 .29558 .34554 .29191 Metetra
.266 .751 .924 r
.34554 .29191 .35999 .29558 .38208 .29318 .36777 .29006 Metetra
.253 .748 .909 r
.36777 .29006 .38208 .29318 .40444 .29063 .39028 .28801 Metetra
.242 .746 .894 r
.39028 .28801 .40444 .29063 .42708 .28792 .41308 .28574 Metetra
.233 .743 .879 r
.41308 .28574 .42708 .28792 .44999 .28504 .43617 .28326 Metetra
.226 .741 .866 r
.43617 .28326 .44999 .28504 .47318 .28198 .45956 .28054 Metetra
.22 .739 .855 r
.45956 .28054 .47318 .28198 .49665 .27874 .48324 .27759 Metetra
.217 .738 .845 r
.48324 .27759 .49665 .27874 .5204 .27531 .50722 .27441 Metetra
.216 .738 .836 r
.50722 .27441 .5204 .27531 .54444 .2717 .53149 .27098 Metetra
.216 .739 .83 r
.53149 .27098 .54444 .2717 .56876 .26789 .55606 .2673 Metetra
.219 .741 .826 r
.55606 .2673 .56876 .26789 .59337 .26388 .58092 .26337 Metetra
.223 .744 .823 r
.58092 .26337 .59337 .26388 .61827 .25967 .60608 .25919 Metetra
.229 .748 .823 r
.60608 .25919 .61827 .25967 .64346 .25525 .63154 .25476 Metetra
.237 .754 .824 r
.63154 .25476 .64346 .25525 .66894 .25063 .6573 .25007 Metetra
.246 .76 .827 r
.6573 .25007 .66894 .25063 .69471 .2458 .68335 .24512 Metetra
.256 .767 .832 r
.68335 .24512 .69471 .2458 .72078 .24076 .70971 .23992 Metetra
.268 .774 .838 r
.70971 .23992 .72078 .24076 .74714 .23551 .73636 .23446 Metetra
.396 .642 .955 r
.06671 .28882 .08159 .30263 .10035 .30233 .0853 .28994 Metetra
.371 .658 .968 r
.0853 .28994 .10035 .30233 .11935 .302 .10416 .29103 Metetra
.343 .672 .976 r
.10416 .29103 .11935 .302 .1386 .30162 .12327 .29206 Metetra
.31 .683 .977 r
.12327 .29206 .1386 .30162 .15809 .30118 .14267 .29302 Metetra
.274 .689 .969 r
.14267 .29302 .15809 .30118 .17784 .30066 .16234 .29387 Metetra
.234 .689 .952 r
.16234 .29387 .17784 .30066 .19785 .30004 .1823 .29458 Metetra
.193 .683 .924 r
.1823 .29458 .19785 .30004 .21813 .29931 .20255 .29514 Metetra
.152 .671 .888 r
.20255 .29514 .21813 .29931 .23867 .29846 .2231 .29552 Metetra
.113 .654 .846 r
.2231 .29552 .23867 .29846 .25949 .29747 .24394 .2957 Metetra
.078 .635 .8 r
.24394 .2957 .25949 .29747 .28058 .29634 .26509 .29565 Metetra
.047 .614 .754 r
.26509 .29565 .28058 .29634 .30195 .29504 .28655 .29537 Metetra
.02 .594 .71 r
.28655 .29537 .30195 .29504 .3236 .29357 .30832 .29482 Metetra
.001 0 0 r
.30832 .29482 .3236 .29357 .34554 .29191 .33039 .294 Metetra
.018 0 0 r
.33039 .294 .34554 .29191 .36777 .29006 .35278 .2929 Metetra
.03 0 0 r
.35278 .2929 .36777 .29006 .39028 .28801 .37548 .29149 Metetra
.038 0 0 r
.37548 .29149 .39028 .28801 .41308 .28574 .39849 .28977 Metetra
.043 0 0 r
.39849 .28977 .41308 .28574 .43617 .28326 .42181 .28774 Metetra
.044 0 0 r
.42181 .28774 .43617 .28326 .45956 .28054 .44544 .28537 Metetra
.042 0 0 r
.44544 .28537 .45956 .28054 .48324 .27759 .46938 .28268 Metetra
.037 0 0 r
.46938 .28268 .48324 .27759 .50722 .27441 .49363 .27965 Metetra
.029 0 0 r
.49363 .27965 .50722 .27441 .53149 .27098 .51818 .27628 Metetra
.019 0 0 r
.51818 .27628 .53149 .27098 .55606 .2673 .54305 .27257 Metetra
.006 0 0 r
.54305 .27257 .55606 .2673 .58092 .26337 .56821 .26853 Metetra
.56821 .26853 .58092 .26337 .60608 .25919 .59368 .26415 Metetra
.59368 .26415 .60608 .25919 .63154 .25476 .61946 .25944 Metetra
.61946 .25944 .63154 .25476 .6573 .25007 .64553 .2544 Metetra
.64553 .2544 .6573 .25007 .68335 .24512 .6719 .24903 Metetra
.6719 .24903 .68335 .24512 .70971 .23992 .69857 .24335 Metetra
.69857 .24335 .70971 .23992 .73636 .23446 .72554 .23735 Metetra
.237 .56 .935 r
.05161 .27483 .06671 .28882 .0853 .28994 .06979 .27889 Metetra
.152 .566 .93 r
.06979 .27889 .0853 .28994 .10416 .29103 .08828 .28292 Metetra
.049 .55 .882 r
.08828 .28292 .10416 .29103 .12327 .29206 .10707 .28687 Metetra
0 .506 .787 r
.10707 .28687 .12327 .29206 .14267 .29302 .12619 .29066 Metetra
.154 0 0 r
.12619 .29066 .14267 .29302 .16234 .29387 .14564 .29426 Metetra
.227 0 0 r
.14564 .29426 .16234 .29387 .1823 .29458 .16543 .29758 Metetra
.277 0 0 r
.16543 .29758 .1823 .29458 .20255 .29514 .18557 .3006 Metetra
.309 0 0 r
.18557 .3006 .20255 .29514 .2231 .29552 .20607 .30324 Metetra
.328 0 0 r
.20607 .30324 .2231 .29552 .24394 .2957 .22692 .30548 Metetra
.339 0 0 r
.22692 .30548 .24394 .2957 .26509 .29565 .24813 .30727 Metetra
.344 0 0 r
.24813 .30727 .26509 .29565 .28655 .29537 .26971 .30859 Metetra
.345 0 0 r
.26971 .30859 .28655 .29537 .30832 .29482 .29164 .30939 Metetra
.343 0 0 r
.29164 .30939 .30832 .29482 .33039 .294 .31392 .30967 Metetra
.338 0 0 r
.31392 .30967 .33039 .294 .35278 .2929 .33656 .30941 Metetra
.331 0 0 r
.33656 .30941 .35278 .2929 .37548 .29149 .35954 .30859 Metetra
.322 0 0 r
.35954 .30859 .37548 .29149 .39849 .28977 .38286 .30722 Metetra
.311 0 0 r
.38286 .30722 .39849 .28977 .42181 .28774 .40652 .30529 Metetra
.299 0 0 r
.40652 .30529 .42181 .28774 .44544 .28537 .43051 .30281 Metetra
.284 0 0 r
.43051 .30281 .44544 .28537 .46938 .28268 .45483 .29978 Metetra
.267 0 0 r
.45483 .29978 .46938 .28268 .49363 .27965 .47946 .29623 Metetra
.248 0 0 r
.47946 .29623 .49363 .27965 .51818 .27628 .5044 .29216 Metetra
.226 0 0 r
.5044 .29216 .51818 .27628 .54305 .27257 .52964 .2876 Metetra
.202 0 0 r
.52964 .2876 .54305 .27257 .56821 .26853 .55519 .28256 Metetra
.173 0 0 r
.55519 .28256 .56821 .26853 .59368 .26415 .58104 .27706 Metetra
.142 0 0 r
.58104 .27706 .59368 .26415 .61946 .25944 .60717 .27114 Metetra
.106 0 0 r
.60717 .27114 .61946 .25944 .64553 .2544 .6336 .2648 Metetra
.066 0 0 r
.6336 .2648 .64553 .2544 .6719 .24903 .66031 .25807 Metetra
.021 0 0 r
.66031 .25807 .6719 .24903 .69857 .24335 .6873 .25098 Metetra
.6873 .25098 .69857 .24335 .72554 .23735 .71458 .24355 Metetra
.578 .062 0 r
.03625 .26085 .05161 .27483 .06979 .27889 .05243 .27813 Metetra
.705 .185 0 r
.05243 .27813 .06979 .27889 .08828 .28292 .06909 .29519 Metetra
.663 .211 .167 r
.06909 .29519 .08828 .28292 .10707 .28687 .08634 .31146 Metetra
.618 .211 .249 r
.08634 .31146 .10707 .28687 .12619 .29066 .10422 .32644 Metetra
.582 .204 .29 r
.10422 .32644 .12619 .29066 .14564 .29426 .12279 .33969 Metetra
.555 .195 .312 r
.12279 .33969 .14564 .29426 .16543 .29758 .14204 .35089 Metetra
.532 .184 .323 r
.14204 .35089 .16543 .29758 .18557 .3006 .16199 .35984 Metetra
.513 .173 .328 r
.16199 .35984 .18557 .3006 .20607 .30324 .18259 .36646 Metetra
.496 .161 .328 r
.18259 .36646 .20607 .30324 .22692 .30548 .2038 .37078 Metetra
.48 .148 .325 r
.2038 .37078 .22692 .30548 .24813 .30727 .22558 .37292 Metetra
.466 .134 .318 r
.22558 .37292 .24813 .30727 .26971 .30859 .24787 .37306 Metetra
.451 .118 .309 r
.24787 .37306 .26971 .30859 .29164 .30939 .27062 .37143 Metetra
.437 .101 .296 r
.27062 .37143 .29164 .30939 .31392 .30967 .29378 .36826 Metetra
.422 .081 .28 r
.29378 .36826 .31392 .30967 .33656 .30941 .3173 .36381 Metetra
.406 .058 .26 r
.3173 .36381 .33656 .30941 .35954 .30859 .34115 .35831 Metetra
.387 .032 .235 r
.34115 .35831 .35954 .30859 .38286 .30722 .3653 .35195 Metetra
.367 .001 .204 r
.3653 .35195 .38286 .30722 .40652 .30529 .38973 .34493 Metetra
.342 0 .166 r
.38973 .34493 .40652 .30529 .43051 .30281 .41443 .33737 Metetra
.313 0 .118 r
.41443 .33737 .43051 .30281 .45483 .29978 .43938 .32941 Metetra
.276 0 .06 r
.43938 .32941 .45483 .29978 .47946 .29623 .46459 .32113 Metetra
.231 0 0 r
.46459 .32113 .47946 .29623 .5044 .29216 .49003 .31259 Metetra
.175 0 0 r
.49003 .31259 .5044 .29216 .52964 .2876 .51573 .30386 Metetra
.104 0 0 r
.51573 .30386 .52964 .2876 .55519 .28256 .54167 .29497 Metetra
.018 0 0 r
.54167 .29497 .55519 .28256 .58104 .27706 .56785 .28593 Metetra
.56785 .28593 .58104 .27706 .60717 .27114 .59429 .27677 Metetra
.59429 .27677 .60717 .27114 .6336 .2648 .62098 .26751 Metetra
.295 .786 .742 r
.62098 .26751 .6336 .2648 .66031 .25807 .64793 .25814 Metetra
.388 .849 .843 r
.64793 .25814 .66031 .25807 .6873 .25098 .67514 .24867 Metetra
.463 .885 .913 r
.67514 .24867 .6873 .25098 .71458 .24355 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00003O0>oZa`030000003_j/L0
kn[700L0kn[71`00000R0>oZa`030000003_j/L0kn[703P0kn[7000_0>oZa`800000hP3_j/L00`00
0000kn[70>oZa`030>oZa`P000000`1Qdo42000001l0kn[70`00000i0>oZa`00;03_j/L400000>80
kn[72`000008067Cl@<000007`3_j/L00`000000kn[70>oZa`0g0>oZa`00:@3_j/L3000000@0kn[7
00<000000>oZa`3_j/L0g03_j/L30000000307KRj@000000M^;Y00@000000P1Pd_42000000@0HM?a
1000000307?Fo08000007P3_j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000>40kn[71@00
000307KRj@@00000101Pd_47000000P0LmKl0`00000L0>oZa`030000003_j/L0kn[703H0kn[7000T
0>oZa`<00000gP3_j/L6000000@0M^;Y2`00000507?Eo0800000101ce_`4000000<0O]Co00<00000
0>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`0e0>oZa`008P3_j/L200000=X0kn[72P00000306?I
e`L000000P1be?`2000000X0LmGl1@00000807kDo`8000006`3_j/L00`000000kn[70>oZa`0d0>oZ
a`00803_j/L200000=D0kn[73P0000000`1SfML0000000000006000000L0L]Cl0`00000307?Eo0D0
00000`1ne?l00`000000O]Co07kDo`0707kDo`<000006P3_j/L00`000000kn[70>oZa`0d0>oZa`00
803_j/L300000=00kn[72@0000000`0K000000000000000:000000<0L]Cl0P00000607;Do0L00000
2@1ne?l010000000O]Co07kDo`1ne?l5000000<0QM;o00<000000>oZa`3_j/L0603_j/L00`000000
kn[70>oZa`0c0>oZa`007`3_j/L2000000030>oZa`000000kn[70<P0kn[73000000401/000800000
00<0BlVm0000000000001P00000607;Do0L000000`1ndol010000000O]?o00000000000607kDo`L0
00002@25d_l2000001L0kn[70`00000d0>oZa`00803_j/L010000000kn[70>oZa`0000300>oZa`l0
000000<090000000000K00000`0K000600000080L]?m1000000407;Do0@000000`1nd_l00`000000
O]?o07kCo`0407kCo`030000001ndol0O]?o00L000001@25dOl00`000000QM;o08GBo`0808GBo`<0
0000603_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0kn[70;T0kn[73P00000402@0008000000`0K000500000080L]?m0`00000307;Co@D00000
201nd_l2000000<0O]?o1000000308GAo`0300000025dOl0QM7o00L0QM7o0P00000308GBo`D00000
0`2:d?h00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_
j/L010000000kn[70>oZa`0000020>oZa`030000003_j/L0kn[70;40kn[73P00000302`000030000
000T0000900000@0900000<0000001/0000000001000000307;Bo@<000000P1bdod4000000<0O];o
00<0000007kBo`1nd_l01`1nd_l5000000<0QM7o00<0000008GAo`25dOl00P25dOl00`000000QM7o
08GAo`0608GAo`D000002@2:d?h00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[70300kn[7
000G0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P0000020>oZa`030000003_
j/L0kn[70:L0kn[72@00000200@000D0000000<0<`000000000/00001@0/0002000000@090001P00
000407;Bo@P00000201nd_l2000000<0O];o1000000308G@o`0300000025dOl0QM7o00<0QM7o00<0
000008GAo`25dOl00P25dOl010000000QM7o08GAo`25dOl4000000<0R/on00<0000008[@oP2:d?h0
1`2:d?h3000001L0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000N0>oZa`005`3_j/L00`000000kn[7000000050>oZa`8000000P3_j/L200000080kn[7
00<000000>oZa`3_j/L0X03_j/L6000000801`000P0000000`040000000000000005000000@0<`00
00<0000002`0000/0000100/00000`0000009000000000070000000307;Bo@000000000000D00000
1@1ndOl00`000000O];o07kBo`0707kBo`D000002025d?l2000000<0QM7o00<0000008GAo`000000
1P00000808[?oP8000000`2:d?h4000000<0S/gm00<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000007P3_j/L001L0kn[700<0
00000>oZa`0000001@3_j/L00`000000kn[70>oZa`020>oZa`H00000W03_j/L50000000300L00000
0000000000L000000`0i00000`000000<`0003<0000403<000030000000/0000;0000080;0002@00
00000`1bd_d0000000000006000000T0O]7o0P00000307kBo`@000000`25col00`000000QM3o08G@
o`0708G@o`L000001@2:c_h00`000000R/on08[?oP0708[?oPD00000202>cOd00`000000kn[70>oZ
a`0E0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L3000001h0kn[7000G
0>oZa`<000001@3_j/L00`000000kn[70>oZa`030>oZa`T00000T@3_j/L=000000<0?`0000<00000
03T0000i00001@0i00000`000000<`0003<0000403<000030000000/0000000000<0000000<01000
0000000000001`000000101nd?l0000000000000000407k@o`8000001@1ndOl7000000P0QLoo0P00
000308G@o`@000000`2:c_h01@000000R/kn08[>oP2:c_h0000000D0R/kn0P00000308[?oP@00000
0`2>cOd00`000000S/gm08k=o@0808k=o@030000003_j/L0kn[701@0kn[70P0000040>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`3_j/L07P3_j/L001h0kn[700<000000>oZa`3_j/L01@3_
j/L00`000000]2l00;@_00050;@_00<00000QP3_j/L<000000<0A00000<0000003l0000o00001@0o
00000`000000>@0003T0000503T000030000000c0000<`000080<`001@00000400@000@00000101n
col3000000L0O]3o1`00000508G?o`0300000025col0QLoo00L0QLoo1@00000808[>oP050000002:
c_h0R/kn08[>oP000000102:c_h5000000P0S/gm00<0000008k=o@2>cOd01P2>cOd3000001<0kn[7
0P0000000`3_j/L000000>oZa`030>oZa`<00000203_j/L2000001h0kn[7000N0>oZa`030000003_
j/L0kn[700H0kn[700<000000;@_002d;`001`2d;`05000007P0kn[73000000304P0000300000014
0000A00000D0A00000<0000003l0000o00001@0o00000`000000>@0003T0000503T000030000000c
0000000000<0000000<06P000000000400001@040003000000@0O/oo1@00000307k@o`@000000`25
c_l00`000000QLoo08G?o`0708G?o`8000000`25col4000000<0R/gn00<0000008[>oP2:c_h0202:
c_h00`000000R/kn08[>oP05000000<0S/cm00<0000008k=o@2>cOd0202>cOd010000000S/gm08k=
o@2>cOd4000000<0T<_l00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0/0>oZa`007P3_
j/L2000000P0kn[700<000000;@_002d;`001@2d;`02000000@0ZCHZ1`00001Q0>oZaa<000000`1<
00000`000000B00004P0000504P00003000000140000A00000D0A00000<0000003l0000o00001@0o
00000`000000>@0003T0000303T000D00000100J00000`000000100000@0000300@000<0000000<0
O/ko0000000000000`00000207k?o`H000002025c_l2000000D0QLoo1`00000808[=oP030000002:
c_h0R/kn00H0R/kn1P00000708k<o@030000002>cOd0S/gm00H0S/gm1@000008093;o0030000003_
j/L0kn[701<0kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<000000>oZa`3_j/L0203_j/L0
0`000000]2l00;@_00020;@_00800000202Y=RX00`000000WSHo09hf?`0209hf?`H00000DP3_j/LD
00000080C`0000<0000004`0001<00001@1<00000`000000B00004P0000504P00003000000140000
A00000D0A00000<0000003l0000o00001@0o00000`000000>@00000000040000000302`000000000
6P0000D06P0000@0000000@00004000010000`00000307k>o`P000001025cOl2000000T0QLko1P00
000508[<oP030000002:cOh0R/gn00P0R/gn00@0000008[>oP2:c_h0R/kn1000000308k<o@040000
002>c?d0S/cm000000L0S/cm00@0000008k=o@2>cOd0S/gm10000003093;o0030000002@bo`0T<_l
00P0T<_l00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0[0>oZa`007P3_j/L00`000000
kn[70>oZa`090>oZa`040000002d;`000000000000T0ZCHZ00<0000009hf?`2N=Sl01@2N=Sl00`00
0000U3A:09@dBP08000003/0kn[76`000003058000030000001?0000C`0000D0C`0000<0000004`0
001<0000101<00000`000000B00004P0000604P00003000000140000A00000@0A00000@0000003l0
000o0000?`001`00000502`000030000000J00006P0000@06P001@00000307k>o`@000000`25c?h0
0`000000QLgo08G=o`0708G=o`8000000`25c_l400000080R/_m00<0000008[<oP2:c?h01`2:c?h2
000000D0R/gn1`00000808k<o@<00000102>c?d7000000P0T<_l00<00000093;o02@bo`01P2@bo`3
000001D0kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L02P3_j/L00`00
0000ZCHZ0:Tf:P090:Tf:P030000002N=Sl0WSHo00D0WSHo00<0000009@dBP2D=4X0102D=4Y:0000
0080EP0000<0000005@0001D00001@1D00000`000000DP0005800005058000030000001?0000C`00
00D0C`0000<0000004`0001<00001@1<00000`000000B00004P0000504P00003000000140000A000
0080A0001`00000303/000030000000/0000;00000D0;00000<0000001X0000J00000`0J00030000
000307k=o`000000000000@000002025c?h00`000000QLgo08G=o`0608G=o`D000001`2:bod20000
00P0R/cn1P00000508g;o0030000002>c?d0S/cm00L0S/cm1`000005093:n`030000002@bo`0T<_l
00P0T<_l00@00000093;o02@bo`0T<_l1000000309;:n`030000003_j/L0kn[70180kn[700<00000
0>oZa`3_j/L0:P3_j/L001d0kn[700<000000>oZa`3_j/L0303_j/L00`000000ZCHZ0:Tf:P070:Tf
:P030000002N=Sl0WSHo00D0WSHo00<0000009@dBP2D=4X01@2D=4X00`000000SS5?08haC`0208ha
C`P000001@160003000000H0C`000P00000605<0008000001P1F0002000000L0F00000<0000005P0
001H00001@1H00000`000000E`0005L0000505L000030000001F0000EP0000@0EP0000<0000005@0
001D00001@1D00000`000000DP0005800005058000030000001?0000C`0000D0C`0000<0000004`0
001<00001@1<00000`000000B00004P0000504P00003000000140000000000<0000000<0AP0?0000
000k00001`0k00000`000000;00002`0000502`000030000000J00006P0000X0000000<0QL_n0000
000000002@25c?h010000000QLgo08G=o`25cOl4000000<0R/_m00<0000008[;o@2:bod0202:bod0
10000000R/cn08[<oP2:c?h400000080SL[l00<0000008g;o02=bo`01`2=bo`2000000<0S/cm1000
0003093:n`800000202@b_/2000000D0T<_l1`00000709;:n`030000003_j/L0kn[701<0kn[700<0
00000>oZa`3_j/L0:@3_j/L001d0kn[70P00000>0>oZa`030000002Y=RX0ZCHZ00D0ZCHZ00<00000
09hf?`2N=Sl01P2N=Sl00`000000U3A:09@dBP0509@dBP030000002><Dl0SS5?00H0SS5?00@00000
08P_DP28;e80R2mB1`00000504l0008000001`1C00000`000000EP0005H0000505H000030000001H
0000F00000H0F00000<0000005P0001H00001@1H00000`000000E`0005L0000505L000030000001F
0000EP0000@0EP0000<0000005@0001D00001@1D00000`000000DP0005800005058000030000001?
0000C`0000D0C`0000<0000004`0001<00001@1<000010000000B00004P000180007000000D0AP0?
00<0000003/0000k00001@0k00000`000000;00002`0000502`000@000000`25b_h4000000H0QL_n
0P00000508G<oPH00000202:bod00`000000R/_m08[;o@0608[;o@D000001`2=b_`00`000000SL_l
08g;o00608g;o0D00000202@b_/2000000L0T<[k1`00000509;9nP030000002Bb_/0T/[k00L0T/[k
00<000000>oZa`3_j/L04@3_j/L3000002X0kn[7000M0>oZa`030000003_j/L0kn[700h0kn[70P00
00040:Tf:P030000002N=Sl0WSHo00H0WSHo00<0000009@dBP2D=4X01@2D=4X00`000000SS5?08ha
C`0608haC`0300000028;e80R2mB00D0R2mB00@0000008</D`23;5<0PbaC1`00000505<000800000
1P1F0002000000L0F0000P00000605P0008000001P1G0002000000H0EP0000<0000005@0001D0000
1P1D00000`000000DP0005800004058000030000001?0000C`0000H0C`0000@0000004`0001<0000
C0002000000405007P030000001600l0AP0?00@0AP0?00<0000003/0000k00001@0k00000`000000
;00002`0000402`000<000001025b_h4000000P0QL_n1`00000408[:o@030000002:bod0R/_m00P0
R/_m00@0000008[;o@2:bod0R/_m1000000308g9o0030000002=b_`0SL[l00L0SL[l00@0000008g;
o02=bo`0SL_l100000030939n`030000002@b_/0T<[k00P0T<[k00@00000093:n`2@b_/0T<[k1000
000309;9nP030000002BbOX0T/Wj00H0T/Wj00<0000009;:n`2Bb_/01P2Bb_/3000001@0kn[700<0
00000>oZa`3_j/L0:03_j/L001d0kn[700<000000>oZa`3_j/L0403_j/L01@000000ZCHZ0:Tf:P2Y
=RX0000000L0WSHo00<0000009@dBP2D=4X01P2D=4X00`000000SS5?08haC`0608haC`0300000028
;e80R2mB00@0R2mB00<0000008</D`23;5<01@23;5<010000000ORUC07hYD`1n:E<@000000D0F000
00<0000005P0001H00001@1H00000`000000E`0005L0000505L000030000001F0000EP0000D0EP00
00<0000005@0001D00001P1D000010000000DP000580001B000A000000<0E`0Z00<0000005007P1@
01h01@1@01h00`000000AP0?04H03`0504H03`030000000k0000>`0000@0>`0000<0000002`0000/
00000P0/0005000000<0QL[n0P00000408G:oP0400000025boh0QL_n08G;oP@000000`2:bOd00`00
0000R/[m08[:o@0608[:o@8000001@2:bod7000000P0SLWl00<0000008g:o02=b_`01P2=b_`40000
00P0T<Wk00<00000093:n`2@b_/01P2@b_/5000000L0T/Wj00<0000009;9nP2BbOX01`2BbOX01000
0000T/[k09;:n`2Bb_/4000000<0U<Si00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0W
0>oZa`007@3_j/L00`000000kn[70>oZa`0A0>oZa`030000002Y=RX0000000P0WSHo00<0000009@d
BP2D=4X01@2D=4X00`000000SS5?08haC`0608haC`0300000028;e80R2mB00D0R2mB00<0000008</
D`23;5<01023;5<00`000000ORUC07hYD`0607hYD`030000001j9E<0NREC00D0NREC00@0000007LR
D@1g8U40Mb9A:P00000306<8?0030000001M03@0G@0d00H0G@0d00<0000005L0:P1G02X0101G02X0
0`000000D00N05007P0605007P030000001600l0AP0?00@0AP0?00<0000003/0000k00001@0k0005
000000D0Q/Wn0`00000408G:oPH00000202:bOd00`000000R/[m08[:o@0608[:o@H000001@2=bO`0
0`000000SLWl08g9o00808g9o0040000002=b_`0SL[l08g:o0@000000P2@b?/00`000000T<Wk0939
n`080939n`040000002@b_/0T<[k093:n`@000000`2Bb?X00`000000T/Wj09;9nP0709;9nP030000
002BbOX0T/Wj00<0T/Wj1`00000809C8n@030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
9`3_j/L001d0kn[700<000000>oZa`3_j/L04P3_j/L00`000000WSHo09hf?`0609hf?`030000002D
=4X0U3A:00H0U3A:00<0000008haC`2><Dl01P2><Dl00`000000R2mB08P_DP0408P_DP0300000023
;5<0PbaC00D0PbaC00<0000007hYD`1n:E<01@1n:E<00`000000NREC07XUD`0507XUD`030000001g
8U40Mb9A00H0Mb9A00<0000007<NC`1c7Tl01@1c7Tl00`000000KaU;06lIB`0506lIB`030000001/
54L0K1A700D0K1A700<0000006L>@P1W3T801P1W3T800`000000H`Pl06<8?00406<8?0030000001M
03@0G@0d00H0G@0d00<0000005L0:P1G02X01@1G02X00`000000D00N05007P0505007P0300000016
00l0AP0?00D0AP0?00<0000003/0000k00000`0k00030000000308K8o@000000000000<0Q/Wn2P00
000408[8o08000002@2:bOd010000000R/[m08[:o@2:b_d400000080SLSk00<0000008g9o02=bO`0
1`2=bO`2000000D0SLWl1`0000070938n`030000002@bO/0T<Wk00H0T<Wk1@00000809;8nP030000
002BbOX0T/Wj00H0T/Wj1P00000509C8n@030000002Db?T0U<Si00P0U<Si00<000000>oZa`3_j/L0
4@3_j/L00`000000kn[70>oZa`0V0>oZa`00703_j/L2000001D0kn[700<0000009hf?`2N=Sl0102N
=Sl00`000000U3A:09@dBP0609@dBP030000002><Dl0SS5?00H0SS5?00<0000008P_DP28;e801@28
;e800`000000PbaC08</D`0508</D`030000001n:E<0ORUC00D0ORUC00<0000007XUD`1j9E<01@1j
9E<00`000000Mb9A07LRD@0507LRD@030000001c7Tl0Lai?00D0Lai?00<0000006lIB`1_6D/01@1_
6D/00`000000K1A706`DA`0506`DA`030000001W3T80I`i200H0I`i200<0000006<8?01S23`01@1S
23`00`000000G@0d05d0=00605d0=0030000001G02X0E`0Z00@0E`0Z00<0000005007P1@01h01P1@
01h00`000000AP0?04H03`0404H03`030000000k0000>`000080>`000P00000408K8o@L00000102:
ao`00`000000R/Sl08[8o00708[8o08000001@2:bOd6000000L0SLSk0P00000808g9o0H000001@2@
b?/00`000000T<Sk0938n`070938n`040000002@bO/0T<Wk0939n`@000000`2BaoX00`000000T/Sj
09;8nP0709;8nP8000000`2BbOX400000080U<Oi00<0000009C8n@2Db?T01`2Db?T00`000000U<Si
09C8n@0609C8n@<000004`3_j/L00`000000kn[70>oZa`0U0>oZa`00703_j/L00`000000kn[70>oZ
a`0E0>oZa`030000002N=Sl0WSHo00<0WSHo00<0000009@dBP2D=4X01P2D=4X00`000000SS5?08ha
C`0608haC`0300000028;e80R2mB00D0R2mB00<0000008</D`23;5<01023;5<00`000000ORUC07hY
D`0607hYD`030000001j9E<0NREC00D0NREC00<0000007LRD@1g8U401@1g8U400`000000Lai?07<N
C`0507<NC`030000001_6D/0KaU;00D0KaU;00<0000006`DA`1/54L01@1/54L00`000000I`i206L>
@P0606L>@P030000001S23`0H`Pl00D0H`Pl00<0000005d0=01M03@01@1M03@00`000000E`0Z05L0
:P0505L0:P030000001@01h0D00N00D0D00N00<0000004H03`1600l01@1600l00`000000>`0003/0
000200000080Q/Sm1P0000000`2:a_`0000008[7o00708[7o0030000002:b?`0R/Sl00H0R/Sl1`00
000408g7n`030000002=b?/0SLSk00P0SLSk00@0000008g9o02=bO`0SLWl100000020937nP030000
002@b?/0T<Sk00L0T<Sk0P0000050938n`H00000202BaoX00`000000T/Sj09;8nP0609;8nPD00000
1`2DaoT00`000000U<Si09C8n@0709C8n@040000002Db?T0U<Si09C8n@@000000`2EaoP00`000000
kn[70>oZa`0@0>oZa`030000003_j/L0kn[702D0kn[7000L0>oZa`030000003_j/L0kn[701H0kn[7
0P00000209hf?`030000002D=4X0U3A:00H0U3A:00<0000008haC`2><Dl01P2><Dl00`000000R2mB
08P_DP0508P_DP0300000023;5<0PbaC00D0PbaC00<0000007hYD`1n:E<01@1n:E<00`000000NREC
07XUD`0507XUD`030000001g8U40Mb9A00H0Mb9A00<0000007<NC`1c7Tl01@1c7Tl00`000000KaU;
06lIB`0506lIB`030000001/54L0K1A700D0K1A700<0000006L>@P1W3T801@1W3T800`000000H`Pl
06<8?00506<8?0030000001M03@0G@0d00H0G@0d00<0000005L0:P1G02X0101G02X00`000000D00N
05007P0605007P030000001600l0AP0?00@0AP0?00<0000003/0000000002000000508[6o0030000
002:ao`0R/Ol00H0R/Ol00@0000008[8o02:b?`0R/Sl1000000308g6n`030000002=ao/0SLOk00H0
SLOk0P00000508g8n`L000001`2@aoX00`000000T<Sk0938n`060938n`L00000102BaoX00`000000
T/Oj09;7nP0809;7nP040000002Bb?X0T/Sj09;8nP@000000P2DaoT2000000T0U<Oi00<0000009C8
n@2Db?T00`2Db?T7000000L0ULOh00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0T0>oZ
a`00703_j/L00`000000kn[70>oZa`0H0>oZa`030000002N=Sl0000000P0U3A:00<0000008haC`2>
<Dl01P2><Dl00`000000R2mB08P_DP0508P_DP0300000023;5<0PbaC00D0PbaC00<0000007hYD`1n
:E<01@1n:E<00`000000NREC07XUD`0507XUD`030000001g8U40Mb9A00D0Mb9A00<0000007<NC`1c
7Tl01@1c7Tl00`000000KaU;06lIB`0506lIB`030000001/54L0K1A700D0K1A700<0000006L>@P1W
3T801P1W3T800`000000H`Pl06<8?00506<8?0030000001M03@0G@0d00D0G@0d00<0000005L0:P1G
02X01@1G02X00`000000D00N05007P0505007P030000001600l0AP0?00@0AP0?0`00000308_5n`<0
00002@2:a_`00`000000R/Ol08[7o00308[7o0H00000202=a_/00`000000SLOk08g7n`0608g7n`H0
00001@2@a_X00`000000T<Oj0937nP070937nP040000002@b?/0T<Sk0938n`@000000`2Ba_T00`00
0000T/Oj09;7nP0609;7nP030000002BaoX0T/Oj00H0T/Oj1@00000609C7n@800000202DaoT70000
00D0ULOh00<0000009G7n02EaoP01`2EaoP00`000000kn[70>oZa`0?0>oZa`030000003_j/L00000
02D0kn[7000L0>oZa`030000003_j/L0kn[701T0kn[700<0000009@dBP2D=4X01P2D=4X00`000000
SS5?08haC`0608haC`0300000028;e80R2mB00D0R2mB00<0000008</D`23;5<01@23;5<00`000000
ORUC07hYD`0607hYD`030000001j9E<0NREC00D0NREC00<0000007LRD@1g8U401@1g8U400`000000
Lai?07<NC`0507<NC`030000001_6D/0KaU;00D0KaU;00<0000006`DA`1/54L01@1/54L00`000000
I`i206L>@P0606L>@P030000001S23`0H`Pl00D0H`Pl00<0000005d0=01M03@01@1M03@00`000000
E`0Z05L0:P0505L0:P030000001@01h0D00N00D0D00N00@0000004H03`1600l0AP0?0`00000308_5
n`<000000P2;aO/2000000P0R/Kl1P00000408k5nP030000002=a_/0SLKk00P0SLKk00@0000008g7
n`2=ao/0SLOk100000020936nP030000002@a_X0T<Kj00L0T<Kj00<000000937nP2@aoX01P2@aoX4
000000P0T/Ki00<0000009;7nP2BaoX01P2BaoX010000000T/Oj09;7nP2BaoX4000000<0U<Ki00<0
000009C7n@2DaoT01P2DaoT2000000<0U<Oi1000000309G6n0030000002EaoP0ULOh00L0ULOh00<0
000009G7n02EaoP01P2EaoP200000180kn[700<000000>oZa`3_j/L08`3_j/L001`0kn[70`00000J
0>oZa`8000001P2D=4X00`000000SS5?08haC`0608haC`0300000028;e80R2mB00D0R2mB00<00000
08</D`23;5<01@23;5<00`000000ORUC07hYD`0507hYD`030000001j9E<0NREC00D0NREC00<00000
07LRD@1g8U401P1g8U400`000000Lai?07<NC`0507<NC`030000001_6D/0KaU;00@0KaU;00<00000
06`DA`1/54L01P1/54L00`000000I`i206L>@P0506L>@P030000001S23`0H`Pl00D0H`Pl00<00000
05d0=01M03@01P1M03@00`000000E`0Z05L0:P0405L0:P030000001@01h0D00N00D0D00N00<00000
04H03`0000000P00000308_4n`<000001`2;aO/010000000R/Kl08[6o02:a_`400000080S/Gj00<0
000008k5nP2>aOX01P2>aOX2000000P0SLKk100000070936nP030000002@a_X0T<Kj00L0T<Kj00@0
00000937nP2@aoX0T<Oj1000000209;6n@030000002Ba_T0T/Ki00P0T/Ki00<0000009;7nP2BaoX0
0`2BaoX6000000P0U<Ki00<0000009C7n@2DaoT01P2DaoT4000000P0ULKh00<0000009G7n02EaoP0
1`2EaoP010000000ULOh09G7n02EaoP400000080UlKh00<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`0R0>oZa`006`3_j/L2000001h0kn[700<0000009@dBP2D=4X00P2D=4X00`000000SS5?
08haC`0608haC`0300000028;e80R2mB00D0R2mB00<0000008</D`23;5<01P23;5<00`000000ORUC
07hYD`0507hYD`030000001j9E<0NREC00D0NREC00<0000007LRD@1g8U401@1g8U400`000000Lai?
07<NC`0507<NC`030000001_6D/0KaU;00D0KaU;00<0000006`DA`1/54L01@1/54L00`000000I`i2
06L>@P0606L>@P030000001S23`0H`Pl00D0H`Pl00<0000005d0=01M03@01@1M03@00`000000E`0Z
05L0:P0505L0:P030000001@01h0D00N00<0D00N1000000408_4n`8000000P2;a?/00`000000RlGk
08_5n`0308_5n`H000001`2>aOX00`000000S/Gj08k5nP0708k5nP040000002=a_/0SLKk08g6n`@0
00000P2@aOT00`000000T<Kj0936nP070936nP030000002@a_X0T<Kj00<0T<Kj1`00000709;6n@03
0000002Ba_T0T/Ki00H0T/Ki1`00000409C6n0030000002Da_T0U<Ki00P0U<Ki00@0000009C7n@2D
aoT0U<Oi100000000`2Ea_P000000000000:09G6n0030000002EaoP0ULOh00<0ULOh1`00000709O6
n0030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_
j/L07P3_j/L01@000000U3A:09@dBP2D=4X0000000P0SS5?00<0000008P_DP28;e801@28;e800`00
0000PbaC08</D`0508</D`030000001n:E<0ORUC00H0ORUC00<0000007XUD`1j9E<01@1j9E<00`00
0000Mb9A07LRD@0507LRD@030000001c7Tl0Lai?00D0Lai?00<0000006lIB`1_6D/01@1_6D/00`00
0000K1A706`DA`0506`DA`030000001W3T80I`i200D0I`i200<0000006<8?01S23`01@1S23`00`00
0000G@0d05d0=00605d0=0030000001G02X0E`0Z00@0E`0Z00<0000005007P1@01h01000000308_3
nPD000000P2;a?/8000000@0S/Cj00<0000008k5nP2>aOX01`2>aOX00`000000S/Gj08k5nP0308k5
nPL000001`2@aOT00`000000T<Kj0936nP060936nPH000001@2BaOT00`000000T/Ki09;6n@0709;6
n@040000002Ba_T0T/Ki09;6n@@000000`2DaOP00`000000U<Kh09C6n00609C6n0030000002Da_T0
U<Ki00H0U<Ki1@00000509G6n0030000002Ea_P0000000P0ULKh1`00000509K6m`030000002Ga_P0
UlKh00L0UlKh00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`00
0000kn[70>oZa`0O0>oZa`<00000202><Dl00`000000R2mB08P_DP0608P_DP0300000023;5<0PbaC
00D0PbaC00<0000007hYD`1n:E<01@1n:E<00`000000NREC07XUD`0507XUD`030000001g8U40Mb9A
00H0Mb9A00<0000007<NC`1c7Tl01@1c7Tl00`000000KaU;06lIB`0406lIB`030000001/54L0K1A7
00D0K1A700<0000006L>@P1W3T801P1W3T800`000000H`Pl06<8?00506<8?0030000001M03@0G@0d
00D0G@0d00<0000005L0:P1G02X0101G02X4000000H0Rl?j2000000408k3n@030000002>a?X0S/Cj
00H0S/Cj0P00000508k5nPP000001@2@a?T00`000000T<Gi0935n@070935n@040000002@a_X0T<Kj
0936nP@000000P2Ba?P00`000000T/Gi09;5n@0709;5n@030000002Ba_T0T/Ki00H0T/Ki10000008
09C5n0030000002Da_P0U<Kh00H0U<Kh00@0000009C6n@2Da_T0U<Ki1000000309G5n0030000002E
a_P0ULKh00D0ULKh00<0000009G6n00000000`2Ea_P4000000<0U/Gg00<0000009K6m`2Fa_L01P2F
a_L00`000000UlKh09O6n00609O6n0<000004@3_j/L00`000000kn[70>oZa`0P0>oZa`002@3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70200kn[70P00
000808haC`0300000028;e80R2mB00D0R2mB00<0000008</D`23;5<01@23;5<00`000000ORUC07hY
D`0607hYD`030000001j9E<0NREC00D0NREC00<0000007LRD@1g8U401@1g8U400`000000Lai?07<N
C`0507<NC`030000001_6D/0KaU;00D0KaU;00<0000006`DA`1/54L01@1/54L00`000000I`i206L>
@P0606L>@P030000001S23`0H`Pl00D0H`Pl00<0000005d0=01M03@01@1M03@010000000E`0Z05L0
:P1G02X3000000@0Rl;j00<0000008_3nP2;`oX01@00000208k2n@030000002>`oT0S/?i00H0S/?i
00<0000008k4nP2>a?X01P2>a?X6000000@0T<?i00<000000934n@2@a?T01`2@a?T2000000D0T<Gi
1P00000709;4n0800000202BaOT010000000T/Ki09;6n@2Ba_T400000080TlGh00<0000009C5n02D
aOP0202DaOP00`000000U<Kh09C6n00309C6n0H000001`2EaOP00`000000ULKh09G6n00609G6n0D0
00001`2FaOL00`000000U/Kg09K6m`0709K6m`040000002Ga_P0UlKh09O6n0@000000`2GaOL00`00
0000kn[70>oZa`0?0>oZa`030000003_j/L0kn[701l0kn[700090>oZa`030000003_j/L0000000T0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0Q0>oZa`<000001@2><Dl00`000000
R2mB08P_DP0608P_DP0300000023;5<0PbaC00D0PbaC00<0000007hYD`1n:E<01P1n:E<00`000000
NREC07XUD`0507XUD`030000001g8U40Mb9A00D0Mb9A00<0000007<NC`1c7Tl01@1c7Tl00`000000
KaU;06lIB`0506lIB`030000001/54L0K1A700D0K1A700<0000006L>@P1W3T801@1W3T800`000000
H`Pl06<8?00506<8?0030000001M03@0G@0d00D0G@0d00<0000005L0:P0000000P00000508_2nPH0
00001`2>`_T2000000L0S/?i00@0000008k4nP2>a?X0S/Cj100000020933n0030000002@`oT0T<?i
00H0T<?i0P0000080934n@H00000102Ba?P00`000000T/Ch09;4n00809;4n0030000002BaOT0T/Gi
00<0T/Gi1P00000709?5n0030000002DaOP0U<Gh00H0U<Gh1`00000409G5m`030000002EaOP0ULGh
00L0ULGh00@0000009G6n02Ea_P0ULKh10000000102FaOL0000009K5m`00000909K5m`030000002F
a_L0U/Kg00D0U/Kg1@00000709O5m`030000003_j/L0kn[700h0kn[70P00000Q0>oZa`002@3_j/L0
0`000000kn[7000000090>oZa`030000003_j/L0kn[700<0kn[70P00000S0>oZa`@000000`2><Dl0
0`000000R2mB08P_DP0508P_DP0300000023;5<0PbaC00H0PbaC00<0000007hYD`1n:E<01@1n:E<0
0`000000NREC07XUD`0507XUD`030000001g8U40Mb9A00H0Mb9A00<0000007<NC`1c7Tl0101c7Tl0
0`000000KaU;06lIB`0506lIB`030000001/54L0K1A700D0K1A700<0000006L>@P1W3T801P1W3T80
0`000000H`Pl06<8?00506<8?0030000001M03@0G@0d00@0G@0d3@00000208k1n0030000002>`_T0
S/;i00P0S/;i00<0000008k3n@2>`oT00P2>`oT6000000L0T<?h0P0000080933n@040000002@a?T0
T<Ci0934n@@000000P2B`oP00`000000T/Ch09;4n00609;4n0030000002Ba?P0T/Ch00H0T/Ch1`00
000409?4n0030000002CaOP0TlGh00L0TlGh00@0000009C5n02DaOP0U<Gh1000000309G4m`030000
002EaOL0ULGg00H0ULGg00<0000009G5n02EaOP01P2EaOP4000000D0U/Gg00@0000009K5m`2FaOL0
0000202FaOL010000000U/Kg09K6m`2Fa_L4000000<0UlGf00<0000009O5m`2GaOL01`2GaOL00`00
0000kn[70>oZa`0?0>oZa`030000003_j/L0kn[701h0kn[700090>oZa`030000003_j/L0000000L0
kn[70P0000050>oZa`8000009@3_j/L00`000000RK?b08VclP03000000P0R2mB00<0000008</D`23
;5<01@23;5<00`000000ORUC07hYD`0607hYD`030000001j9E<0NREC00D0NREC00<0000007LRD@1g
8U401@1g8U400`000000Lai?07<NC`0507<NC`030000001_6D/0KaU;00D0KaU;00<0000006`DA`1/
54L01@1/54L00`000000I`i206L>@P0606L>@P030000001S23`0H`Pl00D0H`Pl00@0000005d0=01M
03@0G@0d1P00000408k0n0<000001P2>`OP2000000P0S/;i1@0000040932n0030000002@`oP0T<?h
00P0T<?h00<000000933n@2@`oT00`2@`oT6000000L0T/?h00<0000009;4n02Ba?P01P2Ba?P01000
0000T/Ch09;4n02Ba?P4000000<0TlCg00<0000009?4n02Ca?P01P2Ca?P00`000000TlGh09?5n006
09?5n0@000001`2Ea?L00`000000ULGg09G5m`0709G5m`040000002EaOP0ULGh09G5n0@000000P2F
a?L00`000000U/Gg09K5m`0509K5m`040000002FaOL0U/Gg000000D0U/Gg1P00000809O5mP030000
002GaOL0UlGg00H0UlGg0P00000A0>oZa`030000003_j/L0kn[701d0kn[700090>oZa`<000001`3_
j/L3000000@0kn[700<000000>oZa`3_j/L09@3_j/L200000080RK?b00<0000008P_DP28;e801P28
;e800`000000PbaC08</D`0508</D`030000001n:E<0ORUC00H0ORUC00<0000007XUD`1j9E<01@1j
9E<00`000000Mb9A07LRD@0507LRD@030000001c7Tl0Lai?00D0Lai?00<0000006lIB`1_6D/01@1_
6D/00`000000K1A706`DA`0506`DA`030000001W3T80I`i200D0I`i200<0000006<8?01S23`01@1S
23`00`000000G@0d00000002000000<0S[og00@0000008k0n02>`?P0S/3h0`0000000`2>`?P00000
0000000808k1n0040000002>`_T0S/;i08k2n@@000000P2@`OL00`000000T<;h0932n0050932n080
0000202@`oP6000000@0T/?g00<0000009;3n02B`oP01`2B`oP00`000000T/Ch09;4n00309;4n0H0
0000202Ca?L00`000000TlCh09?4n00609?4n0040000002CaOP0TlGh09?5n0@000000P2Ea?L00`00
0000ULCg09G4m`0709G4m`030000002EaOL0ULGg00<0ULGg1`00000709K4m`030000002FaOL0U/Gg
00D0U/Gg2000000409O4mP030000002GaOH0UlGf00P0UlGf00@0000009O5m`2GaOL0UlGg10000002
09S4mP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`00000;0>oZa`006P3_j/L00`000000kn[70>oZa`0W0>oZa`0300000029/o80
RK?b008000001@28;e800`000000PbaC08</D`0608</D`030000001n:E<0ORUC00D0ORUC00<00000
07XUD`1j9E<01@1j9E<00`000000Mb9A07LRD@0607LRD@030000001c7Tl0Lai?00@0Lai?00<00000
06lIB`1_6D/01@1_6D/00`000000K1A706`DA`0506`DA`030000001W3T80I`i200H0I`i200<00000
06<8?01S23`00`1S23`4000000L0S[og0`00000608k0n0030000002>`OP0S/7h00<0S/7h1P000007
0931m`030000002@`_P0T<;h00H0T<;h00@000000933n02@`oP0T<?h1000000209;2m`030000002B
`oL0T/?g00H0T/?g00<0000009;3n02B`oP01P2B`oP6000000@0Tl?g00<0000009?4m`2Ca?L0202C
a?L00`000000TlCh09?4n00309?4n0H000001`2Ea?L00`000000ULCg09G4m`0609G4m`H000001@2F
a?H00`000000U/Cg09K4m`0709K4m`040000002FaOL0U/Gg09K5m`D000000P2Ga?H00`000000UlCf
09O4mP0609O4mP030000002GaOH0UlGf00H0UlGf1@00000709S4mP030000003_j/L0kn[700h0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7
000J0>oZa`030000003_j/L0kn[702P0kn[71P00000308P_DP0300000023;5<0PbaC00D0PbaC00<0
000007hYD`1n:E<01P1n:E<00`000000NREC07XUD`0507XUD`030000001g8U40Mb9A00D0Mb9A00<0
000007<NC`1c7Tl01@1c7Tl00`000000KaU;06lIB`0506lIB`030000001/54L0K1A700D0K1A700<0
000006L>@P1W3T801@1W3T800`000000H`Pl06<8?004000000<0S[kf00<0000008jom`2>_oL00`2>
_oL20000000308jom`000000S/3h00@0S/3h200000040930m`030000002@`OL0T<7g00L0T<7g00<0
00000932n02@`_P00`2@`_P6000000L0T/;g00<0000009;3m`2B`oL01P2B`oL010000000T/?h09;3
n02B`oP400000080Tl;g00<0000009?3m`2C`oL01P2C`oL00`000000TlCg09?4m`0609?4m`L00000
102E`oL00`000000ULCg09G4m`0709G4m`040000002Ea?L0ULCg09G4m`@000000P2F`oH00`000000
U/Cf09K4mP0709K4mP030000002Fa?L0U/Cg00H0U/Cg1000000409O4mP040000002Ga?H0UlCf0000
00T0UlCf00@0000009O5mP2GaOH0UlGf1000000309S4mP030000002Ha?H0V<Cf00L0V<Cf00<00000
0>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<00000
0>oZa`3_j/L02P3_j/L001X0kn[70P00000Z0>oZa`030000002<]?40S;Ca0080S;Ca0`00000808</
D`030000001n:E<0ORUC00H0ORUC00<0000007XUD`1j9E<01@1j9E<00`000000Mb9A07LRD@0507LR
D@030000001c7Tl0Lai?00D0Lai?00<0000006lIB`1_6D/0101_6D/00`000000K1A706`DA`0606`D
A`030000001W3T80I`i200<0I`i21@00000808jnmP030000002>_oL00000008000000`2>_oL60000
00@0T;of00<000000930m`2@`?L01P2@`?L00`000000T<7g0931m`060931m`H00000102B`OL00`00
0000T/;g09;2m`0709;2m`030000002B`oL0T/?g00<0T/?g1P00000709?2m`030000002C`oL0Tl?g
00H0Tl?g00@0000009?4m`2Ca?L0TlCg1000000309G3mP030000002E`oL0UL?g00H0UL?g00<00000
09G4m`2Ea?L01P2Ea?L4000000L0U/?f00<0000009K4mP2Fa?H01`2Fa?H010000000U/Cg09K4m`2F
a?L400000080UlCf00<0000009O4mP2Ga?H0102Ga?H010000000UlCf09O4mP00000509O4mPL00000
1`2Ha?H00`000000V<Cf09S4mP0609S4mP<000003`3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001X0kn[700<000000>oZa`3_j/L0:P3_
j/L00`000000S;Ca08bdl@0308bdl@8000001`23;5<00`000000ORUC07hYD`0507hYD`030000001j
9E<0NREC00D0NREC00<0000007LRD@1g8U401P1g8U400`000000Lai?07<NC`0407<NC`030000001_
6D/0KaU;00D0KaU;00<0000006`DA`1/54L01@1/54L00`000000I`i206L>@P04000000@0Skgf0P00
000608jnmP<000000P2>_oL400000080T;of00<00000092omP2@_oH01P2@_oH00`000000T<3g0930
m`060930m`040000002@`OL0T<7g0931m`@000000P2B`?H00`000000T/7g09;1m`0609;1m`030000
002B`_L0T/;g00H0T/;g1P00000409?2mP030000002C`_L0Tl;g00L0Tl;g00<0000009?3m`2C`oL0
0`2C`oL6000000P0UL?f00<0000009G3m`2E`oL01P2E`oL010000000ULCg09G4m`2Ea?L400000080
U/?f00<0000009K3mP2F`oH01P2F`oH00`000000U/Cf09K4mP0609K4mPD000001`2Ga?H00`000000
UlCf09O4mP0409O4mP030000002Ga?H0000000D000001@2Ha?H00`000000V<Cf09S4mP0709S4mP04
0000002Ha?H0V<Cf09S4mP@000000`2Ia?D00`000000kn[70>oZa`0:0>oZa`@00000103_j/L30000
00L0kn[70`00000;0>oZa`006@3_j/L00`000000kn[70>oZa`0/0>oZa`030000002<]?40S;Ca00@0
S;Ca1000000208</D`030000001n:E<0ORUC00H0ORUC00<0000007XUD`1j9E<01@1j9E<00`000000
Mb9A07LRD@0507LRD@030000001c7Tl0Lai?00D0Lai?00<0000006lIB`1_6D/01@1_6D/00`000000
K1A706`DA`0306`DA`D0000000<0Skce0000000000001`2?_OH00`000000S[kf08jnmP08000000L0
T;of0P000007092omP030000002@`?L0T<3g00<0T<3g1P00000709;0mP030000002B`OL0T/7g00H0
T/7g00@0000009;2m`2B`_L0T/;g1000000209?1mP030000002C`_H0Tl;f00H0Tl;f00<0000009?2
m`2C`_L01P2C`_L6000000@0UL;f00<0000009G3mP2E`oH0202E`oH00`000000UL?g09G3m`0309G3
m`H000001`2F`oH00`000000U/?f09K3mP0609K3mP040000002Fa?H0U/Cf09K4mP@000000`2G`oH0
0`000000UlCf09O4mP0709O4mP040000002Ga?H0UlCf09O4mP@000000P2H`oD00`000000V<Cf09S4
mP0609S4mP030000002Ha?H0V<Cf00H0V<Cf1@00000709W4m@030000003_j/L0kn[700d0kn[700<0
00000>oZa`3_j/L06P3_j/L001T0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000S;Ca08bdl@02
08bdl@T000001`1n:E<00`000000NREC07XUD`0507XUD`030000001g8U40Mb9A00D0Mb9A00<00000
07<NC`1c7Tl01@1c7Tl00`000000KaU;06lIB`0406lIB`030000001/54L0K1A700@00000202?_?D0
0`000000Skgf08nmmP0208nmmPP00000102A__D00`000000T;of092omP07092omP030000002@_oH0
T;of0080T;of2000000409;0mP030000002B`?H0T/3f00L0T/3f00<0000009;1m`2B`OL00`2B`OL6
000000L0Tl7f00<0000009?2mP2C`_H01P2C`_H010000000Tl;g09?2m`2C`_L400000080UL;f00<0
000009G2mP2E`_H01P2E`_H00`000000UL?f09G3mP0609G3mPL00000102F`oH00`000000U/?f09K3
mP0709K3mP030000002F`oH0U/?f00<0U/?f1P00000709O3mP030000002Ga?H0UlCf00H0UlCf1@00
000309S3m@050000002H`oD0V<?e09S3m@000000202Ha?H010000000V<Cf09S4mP2Ha?H4000000<0
VLCe00<0000009W4m@2Ia?D01`2Ia?D00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[701T0
kn[7000I0>oZa`030000003_j/L0kn[702h0kn[71000000408jel@030000002>]_40S[Ka0080S[Ka
1000000207hYD`030000001j9E<0NREC00D0NREC00<0000007LRD@1g8U401P1g8U400`000000Lai?
07<NC`0407<NC`030000001_6D/0KaU;0080KaU;1P00000408nkm0030000002?_?D0Skce00<0Skce
2@000002096mm@030000002A__D0TKke00H0TKke00<00000092omP2@_oH01P2@_oH5000000@0T[oe
00<0000009;0mP2B`?H01P2B`?H2000000L0T/3f1P00000409?1mP030000002C`OH0Tl7f00L0Tl7f
00<0000009?2mP2C`_H00`2C`_H6000000L0UL;f00<0000009G2mP2E`_H01P2E`_H010000000UL?f
09G3mP2E`oH4000000<0U/;e00<0000009K3mP2F`oH01P2F`oH00`000000U/?f09K3mP0609K3mPH0
0000102G`oD00`000000Ul?f09O3mP0709O3mP040000002Ga?H0UlCf09O4mP@000000`2H`oD00`00
0000V<?e09S3m@0309S3m@040000002H`oD0V<?e000000P0V<Cf1000000709W4m@030000002Ia?D0
VLCe00H0VLCe0`00000?0>oZa`030000003_j/L0kn[701P0kn[7000I0>oZa`030000003_j/L0kn[7
02l0kn[700<0000008jel@2>]O401@2>]O400`000000S[Ka08jfl@0508jfl@h00000101g8U400`00
0000Lai?07<NC`0207<NC`P000000`2?^o@00`000000Sk_d08nkm00208nkm0P000000`2A_?@30000
00H0TKge0P000007096nm@040000002@_oH0T;of092omP@000000P2B__D00`000000T[oe09:om@05
09:om@800000202B`?H00`000000T/3f09;0mP0400000080Tl3e00<0000009?1mP2C`OH01P2C`OH2
000000L0Tl7f1P00000409G1m@030000002E`_H0UL;f00H0UL;f00<0000009G2mP2E`_H01P2E`_H4
000000P0U/;e00<0000009K3mP2F`oH01P2F`oH010000000U/?f09K3mP2F`oH400000080Ul;e00<0
000009O3m@2G`oD01P2G`oD00`000000Ul?f09O3mP0609O3mP@000001`2H`oD00`000000V<?e09S3
m@0409S3m@040000002H`oD0V<?e000000<0V<Cf1000000209W3m@030000002Ia?D0VLCe00L0VLCe
00@0000009W4m@2Ia?D0VLCe1000000309[3m0030000003_j/L0kn[700`0kn[700<000000>oZa`3_
j/L0603_j/L001T0kn[70P00000a0>oZa`030000002>]O40S[Ga00D0S[Ga00<0000008jfl@2>]_40
1@2>]_400`000000S[Ob08jglP0400000080T;Sb00@00000092ilP2@^O80T;Wb2@00000308njl`03
0000002?^o@0Sk_d00D0Sk_d1@000004096kl`040000002A_?@0TKcd096lm0<000000P2A_?@00`00
0000TKge096mm@06096mm@030000002A__D0TKke0080TKke1P00000709:nm@030000002B_oD0T[oe
00H0T[oe00<0000009;0mP2B`?H00`2B`?H5000000L0Tl3e0P00000809?1mP030000002C`OH0Tl7f
00@000000P2E`OD00`000000UL7e09G1m@0609G1m@030000002E`_H0UL;f00H0UL;f00@0000009G2
mP2E`_H0UL;f1000000209K2m@030000002F`_D0U/;e00P0U/;e00<0000009K3mP2F`oH00`2F`oH6
000000L0Ul;e00<0000009O3m@2G`oD01P2G`oD010000000Ul?f09O3mP2G`oH400000080V<?e00<0
000009S3m@2H`oD01`2H`oD00`000000V<?e09S3m@0309S3m@L000001`2I`oD00`000000VLCe09W4
m@0609W4m@@000001`2J`o@00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[701L0kn[7000I
0>oZa`030000003_j/L0kn[70340kn[700<0000008jel@2>]O401@2>]O400`000000S[Ka08jfl@02
08jfl@D000001`2@^?800`000000T;Wb092ilP05092ilP030000002?^_<0Sk[c00D0Sk[c00<00000
08nkm02?^o@010000002096kl`030000002A^o<0TK_c00D0TK_c0`000006096lm0030000002A_OD0
TKge00<0TKge1`00000409:mm0030000002B__D0T[ke00H0T[ke00<0000009:om@2B_oD01P2B_oD6
000000@0U;oe00<0000009?0m@2C`?D01`2C`?D00`000000Tl7f09?1mP0309?1mPD000001`2E`OD0
0`000000UL7e09G1m@0609G1m@030000002E`_H0UL;f00<0UL;f1P00000709K2m@030000002F`_D0
U/;e00H0U/;e1`00000409O2m@030000002G`_D0Ul;e00L0Ul;e00<0000009O3m@2G`oD00`2G`oD6
000000L0V<?e00<0000009S3m@2H`oD01P2H`oD60000000309W3m0000000VL?d0080VL?d00<00000
09W3m@2I`oD01`2I`oD010000000VLCe09W4m@2Ia?D400000080V/?d00<0000009[3m02J`o@01`2J
`o@00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[701H0kn[7000I0>oZa`030000003_j/L0
kn[70380kn[700<0000008jel@2>]O400P2>]O47000000@0T;Oa00<00000092hlP2@^?801P2@^?80
0`000000T;Wb092ilP05092ilP030000002?^_<0Sk[c0080Sk[c1@000007096kl`030000002A^o<0
TK_c0080TK_c0P0000000`2A^o<00000096lm006096lm0H00000102B_O@00`000000T[gd09:mm005
09:mm08000001`2B__D010000000T[oe09:om@2B_oD400000080U;kd00<0000009Bom@2D_oD01P2D
_oD00`000000Tl3e09?0m@0609?0m@H00000102E`?@00`000000UL7e09G1m@0609G1m@030000002E
`OD0UL7e00D0UL7e1P00000409K1m@030000002F`_D0U/;e00L0U/;e00@0000009K2m@2F`_D0U/;e
1000000309O1m0030000002G`_D0Ul;e00H0Ul;e00<0000009O2m@2G`_D01P2G`_D6000000@0V<;e
00<0000009S3m@2H`oD01`2H`oD010000000V<?e09S3m@2H`oD400000080VL;d00<0000009W3m02I
`o@00`2I`o@010000000VL?d09W3m000000809W3m@D000001`2J`o@00`000000V/?d09[3m00609[3
m08000003@3_j/L2000001P0kn[7000H0>oZa`030000003_j/L0kn[703@0kn[710000004092fl003
0000002@]o40T;Oa00D0T;Oa0P000007092hlP030000002@^O80T;Wb0080T;Wb1`000004096jlP03
0000002A^o<0TK_c00H0TK_c10000004096kl`030000002A_?@0TKcd00@000000P2B_?<00`000000
T[gd09:mm00609:mm0030000002B_O@0T[gd00H0T[gd00<0000009:nm@2B__D00P2B__D6000000L0
U;kd00<0000009Bom@2D_oD01P2D_oD010000000Tl3e09?0m@2C`?D400000080UKod00<0000009G0
m02E`?@01P2E`?@00`000000UL7e09G1m@0609G1m@030000002E`OD0UL7e00@000000P2F`O@00`00
0000U/7e09K1m@0609K1m@030000002F`_D0U/;e00H0U/;e1000000709O1m0030000002G`_D0Ul;e
00L0Ul;e00@0000009O2m@2G`_D0Ul;e1000000209S2m0030000002H`_D0V<;e00H0V<;e00<00000
09S3m@2H`oD01P2H`oD4000000L0VL;d00<0000009W3m02I`o@00`2I`o@010000000VL?d09W3m000
000309W3m@@000000`2J`o@00`000000V/?d09[3m00709[3m0040000002J`o@0V/?d09[3m0@00000
0P2J`o@00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`030000003_
j/L0kn[703D0kn[700<00000092fl02@]_001@2@]_02000000L0T;Oa00<00000092hlP2@^?800P2@
^?87000000@0TKWb00<00000096jlP2A^_801@2A^_82000000@0TK_c10000004096kl`D000001`2B
_?<2000000L0T[gd00<0000009:mm02B_O@00`2B_O@7000000@0U;kd00<0000009Bnm02D__@01`2D
__@00`000000U;oe09Bom@0309Bom@H000001`2E_o@00`000000UL3d09G0m00609G0m0030000002E
`OD0UL7e00<0UL7e1@00000709K1m08000001`2F`OD010000000U/;e09K2m@2F`_D400000080Ul7d
00<0000009O1m02G`O@01`2G`O@00`000000Ul;e09O2m@0509O2m@D000001P2H`_@00`000000V<;e
09S2m@0709S2m@040000002H`oD0V<?e09S3m@@000000P2I`_@00`000000VL;d09W2m00709W2m003
0000002I`o@0VL?d0080VL?d1`00000709[3m0030000002J`o@0V/?d00H0V/?d1@00000609[3m003
0000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[70P00000g0>oZa`800000
1`2@]_000`000000T;Oa092gl@02092gl@L00000102B^?400`000000TKWb096ilP05096ilP800000
1`2A^_8400000003096kl`000000000000D00000102C^o<00`000000T[cc09:ll`0709:ll`030000
002B_O@0T[gd0080T[gd2000000409Bml`030000002D__@0U;kd00D0U;kd0P00000709Bnm0H00000
102E_o@00`000000UKod09Fom00609Fom0030000002E`?@0UL3d00H0UL3d1P00000409K0m0030000
002F`O@0U/7d00L0U/7d00<0000009K1m@2F`OD00P2F`OD6000000L0Ul7d00<0000009O1m02G`O@0
1P2G`O@010000000Ul;e09O2m@2G`_D4000000<0V<7d00<0000009S2m02H`_@01P2H`_@00`000000
V<;e09S2m@0309S2m@L000001`2I`_@00`000000VL;d09W2m00609W2m0L000000`2J`_@00`000000
V/?d09[3m00709[3m0040000002J`o@0V/?d09[3m0@000000`2J`_@00`000000V/?d09[3m00609[3
m0030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_
j/L0>03_j/L00`000000T;K`092fl002092fl0L00000102B]o000`000000T[Sa09:hl@0509:hl@03
0000002A^O80TKWb00H0TKWb00<00000096jlP2A^_800P2A^_87000000@0Tk_b00<0000009>kl`2C
^o<01@2C^o<2000000L0T[cc1@00000409Bll`030000002D_O<0U;gc00H0U;gc00<0000009Bnm02D
__@01P2D__@00`000000U;kd09Bnm00400000080UKkc00<0000009Fom02E_o@01P2E_o@00`000000
UKod09Fom00609Fom0040000002E`?@0UL3d09G0m0@000000P2F_o@00`000000U/3d09K0m00609K0
m0030000002F`O@0U/7d00H0U/7d1@00000409O1m0030000002G`O@0Ul7d00L0Ul7d00<0000009O1
m02G`O@00`2G`O@6000000L0V<7d00<0000009S2m02H`_@01P2H`_@6000000D0VL;d00<0000009W2
m02I`_@01`2I`_@010000000VL;d09W2m02I`_@400000080VL;d00<0000009[2m02J`_@00P2J`_@0
1@000000V/;d09[2m02J`_@0000000P0V/?d1000000709[2m0030000002J`o@0V/?d00H0V/?d00<0
00000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L00`000000kn[70>oZa`0i
0>oZa`@00000102B]_000`000000T[O`09:gl00509:gl08000001P2B^?400`000000TKWb096ilP03
096ilPL00000102C^_800`000000Tk_b09>klP0509>klP8000001`2C^o<00`000000T[cc09:ll`04
00000080U;cb00<0000009Bll`2D_?<01@2D_?<2000000L0U;gc00<0000009Bnm02D__@00`2D__@5
000000L0UKkc0P00000709Fom0030000002E_o@0UKod00<0UKod1P00000709Jom0030000002F`?@0
U/3d00H0U/3d00@0000009K1m02F`O@0U/7d1000000209O0m0030000002G`O@0Ul7d00D0Ul7d00<0
000009O1m02G`O@01P2G`O@6000000@0V<7d00<0000009S1m02H`O@01`2H`O@010000000V<;d09S2
m02H`_@400000080VL7d00<0000009W2m02I`_@01P2I`_@00`000000VL;d09W2m00609W2m0D00000
1P2I`_@00`000000V/;d09[2m00309[2m0050000002J`_@0V/;d09[2m00000000`2J`o@400000080
V/;d00<0000009[2m02J`_@01`2J`_@00`000000V/?d09[3m00309[3m0@000003`3_j/L00`000000
kn[70>oZa`0B0>oZa`00603_j/L00`000000kn[70>oZa`0j0>oZa`030000002B]_00T[K`00D0T[K`
00<0000009:gl02B]o001P2B]o000`000000T[Sa09:hl@0209:hl@L0000000<0TkWa000000000000
0P00000709>jlP030000002C^o80Tk_b00H0Tk_b00<0000009>kl`2C^o<00P2C^o<5000000L0U;cb
00<0000009Bll`2D_?<01P2D_?<00`000000U;gc09Bml`0209Bml`P00000102E_O<00`000000UKkc
09Fnl`0709Fnl`030000002E_o@0UKod0080UKod2000000409Jol`030000002F_o@0U[od00L0U[od
00<0000009K0m02F`?@00`2F`?@6000000L0Ul3d00<0000009O1m02G`O@01@2G`O@010000000Ul7d
09O1m02G`O@400000080V<7d00<0000009S1m02H`O@01P2H`O@00`000000V<7d09S1m00609S1m0@0
00001`2I`O@00`000000VL;d09W2m00609W2m0040000002I`_@0VL;d09W2m0@000000`2I`_@00`00
0000VL;d09W2m00609W2m0030000002J`_@0V/;d0080V/;d2000000609[2m0030000002J`_@0V/;d
00H0V/;d1`00000409_2l`030000003_j/L0kn[700`0kn[70P00000C0>oZa`005`3_j/L00`000000
kn[70>oZa`0l0>oZa`030000002B]_00T[K`00D0T[K`00<0000009:gl02B]o001@2B]o05000000<0
TkSa00<0000009>il@0000000P00000409>il@030000002C^_80Tk[b00D0Tk[b00<0000009>klP2C
^o800`2C^o87000000@0U;_b00<0000009BllP2D_?801P2D_?800`000000U;cc09Bll`0509Bll`D0
0000102E_O<00`000000UKgc09Fml`0609Fml`030000002E__<0UKkc00H0UKkc1@00000409Jnl`03
0000002F_o<0U[oc00H0U[oc00<0000009Jom02F_o@01P2F_o@6000000@0Ukoc00<0000009O0m02G
`?@01`2G`?@00`000000Ul7d09O1m00209O1m0H000001`2H`O@00`000000V<7d09S1m00609S1m004
0000002H`O@0V<7d09S1m0@000000P2I`O<00`000000VL7d09W1m00709W1m0030000002I`_@0VL;d
00<0VL;d1P00000709W2m0030000002I`_@0VL;d00H0VL;d1`00000409[2l`030000002J`_@0V/;d
00H0V/;d00@0000009[2m02J`_@0V/;d1000000309_2l`030000002K`_<0Vl;c00H0Vl;c00<00000
0>oZa`3_j/L02P3_j/L3000001<0kn[7000G0>oZa`030000003_j/L0kn[703d0kn[700<0000009:f
l02B]_001@2B]_000`000000T[O`09:gl00400000080TkS`00<0000009>hl@2C^?400P2C^?430000
00P0TkWa00<0000009>jlP2C^_800P2C^_88000000@0U;_b00<0000009BklP2D^o801@2D^o800`00
0000U;cb09BllP0609BllP030000002D_?<0U;cc00@000000P2E_?800`000000UKgc09Fml`0509Fm
l`8000001`2E_O<010000000UKkc09Fnl`2E__<400000080U[kc00<0000009Jnl`2F__<01@2F__<2
000000L0U[oc00@0000009Jom02F_o@0U[od1000000209Nol`030000002G_o<0Ukoc00H0Ukoc00<0
000009O0m02G`?@01P2G`?@5000000@0V<3c00<0000009S1m02H`O@01`2H`O@00`000000V<7d09S1
m00309S1m0H000001`2I`O<00`000000VL7d09W1m00609W1m0H00000102I`O<00`000000VL;d09W2
m00709W2m0040000002I`_@0VL;d09W2m0@000000P2J`_<00`000000V/;c09[2l`0209[2l`050000
002J`_<0V/;c09[2l`000000202J`_@4000000L0Vl;c00<0000009_2l`2K`_<01`2K`_<00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`<00000?P3_j/L00`000000T[K`
09:fl00209:fl0D000001`2C^?0010000000TkSa00000000000309>hl@030000002C^O40TkWa00D0
TkWa1@00000409Bjl@030000002D^o80U;_b00H0U;_b00<0000009BklP2D^o801@2D^o800`000000
U;cb09BllP0309BllPD000001`2E_?800`000000UKgc09Fml`0609Fml`030000002E_O<0UKgc0080
UKgc1P00000709Jnl`030000002F__<0U[kc00H0U[kc00<0000009Jol`2F_o<00P2F_o<6000000L0
Ukoc00<0000009Nol`2G_o<01P2G_o<010000000Ul3d09O0m02G`?@400000080V;oc00<0000009S0
l`2H`?<01@2H`?<00`000000V<7d09S1m00609S1m0H00000102I`O<00`000000VL7c09W1l`0709W1
l`040000002I`O@0VL7d09W1m0@000000P2I`O<00`000000VL7c09W1l`0609W1l`030000002I`_@0
VL;d00H0VL;d1000000709[2l`050000002J`_<0V/;c09[2l`000000102J`_<010000000V/;d09[2
m02J`_@400000080Vl;c00<0000009_2l`2K`_<01`2K`_<00`000000Vl;c09_2l`0309_2l`D00000
3@3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[70>oZa`0o0>oZa`@00000102C
]nl00`000000TkS`09>hl00409>hl0<000001P2C^?400`000000TkWa09>il@0400000080U;Wa00<0
000009Bjl@2D^_401@2D^_400`000000U;_b09BklP0609BklP030000002D^o80U;_b0080U;_b2000
000409FllP030000002E_?80UKcb00D0UKcb00<0000009Fml`2E_O<01P2E_O<5000000@0U[gb00<0
000009Jnl`2F__<01P2F__<00`000000U[kc09Jnl`0609Jnl`D00000102G__<00`000000Ukoc09No
l`0709Nol`030000002G_o<0Ukoc00<0Ukoc1P00000709Rol`030000002H`?<0V<3c00D0V<3c00@0
000009S1m02H`O@0V<7d1000000209W0l`030000002I`O<0VL7c00H0VL7c00<0000009W1l`2I`O<0
1P2I`O<4000000L0VL7c00<0000009W1l`2I`O<01P2I`O<010000000VL;d09W2m02I`_@400000080
V/7c00<0000009[2l`2J`_<01P2J`_<00`000000V/;c09[2l`0209[2l`040000002J`_<0V/;c09[2
l`@000001`2K`_<00`000000Vl;c09_2l`0609_2l`H000001@2K`_<00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[700l0kn[7000G0>oZa`030000003_j/L0kn[70400kn[700<0000009>gk`2C
]nl01@2C]nl00`000000TkS`09>hl00300000080TkS`00<0000009>hl@2C^?400P2C^?45000000L0
U;Wa00<0000009Bjl@2D^_401@2D^_400`000000U;_b09BklP0509BklPD00000102E^o400`000000
UKcb09FllP0609FllP030000002E_?80UKcb00D0UKcb00@0000009Fml`2E_O<0UKgc1000000209Jm
lP030000002F_O80U[gb00D0U[gb0P00000709Jnl`040000002F__<0U[kc09Jnl`@000000P2G__<0
0`000000Ukkc09Nnl`0509Nnl`030000002G_o<0Ukoc00H0Ukoc1P00000409Rol`030000002H_o<0
V;oc00L0V;oc00<0000009S0l`2H`?<00P2H`?<6000000L0VL3c00<0000009W1l`2I`O<01P2I`O<0
10000000VL7c09W1l`2I`O<400000080VL7c00<0000009W1l`2I`O<01P2I`O<00`000000VL7c09W1
l`0609W1l`@000001`2J`O<00`000000V/;c09[2l`0609[2l`040000002J`_<0V/;c09[2l`@00000
0P2K`O<00`000000Vl;c09_2l`0709_2l`040000002K`_<0Vl;c09_2l`@000000P2K`_<00`000000
Vl;c09_2l`0609_2l`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L03`3_j/L000h0kn[7
0`0000060>oZa`030000003_j/L0kn[70440kn[70P00000509>gk`<000000`2C^?07000000@0U;W`
00<0000009Bil@2D^O401P2D^O400`000000U;[a09Bjl@0509Bjl@030000002D^o80U;_b00@00000
0P2E^o400`000000UK_a09Fkl@0509Fkl@8000001`2E_?800`000000UKcb09FllP0209FllPH00000
1`2F_O800`000000U[gb09JmlP0609JmlP030000002F__<0U[kc0080U[kc1P00000709Nnl`030000
002G__<0Ukkc00D0Ukkc00@0000009Nol`2G_o<0Ukoc1000000209Rol`030000002H_o<0V;oc00H0
V;oc00<0000009Rol`2H_o<01P2H_o<5000000@0VL3c00<0000009W0l`2I`?<01`2I`?<00`000000
VL7c09W1l`0309W1l`H000001`2I`O<00`000000VL7c09W1l`0609W1l`040000002I`O<0VL7c09W1
l`@000000P2J`O<00`000000V/7c09[1l`0709[1l`030000002J`_<0V/;c00<0V/;c1P00000209_1
l`050000002K`O<0Vl7c09_1l`000000202K`_<5000000H0Vl;c00<0000009_2l`2K`_<01`2K`_<0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700h0kn[7000?0>oZa`030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L0A03_j/L00`000000TkO_00000008000000@0U;S`00<0000009Bi
l02D^O001@2D^O02000000L0U;Wa00<0000009Bjl@2D^_400P2D^_45000000L0UK_a0P00000709Fk
l@030000002E_?80UKcb0080UKcb1`00000409JllP030000002F_O80U[gb00L0U[gb00<0000009Jm
lP2F_O800`2F_O87000000@0Ukkb00<0000009Nnl`2G__<01`2G__<00`000000Ukkc09Nnl`0209Nn
l`H000001`2H_o<00`000000V;oc09Rol`0609Rol`040000002H_o<0V;oc09Rol`@000000P2I_o<0
0`000000VL3c09W0l`0509W0l`030000002I`?<0VL3c00H0VL3c1P00000409W0l`030000002I`O<0
VL7c00L0VL7c00<0000009W1l`2I`O<00`2I`O<6000000H0V/7c00<0000009[1l`2J`O<01P2J`O<7
000000@0Vl7c00D0000009_1l`2K`O<0Vl7c0000000409_1l`040000002K`_<0Vl;c09_2l`@00000
0`2K`O<00`000000Vl;c09_2l`0609_2l`030000002K`_<0Vl;c00D0Vl;c0`00000<0>oZa`800000
3`3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`130>oZa`H000000`2E
]nl00`000000U;S`09Bhl00509Bhl08000001`2D^O000`000000U;Wa09Bil@0209Bil@L00000102E
^_400`000000UK_a09Fkl@0709Fkl@030000002E^o40UK_a0080UK_a1`00000409Jll@030000002F
_?80U[cb00D0U[cb0P00000709JmlPH00000102G_O800`000000Ukkb09NnlP0509NnlP030000002G
__<0Ukkc00H0Ukkc1@00000409RnlP030000002H_o<0V;oc00L0V;oc00<0000009Rol`2H_o<00`2H
_o<6000000H0VKoc00<0000009W0l`2I`?<01P2I`?<010000000VL3c09W0l`2I`?<400000080VL3b
00<0000009W0l`2I`?<01P2I`?<00`000000VL7c09W1l`0609W1l`H00000102J`O<00`000000V/7c
09[1l`0609[1l`040000002J`O<0V/7c09[1l`@000000`2K`O<00`000000Vl7c09_1l`0509_1l`03
0000002K`O<0Vl7c0080Vl7c00@0000009_1l`2K`O<0Vl7c1000000709_1l`030000002K`_<0Vl;c
00H0Vl;c00@0000009_2l`2K`_<0Vl;c1000000309c2lP030000003_j/L0kn[700X0kn[700<00000
0>oZa`3_j/L03@3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L200000440kn[70`0000030>oZ
a`030000002E]nl0UKO_00@0UKO_0P00000709Bhl0030000002D^O00U;W`0080U;W`1`00000409Ji
l0030000002E^_40UK[a00D0UK[a0P00000709Fkl@D00000102F^o400`000000U[ca09Jll@0509Jl
l@030000002F_?80U[cb00H0U[cb00<0000009JmlP2F_O801000000209NmlP030000002G_O80Ukgb
00H0Ukgb00<0000009NnlP2G__801@2G__8010000000Ukkc09Nnl`2G__<400000080V;kb00<00000
09RnlP2H__801@2H__800`000000V;oc09Rol`0609Rol`H00000102I_o800`000000VKoc09Vol`06
09Vol`030000002I`?<0VL3c00<0VL3c1P00000709W0lP030000002I`?<0VL3c00H0VL3c00@00000
09W1l`2I`O<0VL7c1000000209[0lP030000002J`O<0V/7c00D0V/7c00<0000009[1l`2J`O<01P2J
`O<4000000L0Vl7c00<0000009_1l`2K`O<01P2K`O<010000000Vl7c09_1l`2K`O<400000080Vl7b
00<0000009_1l`2K`O<01`2K`O<00`000000Vl;c09_2l`0309_2l`H000001`2L`_800`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[700`0kn[7000>0>oZa`8000001P3_j/L00`000000kn[70>oZ
a`0m0>oZa`<000001`3_j/L00`000000UKO_09Fgk`0509Fgk`030000002D^?00U;S`0080U;S`1`00
000409Jil0030000002F^O00U[W`00D0U[W`00<0000009Fjl@2E^_401P2E^_400`000000UK_a09Fk
l@0400000080U[_a00<0000009Jkl@2F^o401@2F^o400`000000U[ca09Jll@0509Jll@030000002F
_?80U[cb00<0U[cb1@00000709NmlP030000002G_O80Ukgb00H0Ukgb00<0000009NnlP2G__800P2G
__86000000L0V;kb00<0000009RnlP2H__801@2H__8010000000V;oc09Rol`2H_o<400000080VKkb
00<0000009VolP2I_o801P2I_o800`000000VKoc09Vol`0509Vol`H00000102I_o800`000000VL3b
09W0lP0709W0lP030000002I`?<0VL3c00<0VL3c1P00000609[0lP030000002J`O<0V/7c00H0V/7c
00@0000009[1l`2J`O<0V/7c1000000209_1lP030000002K`O<0Vl7c00L0Vl7c00<0000009_1l`2K
`O<00`2K`O<600000080Vl7b00<0000009_1lP2K`O800P2K`O800`000000Vl7c09_1l`0609_1l`H0
0000102L`O800`000000W<;b09c2lP0709c2lP030000003_j/L0kn[700/0kn[700<000000>oZa`3_
j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L0>P3_j/L3000000X0kn[700<0000009Fgk`2E]nl0
1@2E]nl5000000@0U[S_00<0000009Jil02F^O001@2F^O000`000000U[W`09Jil00509Jil0030000
002E^_40UK[a00<0UK[a1@00000709Jkl@030000002F^o40U[_a00D0U[_a00<0000009Jll@2F_?40
0P2F_?48000000@0Ukca00<0000009NmlP2G_O801P2G_O800`000000Ukgb09NmlP0309NmlPL00000
102H_O800`000000V;kb09RnlP0709RnlP030000002H__80V;kb0080V;kb1P00000709VnlP030000
002I_o80VKob00H0VKob00<0000009Vol`2I_o<01000000209VolP030000002I_o80VKob00H0VKob
00<0000009W0lP2I`?801P2I`?86000000@0V/3b00<0000009[0lP2J`?801P2J`?800`000000V/7c
09[1l`0309[1l`H000001`2K`O800`000000Vl7c09_1l`0609_1l`H00000102K`O801@000000Vl7b
09_1lP2K`O80000000D0Vl7b00@0000009_1l`2K`O<0Vl7c1000000209c1lP030000002L`O80W<7b
00D0W<7b00<0000009c2lP2L`_801P2L`_83000000`0kn[700<000000>oZa`3_j/L02`3_j/L001H0
kn[700<000000>oZa`3_j/L0>03_j/L2000000h0kn[700<0000009Fgk`2E]nl01000000209Jhk`03
0000002F^>l0U[S_00D0U[S_00<0000009Jil02F^O001@2F^O000`000000U[W`09Jil00209Jil0P0
0000102F^_000`000000U[_a09Jkl@0509Jkl@030000002F^o40U[_a00D0U[_a1@00000409Nll@03
0000002G_?40Ukca00H0Ukca00<0000009NmlP2G_O801@2G_O86000000@0V;ga00<0000009RmlP2H
_O801@2H_O800`000000V;kb09RnlP0609RnlPD00000102I__800`000000VKkb09VnlP0709VnlP03
0000002I_o80VKob00<0VKob1@00000709VolP030000002I_o80VKob00H0VKob00@0000009W0lP2I
`?80VL3b1000000209ZolP030000002J`?80V/3b00D0V/3b00<0000009[0lP2J`?801P2J`?860000
00@0V/3b00<0000009_1lP2K`O801`2K`O8010000000Vl7c09_1l`2K`O<400000080Vl7b00<00000
09_1lP2K`O801P2K`O801@000000Vl7b09_1lP2K`O80000000@0Vl7b1000000609c1lP030000002L
`O80W<7b00H0W<7b00@0000009c2lP2L`_80W<;b1000000309c1lP030000003_j/L0kn[700T0kn[7
0P00000<0>oZa`005@3_j/L00`000000kn[70>oZa`0f0>oZa`<000004@3_j/L2000000L0U[S_00<0
000009Jhk`2F^>l01@2F^>l00`000000U[W`09Jil00409Jil0D00000102F^_000`000000U[[`09Jj
l00609Jjl0030000002F^o40U[_a00D0U[_a00<0000009Jkl@2F^o401000000209Nkl@030000002G
_?40Ukca00D0Ukca0P00000709Nll@030000002G_O80Ukgb00@000000P2H_?400`000000V;ga09Rm
l@0609Rml@030000002H_O80V;gb00D0V;gb00@0000009RnlP2H__80V;kb1000000209VnlP030000
002I__80VKkb00D0VKkb00<0000009VnlP2I__801P2I__86000000@0VKob00<0000009VolP2I_o80
1P2I_o800`000000VKob09VolP0309VolPH000001`2J_o800`000000V/3b09[0lP0509[0lP040000
002J`?80V/3b09[0lP@000000P2J`?800`000000V/3b09[0lP0609[0lP030000002K`O80Vl7b00H0
Vl7b1000000609_1lP030000002K`O80Vl7b00L0Vl7b00@0000009_1lP2K`O80Vl7b1000000209c1
lP030000002L`O80W<7b00H0W<7b00<0000009c1lP2L`O800`2L`O86000000L0W<7b00<000000>oZ
a`3_j/L01P3_j/L3000000030>oZa`000000kn[700/0kn[7000E0>oZa`030000003_j/L0000003<0
kn[70`00000E0>oZa`030000002F^>l0U[S_00H0U[S_00<0000009Jhk`2F^>l01@2F^>l00`000000
U[W`09Jil00300000080UkW_00<0000009Jjl02F^_001@2F^_02000000L0U[[`00<0000009Jkl@2F
^o400P2F^o45000000L0Uk_a00<0000009Nll@2G_?401P2G_?400`000000Ukca09Nll@0209Nll@D0
00001`2H_?400`000000V;ga09Rml@0609Rml@030000002H_O80V;gb0080V;gb1P00000709VnlP03
0000002I__80VKkb00D0VKkb00@0000009VnlP2I__80VKkb1000000209VnlP030000002I_o80VKob
00H0VKob00<0000009VolP2I_o801@2I_o86000000@0V[ob00<0000009ZolP2J_o801`2J_o800`00
0000V/3b09[0lP0209[0lPH000001`2J`?800`000000V/3b09[0lP0609[0lP040000002K`O80Vl7b
09_1lP@000000P2K`?800`000000Vl7b09_1lP0609_1lP030000002K`O80Vl7b00<0Vl7b20000005
09c1lP030000002L`O80W<7b00H0W<7b1P00000409c1lP030000002L`O80W<7b00L0W<7b00@00000
0>oZa`3_j/L0kn[7100000040>oZa`030000003_j/L0kn[700X0kn[7000E0>oZa`800000<@3_j/L3
000001T0kn[70P00000709Jhk`030000002F^>l0U[S_0080U[S_1@00000609Nik`030000002F^_00
U[[`00H0U[[`00<0000009Jjl02F^_000P2F^_07000000@0Uk_`00<0000009Nkl@2G^o401P2G^o40
0`000000Ukca09Nll@0509Nll@D00000102H_?400`000000V;ca09Rll@0609Rll@030000002H_O40
V;ga00D0V;ga1@00000409Vml@030000002I__80VKkb00L0VKkb00<0000009VnlP2I__800P2I__86
000000L0VKkb00<0000009VolP2I_o801P2I_o800`000000VKob09VolP0400000080V[ob00<00000
09ZolP2J_o801P2J_o800`000000V[ob09ZolP0609ZolPD00000102J_o800`000000V/3b09[0lP07
09[0lP030000002J`?80V/3b00<0V/3b1P00000609_0lP030000002K`O80Vl7b00H0Vl7b1P000005
09c1lP040000002L`O80W<7b000000D0W<7b00@0000009c1lP2L`O80W<7b1000000209c1lP030000
002L`O80W<7b00H0W<7b00<0000009c1lP2L`O801P2L`O84000000P0kn[700<000000>oZa`3_j/L0
2P3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L3000001h0kn[700<0000009Jhk`2F^>l00P2F
^>l7000000@0UkS_00<0000009Nik`2G^Nl01@2G^Nl00`000000U[[`09Jjl00509Jjl0D00000102G
^_000`000000Uk_`09Nkl00509Nkl0030000002G^o40Uk_a00H0Uk_a00<0000009Nll@2G_?401000
000209Rll0030000002H_?40V;ca00D0V;ca00<0000009Rll@2H_?401P2H_?400`000000V;ga09Rm
l@0400000080VKga00<0000009Vml@2I_O401@2I_O400`000000VKkb09VnlP0609VnlPD00000102I
__400`000000VKkb09VnlP0709VnlP030000002I_o80VKob00<0VKob1@00000709ZolP030000002J
_o80V[ob00H0V[ob00@0000009ZolP2J_o80V[ob1000000209ZolP030000002J_o80V[ob00D0V[ob
00<0000009[0lP2J`?801P2J`?86000000@0Vl3b00<0000009_0lP2K`?801P2K`?8010000000Vl7b
09_1lP2K`O8400000080Vl3b00<0000009c1lP2L`O801P2L`O801@000000W<7b09c1lP2L`O800000
00@0W<7b1000000609c1lP030000002L`O80W<7b00L0W<7b00@0000009c1lP2L`O80W<7b10000002
09c1lP030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZ
a`3_j/L0:P3_j/L300000280kn[71000000409Nhk`030000002G^>l0UkS_00D0UkS_00<0000009Ni
k`2G^Nl01@2G^Nl00`000000U[[`09Jjl00400000080Uk[_00<0000009Njl02G^_001@2G^_000`00
0000Uk_`09Nkl00509Nkl0030000002G^o40Uk_a00<0Uk_a1@00000709Rll0030000002H_?40V;ca
00D0V;ca00<0000009Rll@2H_?400`2H_?45000000L0VKga00<0000009Vml@2I_O401@2I_O401000
0000VKkb09VnlP2I__8400000080VKga00<0000009Vnl@2I__401@2I__400`000000VKkb09VnlP06
09VnlPH00000102J__400`000000V[ob09ZolP0609ZolP030000002J_o80V[ob00<0V[ob1P000006
09ZolP030000002J_o80V[ob00H0V[ob00@0000009[0lP2J`?80V/3b1000000209^olP030000002K
`?80Vl3b00D0Vl3b00<0000009_0lP2K`?801P2K`?84000000L0Vl3b00<0000009c1lP2L`O801P2L
`O8010000000W<7b09c1lP2L`O8400000080W<7b00<0000009c1lP2L`O801P2L`O800`000000W<7b
09c1lP0309c1lPL000001P2L`O800`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700T0kn[7
000E0>oZa`030000003_j/L0kn[702L0kn[70`00000V0>oZa`030000002G^>l0UkS_00D0UkS_00<0
000009Nhk`2G^>l01@2G^>l00`000000UkW_09Nik`0209Nik`D000001`2G^^l00`000000Uk[`09Nj
l00509Njl0030000002G^o00Uk_`0080Uk_`2000000409Rkl0030000002H_?00V;c`00H0V;c`00<0
000009Rll@2H_?400P2H_?48000000@0VKca00<0000009Vml@2I_O401P2I_O400`000000VKga09Vm
l@0209Vml@H000001`2I_O400`000000VKka09Vnl@0509Vnl@040000002I__80VKkb09VnlP@00000
0P2J__400`000000V[ka09Znl@0509Znl@030000002J_o80V[ob00H0V[ob1P00000409Zol@030000
002J_o80V[ob00H0V[ob00<0000009ZolP2J_o800`2J_o86000000H0Vkob00<0000009_0lP2K`?80
1P2K`?8010000000Vl3b09_0lP2K`?8400000080Vl3b00<0000009_0lP2K`?801`2K`?800`000000
W<7b09c1lP0309c1lPL000001@2L`O800`000000W<7b09c1lP0609c1lPH000001@2L`O800`000000
W<7b09c1lP0609c1lP030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[7
00<000000>oZa`3_j/L09@3_j/L3000002X0kn[70P00000609Nhk`030000002G^>l0UkS_0080UkS_
1`00000409Nik`030000002G^^l0Uk[_00H0Uk[_00<0000009Njl02G^_000P2G^_07000000@0V;_`
00<0000009Rkl02H^o001P2H^o000`000000V;c`09Rll00509Rll0D00000102I_?000`000000VKca
09Vll@0609Vll@030000002I_O40VKga00D0VKga1@00000409Vml@030000002I_O40VKga00L0VKga
00<0000009Vnl@2I__400P2I__46000000L0V[ka00<0000009Znl@2J__401@2J__4010000000V[ob
09ZolP2J_o8400000080V[ka00<0000009Zol@2J_o401@2J_o400`000000V[ob09ZolP0609ZolPH0
0000102K_o400`000000Vkob09^olP0609^olP030000002K`?80Vl3b00<0Vl3b1P00000709_0lP03
0000002K`?80Vl3b00H0Vl3b1P00000409c0l@040000002L`O80W<7b000000D0W<7b00@0000009c1
lP2L`O80W<7b1000000209c1l@030000002L`O80W<7b00H0W<7b00<0000009c1lP2L`O801P2L`O82
000000P0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[70`00000R0>oZa`<00000;`3_j/L00`00
0000UkS_09Nhk`0209Nhk`H00000102G^Nl00`000000UkW_09Nik`0509Nik`8000001P2G^^l50000
00@0V;[`00<0000009Rkl02H^o001@2H^o02000000L0V;_`00<0000009Rll02H_?001000000209Vl
l0030000002I_?00VKc`00D0VKc`00<0000009Vll@2I_?401P2I_?400`000000VKga09Vml@040000
0080VKga00<0000009Vml@2I_O401@2I_O400`000000VKga09Vml@0609Vml@D00000102J__400`00
0000V[ka09Znl@0709Znl@030000002J__40V[ka0080V[ka1P00000709Znl@030000002J_o40V[oa
00D0V[oa00@0000009ZolP2J_o80V[ob1000000209^ol@030000002K_o40Vkoa00H0Vkoa00<00000
09^olP2K_o801@2K_o86000000@0Vl3a00<0000009_0lP2K`?801`2K`?8010000000Vl3b09_0lP2K
`?8400000080W<3a00<0000009c0l@2L`?401@2L`?401@000000W<7b09c1lP2L`O80000000@0W<7b
1000000609c1l@030000002L`O80W<7b00L0W<7b00@0000009c1lP2L`O80W<7b1000000209g1l@03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0
803_j/L2000003<0kn[71000000309RhkP030000002G^Nl0UkW_00D0UkW_0P00000709Nik`030000
002G^^l0Uk[_00<000000P2H^^l00`000000V;[`09Rjl00509Rjl08000001`2H^o000`000000V;_`
09Rkl00209Rkl0D000001`2I_?000`000000VKc`09Vll00509Vll0030000002I_?40VKca00<0VKca
1@00000709Vml@030000002I_O40VKga00D0VKga00@0000009Vml@2I_O40VKga1000000209Zml@03
0000002J__40V[ka00D0V[ka00<0000009Znl@2J__401P2J__45000000@0V[ka00<0000009Znl@2J
__401`2J__400`000000V[oa09Zol@0209Zol@H000001`2K_o400`000000Vkoa09^ol@0609^ol@03
0000002K_o80Vkob00@000000P2K_o400`000000Vl3a09_0l@0609_0l@030000002K`?80Vl3b00H0
Vl3b1000000609c0l@030000002L`?40W<3a00H0W<3a00@0000009c1lP2L`O80W<7b1000000209c0
l@030000002L`O40W<7a00H0W<7a00<0000009c1lP2L`O800`2L`O87000000H0WL7a00<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0M0>oZa`<0
0000=P3_j/L00`000000V;S^09RhkP0409RhkP8000001`2G^Nl00`000000UkW_09Nik`0209Nik`D0
00001P2H^^l00`000000V;[`09Rjl00609Rjl0030000002H^o00V;_`0080V;_`1`00000409Vkl003
0000002I_?00VKc`00H0VKc`00<0000009Vll02I_?000P2I_?08000000@0VKc`00<0000009Vml@2I
_O401P2I_O400`000000VKga09Vml@0209Vml@H000001`2J_O400`000000V[ka09Znl@0509Znl@04
0000002J__40V[ka09Znl@@000000P2J__400`000000V[ka09Znl@0509Znl@030000002J__40V[ka
00H0V[ka1@00000409^ol@030000002K_o40Vkoa00L0Vkoa00<0000009^ol@2K_o400`2K_o450000
00L0Vkoa00<0000009_0l@2K`?401P2K`?4010000000Vl3b09_0lP2K`?8400000080W<3a00<00000
09c0l@2L`?401P2L`?400`000000W<3a09c0l@0309c0l@L000001@2L`?400`000000W<7a09c1l@06
09c1l@H000001@2M`O400`000000WL7a09g1l@0609g1l@030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L06P3_j/L3000003X0kn[700<0000009Rh
kP2H^>h01@2H^>h00`000000UkW_09Nik`0209Nik`L00000102H^Nl00`000000V;[_09Rjk`0509Rj
k`030000002H^_00V;[`00D0V;[`1@00000409Vkl0030000002I^o00VK_`00D0VK_`00<0000009Vl
l02I_?001@2I_?05000000@0VKc`00<0000009Vll02I_?001P2I_?000`000000VKga09Vml@0509Vm
l@D00000102J_O000`000000V[ga09Zml@0709Zml@030000002J__40V[ka0080V[ka1P00000709Zn
l@030000002J__40V[ka00D0V[ka00@0000009Znl@2J__40V[ka1000000209^nl@030000002K_o40
Vkoa00D0Vkoa00<0000009^ol@2K_o401P2K_o46000000@0Vkoa00<0000009^ol@2K_o401P2K_o40
0`000000Vl3a09_0l@0309_0l@H000001P2L`?400`000000W<3a09c0l@0609c0l@H00000102L`?40
10000000W<3a09c0l@00000509c0l@040000002L`O40W<7a09c1l@@000000P2M`?400`000000WL7a
09g1l@0609g1l@030000002M`O40WL7a00H0WL7a0P0000060>oZa`030000003_j/L0kn[700P0kn[7
000D0>oZa`030000003_j/L0kn[701L0kn[70`00000n0>oZa`030000002H^>h0V;S^0080V;S^1`00
000409RikP030000002H^Nl0V;W_00D0V;W_00<0000009Rjk`2H^^l01@2H^^l00`000000V;[`09Rj
l00400000080VK[_00<0000009Vkl02I^o001@2I^o000`000000VK_`09Vkl00509Vkl0030000002I
_?00VKc`00@000000P2I^o000`000000VKc`09Vll00509Vll08000001`2I_?000`000000VKga09Vm
l@0400000080V[g`00<0000009Zml02J_O001@2J_O000`000000V[ga09Zml@0609Zml@D00000102J
_O400`000000V[ka09Znl@0709Znl@030000002J__40V[ka0080V[ka1P00000609^nl@030000002K
_o40Vkoa00H0Vkoa00@0000009^ol@2K_o40Vkoa1000000209^ol@030000002K_o40Vkoa00D0Vkoa
00<0000009^ol@2K_o401P2K_o46000000@0W;oa00<0000009c0l@2L`?401P2L`?4010000000W<3a
09c0l@2L`?4400000080W<3a00<0000009c0l@2L`?401@2L`?401@000000W<3a09c0l@2L`?400000
00@0W<3a1000000609g0l@030000002M`O40WL7a00L0WL7a00@0000009g1l@2M`O40WL7a10000002
09g1l@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZ
a`3_j/L05@3_j/L300000480kn[71000000409RhkP030000002H^Nh0V;W^00D0V;W^00<0000009Ri
k`2H^Nl01@2H^Nl00`000000V;[_09Rjk`0209Rjk`D000001`2I^^l00`000000VK_`09Vkl00509Vk
l0030000002I^o00VK_`0080VK_`1@00000709Vkl0030000002I_?00VKc`00H0VKc`00<0000009Vl
l02I_?000P2I_?05000000L0V[g`00<0000009Zml02J_O001@2J_O0010000000V[ga09Zml@2J_O44
00000080V[g`00<0000009Zml@2J_O401@2J_O400`000000V[ka09Znl@0609Znl@D00000102K__40
0`000000Vkka09^nl@0609^nl@030000002K_o40Vkoa00<0Vkoa1P00000609^ol@030000002K_o40
Vkoa00H0Vkoa00@0000009^ol@2K_o40Vkoa1000000209bol@030000002L_o40W;oa00D0W;oa00<0
000009c0l@2L`?401P2L`?44000000H0W<3a00<0000009c0l@2L`?401P2L`?4010000000W<3a09c0
l@2L`?4400000080WL3a00<0000009g0l@2M`?401P2M`?400`000000WL7a09g1l@0309g1l@L00000
1P2M`O400`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`<000004P3_
j/L3000004H0kn[700<0000009RhkP2H^>h01@2H^>h00`000000V;W^09RikP0509RikP030000002H
^Nl0V;W_0080V;W_1`00000409Vjk`030000002I^^l0VK[_00H0VK[_00<0000009Vkl02I^o000P2I
^o07000000@0VK_`00<0000009Vkl02I^o001P2I^o000`000000VKc`09Vll00309Vll0L00000102J
_?000`000000V[g`09Zml00609Zml0030000002J_O00V[g`0080V[g`1P00000709Zml0030000002J
_O40V[ga00D0V[ga00@0000009Znl@2J__40V[ka1000000209^nl0030000002K__40Vkka00D0Vkka
00<0000009^nl@2K__401@2K__46000000@0Vkka00<0000009^ol@2K_o401P2K_o400`000000Vkoa
09^ol@0309^ol@H000001P2L_o400`000000W;oa09bol@0609bol@040000002L`?40W<3a09c0l@@0
00000P2L_o400`000000W<3a09c0l@0609c0l@030000002L`?40W<3a00<0W<3a1`00000509g0l@03
0000002M`?40WL3a00H0WL3a1P00000509g0l@030000002M`O40WL7a00H0WL7a00<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000
BP3_j/L00`000000V;S^09RhkP0509RhkP030000002H^Nh0V;W^0080V;W^1`00000409Vik`030000
002I^^l0VK[_00D0VK[_00<0000009Vjk`2I^^l01@2I^^l5000000@0VK__00<0000009Vkl02I^o00
1@2I^o000`000000VK_`09Vkl00509Vkl0H00000102J_?000`000000V[c`09Zll00509Zll0030000
002J_O00V[g`00D0V[g`1@00000409Zml0030000002J_O00V[g`00L0V[g`00<0000009Zml@2J_O40
0P2J_O46000000H0Vkk`00<0000009^nl@2K__401P2K__400`000000Vkka09^nl@0400000080Vkka
00<0000009^nl@2K__401P2K__400`000000Vkoa09^ol@0509^ol@H00000102L_o400`000000W;oa
09bol@0609bol@030000002L_o40W;oa00<0W;oa1P00000609bol@030000002L`?40W<3a00H0W<3a
1P00000409g0l@040000002M`?40WL3a000000D0WL3a00@0000009g0l@2M`?40WL3a1000000209g0
l@030000002M`?40WL3a00H0WL3a00<0000009g1l@2M`O401P2M`O42000000<0kn[700<000000>oZ
a`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L0303_j/L3000004h0kn[700<0000009RhkP2H
^>h0102H^>h5000000@0VKW^00<0000009Vik`2I^Nl01@2I^Nl00`000000VK[_09Vjk`0509Vjk`03
0000002I^^l0VK[_00@000000P2I^^l00`000000VK__09Vkk`0509Vkk`030000002I^o00VK_`00D0
VK_`00<0000009Vkl02I^o001000000209Zkk`030000002J_?00V[c`00H0V[c`00<0000009Zll02J
_?001@2J_?000`000000V[g`09Zml00400000080V[c`00<0000009Zml02J_O001@2J_O000`000000
V[g`09Zml00609Zml0D00000102K_O000`000000Vkk`09^nl00609^nl0030000002K__40Vkka00<0
Vkka1@00000709^nl@030000002K__40Vkka00H0Vkka00<0000009^ol@2K_o401000000209bol@03
0000002L_o40W;oa00H0W;oa00<0000009bol@2L_o401@2L_o46000000@0W;oa00<0000009bol@2L
_o401P2L_o4010000000W<3a09c0l@2L`?4400000080WKoa00<0000009g0l@2M`?401@2M`?401@00
0000WL3a09g0l@2M`?40000000@0WL3a1000000709g0l@030000002M`?40WL3a00H0WL3a00@00000
09g1l@2M`O40WL7a1000000209g0l@040000003_j/L0kn[7000000X0kn[7000C0>oZa`030000003_
j/L0kn[700T0kn[70`00001B0>oZa`030000002H^>h0V;S^00<000000P2I^Nh00`000000VKW^09Vi
kP0509VikP030000002I^Nl0VKW_00D0VKW_00<0000009Vjk`2I^^l00P2I^^l5000000L0VK[_00<0
000009Vkk`2I^nl01@2I^nl00`000000VK_`09Vkl00209Vkl0D000001`2J^nl2000000L0V[c`00<0
000009Zll02J_?000P2J_?05000000L0V[c`00<0000009Zml02J_O001@2J_O0010000000V[g`09Zm
l02J_O0400000080Vkg`00<0000009^ml02K_O001@2K_O000`000000Vkk`09^nl00509^nl0H00000
102K__000`000000Vkka09^nl@0609^nl@030000002K__40Vkka00<0Vkka1@00000709bol@030000
002L_o40W;oa00H0W;oa00<0000009bol@2L_o401000000209bol@030000002L_o40W;oa00H0W;oa
00<0000009bol@2L_o400`2L_o46000000H0WKoa00<0000009g0l@2M`?401P2M`?400`000000WL3a
09g0l@0500000080WL3a00<0000009g0l@2M`?401`2M`?400`000000WL3a09g0l@0309g0l@H00000
1P2M`?4010000000kn[70>oZa`00000:0>oZa`004`3_j/L00`000000kn[70>oZa`070>oZa`800000
EP3_j/L2000000H0VKW^00<0000009VikP2I^Nh01@2I^Nh00`000000VKW_09Vik`0209Vik`L00000
102I^^l00`000000VK[_09Vjk`0609Vjk`030000002I^nl0VK__0080VK__1`00000409Zkk`030000
002J^nl0V[__00L0V[__00<0000009Zll02J_?000P2J_?07000000@0V[c`00<0000009Zll02J_?00
1P2J_?000`000000V[g`09Zml00209Zml0H000001`2K_O000`000000Vkg`09^ml00509^ml0030000
002K__00Vkk`00@000000P2K__000`000000Vkk`09^nl00609^nl0030000002K__40Vkka00D0Vkka
1P00000409bnl0030000002L_o40W;oa00H0W;oa00<0000009bol@2L_o400`2L_o45000000L0W;oa
00<0000009bol@2L_o401@2L_o46000000@0WKoa00<0000009fol@2M_o401P2M_o400`000000WL3a
09g0l@0309g0l@L000001@2M`?400`000000WL3a09g0l@0609g0l@L00000102M`?400`000000WL3a
09g0l@0609g0l@040000003_j/L0kn[7000000T0kn[7000B0>oZa`040000003_j/L00000000000@0
kn[70`00001I0>oZa`030000002I^Nh0VKW^00D0VKW^00<0000009VikP2I^Nh0102I^Nh5000000@0
VK[^00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_09Vjk`0509Vjk`D00000102J^nl00`000000
V[__09Zkk`0509Zkk`8000001`2J^nl5000000@0V[c_00<0000009Zll02J_?001@2J_?000`000000
V[c`09Zll00509Zll0D00000102K_O000`000000Vkg`09^ml00709^ml0030000002K_O00Vkg`0080
Vkg`1@00000709^nl0030000002K__00Vkk`00H0Vkk`00<0000009^nl@2K__401000000209bnl003
0000002L__00W;k`00D0W;k`00<0000009bol@2L_o401P2L_o46000000@0W;o`00<0000009bol@2L
_o401P2L_o400`000000W;oa09bol@0400000080WKo`00<0000009fol@2M_o401P2M_o400`000000
WKoa09fol@0509fol@H00000102M_o4010000000WL3a09g0l@00000509g0l@040000002M`?40WL3a
09g0l@@000000P2M`?400`000000WL3a09g0l@0709g0l@030000002M`?40WL3a00<0WL3a10000000
0`3_j/L000000>oZa`080>oZa`004P3_j/L2000000<0kn[70`00001M0>oZa`030000002I^Nh0VKW^
00D0VKW^00<0000009VikP2I^Nh00`00000209VikP030000002I^^h0VK[^00D0VK[^0P00000609Vj
k`030000002I^^l0VK[_00@000000P2J^^l00`000000V[__09Zkk`0509Zkk`030000002J^nl0V[__
00H0V[__00<0000009Zkk`2J^nl01000000209Zkk`030000002J_>l0V[c_00D0V[c_00<0000009Zl
l02J_?001@2J_?000`000000V[c`09Zll00400000080Vkc`00<0000009^ml02K_O001@2K_O000`00
0000Vkg`09^ml00609^ml0D00000102K_O000`000000Vkk`09^nl00609^nl0030000002K__00Vkk`
00<0Vkk`1@00000709bnl0030000002L__00W;k`00D0W;k`00@0000009bol@2L_o40W;oa10000002
09bnl0030000002L_o00W;o`00D0W;o`00<0000009bol@2L_o401P2L_o43000000L0WKo`00<00000
09fol@2M_o401P2M_o400`000000WKoa09fol@0400000080WKo`00<0000009fol@2M_o401P2M_o42
0000000409g0l@000000WL3a09g0l@H000001`2M`?400`000000WL3a09g0l@0509g0l@L00000102N
`?42000000T0kn[7000B0>oZa`030000003_j/L0000000800000H@3_j/L00`000000VKW^09VikP02
09VikPD000001P2I^Nh2000000L0VK[^00<0000009Vjk`2I^^l00P2I^^l4000000L0V[[_0P000006
09Zkk`030000002J^nl0V[__00<0V[__1@00000709Zkk`030000002J_>l0V[c_00D0V[c_00<00000
09Zll02J_?000P2J_?05000000L0Vkc`00<0000009^ml02K_O001@2K_O0010000000Vkg`09^ml02K
_O0400000080Vkg`00<0000009^ml02K_O001@2K_O000`000000Vkk`09^nl00509^nl0H00000102L
__000`000000W;k`09bnl00609bnl0030000002L__00W;k`0080W;k`1P00000609bnl0030000002L
_o00W;o`00H0W;o`00@0000009bol@2L_o40W;oa1000000209fol0030000002M_o00WKo`00H0WKo`
00<0000009fol@2M_o400`2M_o45000000L0WKo`00<0000009fol@2M_o401P2M_o45000000@0WKo`
00<0000009g0l@2M`?401P2M`?4010000000WL3a09g0l@2M`?4400000080W/3`00<0000009k0l@2N
`?401P2N`?42000000T0kn[70003000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`80
0000I@3_j/L4000000@0V[W^00<0000009VikP2I^Nh01P2I^Nh00`000000VK[^09VjkP0209VjkPL0
00000`2J^^h00`000000V[[_09Zjk`0709Zjk`030000002J^nl0V[__0080V[__1`00000409Zkk`03
0000002J^nl0V[__00H0V[__00<0000009Zlk`2J_>l00P2J_>l7000000@0Vkc_00<0000009^ll02K
_?001P2K_?000`000000Vkg`09^ml00209^ml0H000001P2K_O000`000000Vkg`09^ml00609^ml003
0000002K__00Vkk`00@000000P2L_O000`000000W;k`09bnl00509bnl0030000002L__00W;k`00H0
W;k`1@00000409bnl0030000002L__00W;k`00H0W;k`00<0000009bol02L_o000`2L_o06000000H0
WKo`00<0000009fol02M_o001P2M_o06000000@0WKo`00<0000009fol02M_o001P2M_o0010000000
WKoa09fol@2M_o4400000080WKo`0P00000609fol0030000002M`?40WL3a00D0WL3a1000000709k0
l0030000002N`?40W/3a00H0W/3a00<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[700T0
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1T0>oZa`030000002J^Nh0V[W^00D0
V[W^00<0000009VikP2I^Nh01@2I^Nh5000000@0V[[^00<0000009ZjkP2J^^h0102J^^h2000000L0
V[[_1@00000309Zkk`030000002J^nl0V[__00H0V[__00<0000009Zkk`2J^nl01@2J^nl5000000@0
Vkc_00<0000009^lk`2K_>l01@2K_>l00`000000Vkc`09^ll00509^ll0D00000102K_O000`000000
Vkg`09^ml00609^ml0030000002K_O00Vkg`00<0Vkg`1@00000709bml0030000002L__00W;k`00D0
W;k`00@0000009bnl02L__00W;k`1000000209bnl0030000002L__00W;k`00D0W;k`00<0000009bn
l02L__001@2L__06000000@0WKk`00<0000009fol02M_o001P2M_o0010000000WKo`09fol02M_o04
00000080WKo`00<0000009fol02M_o001@2M_o000`000000WKo`09fol00609fol0@000001P2M_o00
0`000000WKo`0000000609fol0030000002M`?40WL3a00@000000P2N`?000`000000W/3`09k0l006
09k0l0030000002N`?40W/3a00<0W/3a1@0000080>oZa`0000<0kn[70000003_j/L02@3_j/L00`00
0000kn[70>oZa`050>oZa`800000I@3_j/L00`000000V[W^09ZikP0509ZikP030000002I^Nh0VKW^
00@000000P2J^Nh00`000000V[[^09ZjkP0509ZjkP030000002J^^h0V[[^00D0V[[^00<0000009Zj
k`2J^^l01000000209ZjkP030000002J^nl0V[__00@0V[__0P00000709Zkk`030000002J^nl0V[__
00@000000P2K^nl00`000000Vkc_09^lk`0509^lk`030000002K_>l0Vkc_00D0Vkc_00<0000009^l
l02K_?001000000209^lk`030000002K_O00Vkg`00D0Vkg`00<0000009^ml02K_O001@2K_O060000
00@0W;g`00<0000009bml02L_O001P2L_O000`000000W;k`09bnl00209bnl0H000001P2L__000`00
0000W;k`09bnl00609bnl0030000002L__00W;k`00@000000P2M__000`000000WKk`09fnl00609fn
l0030000002M_o00WKo`00<0WKo`1P00000609fol0030000002M_o00WKo`00H0WKo`00@0000009fo
l02M_o00WKo`1000000209fol0030000002M_o00WKo`00H0WKo`00<0000009fol00000000`2M_o05
000000H0W/3`00<0000009k0l02N`?001P2N`?06000000@0kn[700<000000>oZa`3_j/L01P3_j/L0
00030>oZa`000000kn[700L0kn[70P00000:0>oZa`030000003_j/L0kn[706<0kn[700<0000009Zi
kP2J^Nh00P2J^Nh5000000L0V[W^00<0000009ZjkP2J^^h01@2J^^h00`000000V[[^09ZjkP0209Zj
kPD000001`2J^^h00`000000V[__09Zkk`0509Zkk`030000002J^nl0V[__0080V[__1@00000709^k
k`030000002K_>l0Vkc_00D0Vkc_00<0000009^lk`2K_>l00P2K_>l5000000L0Vkc_00<0000009^m
l02K_O001@2K_O000`000000Vkg`09^ml00400000080W;g_00<0000009bml02L_O001@2L_O000`00
0000W;g`09bml00609bml0D00000102L__000`000000W;k`09bnl00609bnl0030000002L__00W;k`
00<0W;k`1@00000709fnl0030000002M__00WKk`00D0WKk`1P00000409fol0030000002M_o00WKo`
00H0WKo`00<0000009fol02M_o000`2M_o06000000H0WKo`00<0000009fol02M_o001P2M_o060000
00<0W[o`00<0000009k0l02N`?001P2N`?0010000000W/3`09k0l02N`?04000000X0kn[700<00000
0>oZa`3_j/L01P3_j/L000800000203_j/L3000000X0kn[700<000000>oZa`3_j/L0H`3_j/L40000
00@0V[W^00<0000009ZikP2J^Nh01P2J^Nh00`000000V[[^09ZjkP0209ZjkPL00000102J^^h00`00
0000V[[^09ZjkP0609ZjkP030000002J^nl0V[__0080V[__1`00000409^kk`030000002K^nl0Vk__
00H0Vk__00<0000009^lk`2K_>l00P2K_>l7000000@0Vkc_00<0000009^lk`2K_>l01P2K_>l00`00
0000Vkg`09^ml00209^ml0D000001`2L_Nl00`000000W;g`09bml00509bml0040000002L_O00W;g`
09bml0@000000P2L_O000`000000W;k`09bnl00509bnl0030000002L__00W;k`00D0W;k`1P000004
09bnl0030000002M__00WKk`00H0WKk`00<0000009fnl02M__001000000209fnl0030000002M_o00
WKo`00D0WKo`00<0000009fol02M_o001P2M_o06000000@0WKo`00<0000009fol02M_o001P2M_o00
10000000WKo`09fol02M_o0400000080W[o`0P00000609jol0030000002N`?00W/3`00D0W/3`1000
000>0>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`030000003_j/L0kn[706<0kn[700<00000
09ZikP2J^Nh01@2J^Nh00`000000V[W^09ZikP0509ZikPD00000102J^^h00`000000V[[^09ZjkP05
09ZjkP030000002J^^h0V[[^00D0V[[^1@00000409^kk`030000002K^nl0Vk__00D0Vk__00<00000
09^kk`2K^nl01@2K^nl5000000@0Vkc_00<0000009^lk`2K_>l01@2K_>l2000000@0Vkc_1`000004
09bmk`030000002L_Nl0W;g_00H0W;g_00<0000009bml02L_O000P2L_O06000000H0W;g`00<00000
09bnl02L__001P2L__000`000000W;k`09bnl00400000080W;k`00<0000009bnl02L__001P2L__00
0`000000WKk`09fnl00309fnl0D000001`2M__000`000000WKo`09fol00509fol0040000002M_o00
WKo`09fol0@000000P2M_o000`000000WKo`09fol00609fol0030000002M_o00WKo`00<0WKo`1P00
000609jol0030000002N_o00000000D0W[o`00@0000009k0l02N`?00W/3`1000000B0>oZa`030000
003_j/L0kn[700H0kn[7000I0>oZa`800000I03_j/L2000000H0V[W^00<0000009ZikP2J^Nh01000
000209^jkP030000002J^^h0V[[^00D0V[[^00<0000009ZjkP2J^^h01@2J^^h00`000000V[[^09Zj
kP0400000080Vk_^00<0000009^kk`2K^nl01@2K^nl00`000000Vk__09^kk`0509^kk`030000002K
^nl0Vk__00@000000P2K^nl00`000000Vkc_09^lk`0509^lk`030000002K_>l0Vkc_00D0Vkc_1@00
000409blk`030000002L_Nl0W;g_00D0W;g_00<0000009bmk`2L_Nl01@2L_Nl5000000@0W;g_00<0
000009bml02L_O001P2L_O000`000000W;k`09bnl00309bnl0D000001`2L__000`000000W;k`09bn
l00509bnl0H00000102M__000`000000WKk`09fnl00609fnl0030000002M_o00WKo`0080WKo`1P00
000609fol0030000002M_o00WKo`00H0WKo`1P00000409jol0030000002N_o00W[o`00H0W[o`0P00
000309jol0H000005P3_j/L00`000000kn[70>oZa`060>oZa`006`3_j/L00`000000kn[70>oZa`1S
0>oZa`030000002J^Nh0V[W^0080V[W^1000000709^jkP030000002J^^h0V[[^00D0V[[^00<00000
09ZjkP2J^^h00P2J^^h5000000L0Vk_^00<0000009^kk`2K^nl01@2K^nl00`000000Vk__09^kk`02
09^kk`D000001`2K^nl00`000000Vkc_09^lk`0509^lk`030000002K_>l0Vkc_00@000000P2L_>l0
0`000000W;c_09blk`0509blk`030000002L_Nl0W;g_00D0W;g_00<0000009bmk`2L_Nl010000002
09bmk`030000002L_Nl0W;g_00D0W;g_00<0000009bml02L_O001@2L_O06000000@0W;g`00<00000
09bnl02L__001P2L__000`000000W;k`09bnl00400000080WKk`00<0000009fnl02M__001@2M__00
0`000000WKk`09fnl00609fnl0D00000102M__000`000000WKo`09fol00609fol0040000002M_o00
WKo`09fol0@000000P2N_o000`000000W[o`09jol00509jol0030000002N_o00W[o`00H0W[o`1@00
000L0>oZa`030000003_j/L0kn[700H0kn[7000L0>oZa`030000003_j/L0kn[706<0kn[710000003
09^ik@030000002K^^h0Vk[^00H0Vk[^00<0000009ZjkP2J^^h00P2J^^h7000000@0Vk[^00<00000
09^kkP2K^nh01P2K^nh00`000000Vk__09^kk`0209^kk`L00000102K^nl00`000000Vk__09^kk`06
09^kk`030000002K_>l0Vkc_0080Vkc_1@00000709blk`030000002L_>l0W;c_00D0W;c_00<00000
09bmk`2L_Nl00P2L_Nl5000000L0W;g_00<0000009bmk`2L_Nl01@2L_Nl00`000000W;g`09bml004
00000080W;g_00<0000009bml02L_O001P2L_O000`000000W;k`09bnl00309bnl0D000001`2M__00
0`000000WKk`09fnl00509fnl0040000002M__00WKk`09fnl0@000000P2M__000`000000WKk`09fn
l00509fnl0030000002M_o00WKo`00D0WKo`1000000609jol0030000002N_o00W[o`00H0W[o`00@0
000009jol02N_o00W[o`100000030>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0
1P3_j/L001d0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000VkW]09^ik@0409^ik@8000001P2K
^^h5000000@0Vk[^00<0000009^jkP2K^^h01@2K^^h00`000000Vk_^09^kkP0509^kkPD00000102K
^nh00`000000Vk__09^kk`0509^kk`030000002K^nl0Vk__00D0Vk__1@00000409blk`030000002L
_>l0W;c_00H0W;c_00<0000009blk`2L_>l00P2L_>l7000000@0W;g_00<0000009bmk`2L_Nl01P2L
_Nl00`000000W;g_09bmk`0209bmk`D000001`2L_Nl00`000000W;g`09bml00509bml0H00000102M
_^l00`000000WKk`09fnl00609fnl0030000002M__00WKk`0080WKk`1P00000609fnl0030000002M
__00WKk`00H0WKk`00<0000009fol02M_o001000000209jol0030000002N_o00W[o`00H0W[o`00<0
000009jol02N_o000`2N_o06000000P0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZ
a`050>oZa`007P3_j/L00`000000kn[70>oZa`1S0>oZa`030000002K^Nd0VkW]00D0VkW]00<00000
09^jkP2K^^h00`00000209^jkP030000002K^^h0Vk[^00D0Vk[^00<0000009^jkP2K^^h01@2K^^h0
0`000000Vk_^09^kkP0400000080Vk_^00<0000009^kkP2K^nh01@2K^nh00`000000Vk__09^kk`05
09^kk`030000002K^nl0Vk__00@000000P2L^nl00`000000W;c_09blk`0409blk`030000002L_>l0
W;c_00H0W;c_1@00000409blk`030000002L_Nl0W;g_00D0W;g_0P00000409bmk`L00000102L_Nl0
0`000000W;g_09bmk`0609bmk`030000002L_O00W;g`00@000000P2M_Nl00`000000WKk_09fnk`05
09fnk`030000002M__00WKk`00H0WKk`1@00000409fnk`030000002M__00WKk`00H0WKk`00<00000
09fnl02M__000`2M__05000000H0W[o`00<0000009jol02N_o001P2N_o06000000h0kn[700<00000
0>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`050>oZa`007`3_j/L2000006@0kn[700<0000009^i
k@2K^Nd00P2K^Nd5000000H0Vk[^00<0000009^jkP2K^^h01@2K^^h00`000000Vk[^09^jkP0209^j
kPD000001`2K^nh00`000000Vk_^09^kkP0509^kkP030000002K^nl0Vk__0080Vk__1@00000609bk
k`030000002L_>l0W;c_00D0W;c_00@0000009blk`2L_>l0W;c_1000000209blk`030000002L_>l0
W;c_00@0W;c_00<0000009bmk`2L_Nl01P2L_Nl5000000@0W;g_00<0000009bmk`2L_Nl01@2L_Nl2
000000@0W;g_1@00000709fmk`030000002M_^l0WKk_00D0WKk_00@0000009fnl02M__00WKk`1000
000209fnk`030000002M_^l0WKk_00@0WKk_00<0000009fnl02M__001P2M__06000000@0WKk`00<0
000009jol02N_o001@2N_o0010000000W[o`09jol02N_o04000001D0kn[700<000000>oZa`3_j/L0
6P3_j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1R0>oZa`@00000102K
^Nd00`000000Vk[^09^jkP0509^jkP030000002K^^h0Vk[^0080Vk[^1`00000409^jkP030000002K
^nh0Vk_^00H0Vk_^00<0000009^kkP2K^nh00P2K^nh7000000@0W;_^00<0000009bkk`2L^nl01@2L
^nl00`000000W;c_09blk`0209blk`H000001P2L_>l00`000000W;c_09blk`0509blk`040000002L
_Nl0W;g_09bmk`@000000P2L_Nl00`000000W;g_09bmk`0409bmk`030000002L_Nl0W;g_00H0W;g_
1@00000409fmk`030000002M_Nl0WKg_00H0WKg_00<0000009fnk`2M_^l00P2M_^l6000000H0WKk_
00<0000009fnk`2M_^l01@2M_^l010000000WKk`09fnl02M__0400000080WKk_00<0000009fnl02M
__001P2M__000`000000W[o`09jol00209jol0H000006P3_j/L00`000000kn[70>oZa`0I0>oZa`03
0000003_j/L0kn[700D0kn[7000R0>oZa`030000003_j/L0kn[70680kn[700<0000009^ik@2K^Nd0
1@2K^Nd2000000@0Vk[^1P00000409^jkP030000002K^^h0Vk[^00D0Vk[^00<0000009^kkP2K^nh0
1@2K^nh5000000@0W;_^00<0000009bkkP2L^nh01@2L^nh2000000@0W;__1P00000409blk`030000
002L_>l0W;c_00H0W;c_00<0000009blk`2L_>l00P2L_>l6000000H0W;g_00<0000009bmk`2L_Nl0
1@2L_Nl010000000W;g_09bmk`2L_Nl400000080WKg_00<0000009fmk`2M_Nl0102M_Nl00`000000
WKg_09fmk`0609fmk`D00000102M_^l00`000000WKk_09fnk`0609fnk`030000002M_^l0WKk_0080
WKk_1P00000609fnk`030000002M__00WKk`00H0WKk`1@00000Q0>oZa`030000003_j/L0kn[701P0
kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000VkW]
09^ik@0509^ik@D000000`2K^^d00`000000Vk[^09^jkP0509^jkP030000002K^^h0Vk[^00D0Vk[^
00<0000009^kkP2K^nh01000000209bkkP030000002L^nh0W;_^00D0W;_^00<0000009bkkP2L^nh0
1@2L^nh5000000<0W;c^00<0000009blk`2L_>l01@2L_>l00`000000W;c_09blk`0509blk`D00000
102L_>l00`000000W;g_09bmk`0609bmk`030000002L_Nl0W;g_0080W;g_1P00000609fmk`030000
002M_Nl0WKg_00D0WKg_00@0000009fmk`2M_Nl0WKg_1000000209fmk`030000002M_^l0WKk_00D0
WKk_00<0000009fnk`2M_^l01@2M_^l5000000@0WKk_00<0000009fnk`2M_^l01P2M_^l010000000
WKk`09fnl02M__04000002H0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`050>oZ
a`00903_j/L2000006<0kn[700<0000009^ik@2K^Nd01000000209^ik@030000002K^^d0Vk[]00@0
Vk[]0P00000609^jkP030000002K^^h0Vk[^0080Vk[^1@00000709bkkP030000002L^nh0W;_^00D0
W;_^00<0000009bkkP2L^nh01000000209bkkP030000002L_>h0W;c^00@0W;c^00<0000009blk`2L
_>l01@2L_>l00`000000W;c_09blk`0400000080W;c^00<0000009blk`2L_>l01@2L_>l00`000000
W;g_09bmk`0509bmk`D00000102M_Nl00`000000WKg_09fmk`0609fmk`030000002M_Nl0WKg_0080
WKg_1P00000609fmk`030000002M_^l0WKk_00H0WKk_00<0000009fnk`2M_^l01000000209fnk`03
0000002M_^l0WKk_00D0WKk_0P00000409fnk`H00000:`3_j/L00`000000kn[70>oZa`0G0>oZa`03
0000003_j/L0kn[700D0kn[7000V0>oZa`030000003_j/L0kn[70640kn[70P00000709^ik@030000
002K^^d0Vk[]00D0Vk[]00<0000009^jkP2K^^h00P2K^^h6000000@0W;[^00<0000009bkkP2L^nh0
1P2L^nh00`000000W;_^09bkkP0209bkkPD000001P2L^nh00`000000W;c^09blkP0509blkP030000
002L_>l0W;c_0080W;c_1@00000709blkP030000002L_>l0W;c_00D0W;c_00<0000009bmk`2L_Nl0
1000000209flk`030000002M_Nl0WKg_00D0WKg_00<0000009fmk`2M_Nl01@2M_Nl5000000@0WKg_
00<0000009fmk`2M_Nl01P2M_Nl00`000000WKk_09fnk`0309fnk`D000001P2M_^l00`000000WKk_
09fnk`0609fnk`D00000<P3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700@0kn[7
000W0>oZa`030000003_j/L0kn[70640kn[700<0000009^ik@2K^Nd01P2K^Nd00`000000Vk[]09^j
k@0209^jk@L000000`2L^^d00`000000W;[^09bjkP0509bjkP800000102L^nh7000000@0W;_^00<0
000009bkkP2L^nh01@2L^nh00`000000W;c^09blkP0209blkPL00000102L_>h00`000000W;c^09bl
kP0609blkP030000002L_>l0W;c_0080W;c_1@00000709flk`030000002M_Nl0WKg_00D0WKg_00<0
000009fmk`2M_Nl01000000209fmk`030000002M_Nl0WKg_00D0WKg_0P00000409fmk`P00000102M
_Nl00`000000WKk_09fnk`0509fnk`040000002M_^l0WKk_09fnk`@00000>03_j/L00`000000kn[7
0>oZa`0F0>oZa`030000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[70640kn[700<0
000009^ik@2K^Nd01@2K^Nd5000000@0W;[]00<0000009bjk@2L^^d0102L^^d00`000000W;[^09bj
kP0509bjkPD00000102L^nh00`000000W;_^09bkkP0509bkkP030000002L^nh0W;_^00@0W;_^1@00
000409blkP030000002L_>h0W;c^00D0W;c^0P00000409blkPL00000102M_>h00`000000WKc_09fl
k`0609flk`030000002M_Nl0WKg_0080WKg_1@00000709fmk`030000002M_Nl0WKg_00D0WKg_1@00
000409fmk`030000002M_Nl0WKg_00H0WKg_00<0000009fnk`2M_^l00P2M_^l6000003`0kn[700<0
00000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L200000680kn[700<00000
09^ik@2K^Nd01000000209bjk@030000002L^^d0W;[]00D0W;[]00<0000009bjk@2L^^d0102L^^d0
0`000000W;[^09bjkP0400000080W;[^00<0000009bkkP2L^nh01@2L^nh00`000000W;_^09bkkP05
09bkkP030000002L^nh0W;_^00<000000P2L^nh00`000000W;c^09blkP0509blkP030000002L_>h0
W;c^00D0W;c^1@00000409flkP030000002M_>h0WKc^00D0WKc^0P00000409flk`L00000102M_Nl0
0`000000WKg_09fmk`0609fmk`030000002M_Nl0WKg_00@000000P2M_Nl00`000000WKg_09fmk`05
09fmk`030000002M_Nl0WKg_00D0WKg_1@0000130>oZa`030000003_j/L0kn[701D0kn[700<00000
0>oZa`3_j/L0103_j/L002/0kn[700<000000>oZa`3_j/L0H03_j/L2000000L0W;[]00<0000009bj
k@2L^^d01@2L^^d00`000000W;[]09bjk@0209bjk@@000001`2L^^h00`000000W;_^09bkkP0509bk
kP030000002L^nh0W;_^0080W;_^1@00000609bkkP030000002L_>h0W;c^00D0W;c^00<0000009bl
kP2L_>h01000000209flkP030000002M_>h0WKc^00D0WKc^00<0000009flkP2M_>h01@2M_>h50000
00@0WKc^00<0000009fmk`2M_Nl01@2M_Nl2000000@0WKg_1@00000609fmk`030000002M_Nl0WKg_
00H0WKg_00<0000009fmk`2M_Nl0100000190>oZa`030000003_j/L0kn[701@0kn[700<000000>oZ
a`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0H03_j/L00`000000W;[]09bjk@0609bjk@03
0000002L^^d0W;[]0080W;[]1`00000309bjk@030000002L^^h0W;[^00H0W;[^00<0000009bkkP2L
^nh00P2L^nh7000000@0W;_^00<0000009bkkP2L^nh01@2L^nh00`000000W;c^09blkP0209blkPD0
00001`2M_>h00`000000WKc^09flkP0509flkP030000002M_>h0WKc^00@000000P2M_>h00`000000
WKc^09flkP0409flkP030000002M_Nl0WKg_00H0WKg_1@00000409fmk`030000002M_Nl0WKg_00D0
WKg_00<0000009fmk`2M_Nl00`2M_Nl5000004d0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`040>oZa`00;@3_j/L00`000000kn[70>oZa`1P0>oZa`800000102L^^d7000000@0W;[]
00<0000009bjk@2L^^d0102L^^d2000000@0W;[^1`00000409bkkP030000002L^nh0W;_^00D0W;_^
00<0000009bkkP2L^nh00P2L^nh7000000@0WKc^00<0000009flkP2M_>h01P2M_>h00`000000WKc^
09flkP0209flkPD000001P2M_>h00`000000WKc^09flkP0509flkP040000002M_Nl0WKg_09fmk`@0
00000P2M_Nh00`000000WKg_09fmk`0409fmk`030000002M_Nl0WKg_00D0WKg_1P00001C0>oZa`03
0000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_j/L002h0kn[70P00001R0>oZa`@00000
102L^^d00`000000W;[]09bjk@0509bjk@030000002L^^d0W;[]00@0W;[]1@00000409fkk@030000
002L^nh0W;_^00D0W;_^00<0000009bkkP2L^nh0102L^nh5000000@0WK_^00<0000009flkP2M_>h0
1@2M_>h2000000@0WKc^1`00000409flkP030000002M_>h0WKc^00D0WKc^00<0000009flkP2M_>h0
0P2M_>h6000000H0WKg^00<0000009fmk`2M_Nl01@2M_Nl00`000000WKg_09fmk`04000005X0kn[7
00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`030>oZa`00<03_j/L00`000000kn[70>oZ
a`1P0>oZa`030000002L^^d0W;[]00D0W;[]00<0000009bjk@2L^^d01@2L^^d00`000000W;[]09bj
k@0300000080WK[]00<0000009fkk@2M^nd01@2M^nd00`000000W;_^09bkkP0509bkkP030000002L
^nh0W;_^00<000000P2M^nh00`000000WK_^09fkkP0509fkkP030000002M_>h0WKc^00D0WKc^1@00
000409flkP030000002M_>h0WKc^00D0WKc^00<0000009flkP2M_>h00P2M_>h7000000@0WKc^00<0
000009fmkP2M_Nh01P2M_Nh00`000000WKg_09fmk`0209fmk`D00000G`3_j/L00`000000kn[70>oZ
a`0B0>oZa`030000003_j/L0kn[700<0kn[7000a0>oZa`030000003_j/L0kn[70600kn[700<00000
09bjk@2L^^d01@2L^^d00`000000W;[]09bjk@0209bjk@D000001P2M^^d00`000000WK_]09fkk@05
09fkk@030000002L^nh0W;_^0080W;_^1@00000609fkkP030000002M^nh0WK_^00D0WK_^00<00000
09flkP2M_>h01000000209flkP030000002M_>h0WKc^00@0WKc^00<0000009flkP2M_>h01@2M_>h5
000000@0WKc^00<0000009flkP2M_>h01@2M_>h2000000@0WKg^1`00001T0>oZa`030000003_j/L0
kn[70180kn[700<000000>oZa`3_j/L00`3_j/L00380kn[700<000000>oZa`3_j/L0H03_j/L00`00
0000W;[]09bjk@0209bjk@L00000102M^^d00`000000WK[]09fjk@0509fjk@030000002M^nd0WK_]
0080WK_]1`00000409fkk@030000002M^nh0WK_^00D0WK_^00<0000009fkkP2M^nh00P2M^nh50000
00L0WKc^00<0000009flkP2M_>h0102M_>h00`000000WKc^09flkP0400000080WKc^00<0000009fl
kP2M_>h01@2M_>h00`000000WKc^09flkP0509flkPD00000K03_j/L00`000000kn[70>oZa`0A0>oZ
a`030000003_j/L0kn[700<0kn[7000c0>oZa`800000H@3_j/L4000000@0WK[]00<0000009fjk@2M
^^d01@2M^^d2000000@0WK[]1P00000409fkk@030000002M^nd0WK_]00D0WK_]00<0000009fkkP2M
^nh00P2M^nh7000000@0WK_^00<0000009flkP2M_>h01P2M_>h00`000000WKc^09flkP0209flkP@0
00001`2M_>h00`000000WKc^09flkP0509flkP030000002M_>h0WKc^00@00000LP3_j/L00`000000
kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000e0>oZa`030000003_j/L0kn[705l0kn[7
00<0000009fjk@2M^^d01@2M^^d00`000000WK[]09fjk@0509fjk@D000000`2M^^d00`000000WK_]
09fkk@0509fkk@030000002M^nd0WK_]00@0WK_]1@00000409fkk@030000002M^nh0WK_^00D0WK_^
0P00000409flkPL000000`2M_>h00`000000WKc^09flkP0609flkP030000002M_>h0WKc^0080WKc^
1@00001g0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L003H0kn[700<0
00000>oZa`3_j/L0G`3_j/L00`000000WK[]09fjk@0509fjk@030000002M^^d0WK[]00@000000P2M
^^d00`000000WK[]09fjk@0409fjk@030000002M^nd0WK_]00D0WK_]00<0000009fkk@2M^nd00`00
000209fkk@030000002M^nd0WK_]00D0WK_]00<0000009fkkP2M^nh01@2M^nh5000000@0WKc^00<0
000009flkP2M_>h0102M_>h2000000@0WKc^1`00001l0>oZa`030000003_j/L0kn[700l0kn[700<0
00000>oZa`3_j/L00`3_j/L003L0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000WK[]09fjk@02
09fjk@D000001P2M^^d00`000000WK[]09fjk@0509fjk@030000002M^nd0WK_]0080WK_]1@000006
09fkk@030000002M^nd0WK_]00D0WK_]00<0000009fkkP2M^nh01000000209fkkP030000002M_>h0
WKc^00@0WKc^00<0000009flkP2M_>h01@2M_>h5000008@0kn[700<000000>oZa`3_j/L03`3_j/L0
0`000000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[70>oZa`1O0>oZa`@00000102M^^d00`00
0000WK[]09fjk@0509fjk@030000002M^^d0WK[]0080WK[]1`00000409fkk@030000002M^nd0WK_]
00D0WK_]00<0000009fkk@2M^nd00P2M^nd5000000H0WK_^00<0000009flkP2M_>h01@2M_>h00`00
0000WKc^09flkP04000008X0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZ
a`00>@3_j/L200000600kn[700<0000009fjk@2M^^d01@2M^^d2000000@0WK[]1P00000409fjk@03
0000002M^nd0WK_]00D0WK_]00<0000009fkk@2M^nd00P2M^nd7000000@0WK_]00<0000009fkkP2M
^nh01@2M^nh00`000000WKc^09flkP0209flkPD00000S`3_j/L00`000000kn[70>oZa`0=0>oZa`03
0000003_j/L0kn[70080kn[7000k0>oZa`030000003_j/L0kn[705h0kn[700<0000009fjk@2M^^d0
1@2M^^d5000000<0WK[]00<0000009fjk@2M^^d01@2M^^d2000000@0WK_]1P00000409fkk@030000
002M^nd0WK_]00D0WK_]0P00000409fkkPH00000U03_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[705h0kn[700<0000009fjk@2M^^d01000
000209fjk@030000002M^^d0WK[]00@0WK[]00<0000009fjk@2M^^d01@2M^^d5000000<0WK_]00<0
000009fkk@2M^nd01@2M^nd00`000000WK_]09fkk@0509fkk@D00000V`3_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`030000003_j/L0kn[705h0kn[70P000007
09fjk@030000002M^^d0WK[]00@0WK[]00<0000009fjk@2M^^d01000000209fjk@030000002M^nd0
WK_]00@0WK_]00<0000009fkk@2M^nd01@2M^nd00`000000WK_]09fkk@0400000:40kn[700<00000
0>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00?P3_j/L2000005l0kn[700<0000009fj
k@2M^^d01P2M^^d00`000000WK[]09fjk@0209fjk@@000001`2M^^d00`000000WK_]09fkk@0409fk
k@030000002M^nd0WK_]0080WK_]1@00002U0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L00P3_j/L00400kn[700<000000>oZa`3_j/L0G@3_j/L2000000@0WK[]1`00000309fjk@03
0000002M^^d0WK[]00H0WK[]00<0000009fkk@2M^nd00P2M^nd600000:/0kn[700<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`010>oZa`00@@3_j/L00`000000kn[70>oZa`1N0>oZa`@00000
102M^^d00`000000WK[]09fjk@0409fjk@800000102M^^d700000;80kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZa`1N0>oZa`030000002M
^^d0WK[]00D0WK[]00<0000009fjk@2M^^d0102M^^d500000;X0kn[700<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`010>oZa`00@`3_j/L2000005l0kn[700<0000009fjk@2M^^d01@2M^^d0
0`000000WK[]09fjk@0300000;l0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`01
0>oZa`00A@3_j/L00`000000kn[70>oZa`1M0>oZa`030000002M^^d0WK[]0080WK[]1@0000330>oZ
a`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_
j/L0G@3_j/L400000<T0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00
A`3_j/L00`000000kn[70>oZa`1L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L0
1`3_j/L100000040kn[70@3_j/L004P0kn[70P00001L0>oZa`030000003_j/L0kn[70</0kn[700<0
00000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004X0kn[700<000000>oZa`3_j/L0F@3_j/L0
0`000000kn[70>oZa`3<0>oZa`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001;0>oZ
a`030000003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZ
a`4000000@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70<d0
kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L004d0kn[70P00001G0>oZa`030000
003_j/L0kn[70<h0kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004l0kn[700<0
00000>oZa`3_j/L0E03_j/L00`000000kn[70>oZa`3?0>oZa`030000003_j/L0kn[700<0kn[70@00
00010>oZa`40kn[7001@0>oZa`030000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0d03_j/L0
0`000000kn[70>oZa`030>oZa`4000000@3_j/L00540kn[700<000000>oZa`3_j/L0DP3_j/L00`00
0000kn[70>oZa`3@0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00DP3_j/L00`000000
kn[70>oZa`1A0>oZa`030000003_j/L0kn[70=40kn[700<000000>oZa`3_j/L00P3_j/L100000040
kn[7001C0>oZa`800000D@3_j/L00`000000kn[70>oZa`3B0>oZa`050000003_j/L0kn[70>oZa`00
00000@3_j/L005D0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`3C0>oZa`040000
003_j/L0kn[700000040kn[7001F0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0
d`3_j/L010000000kn[70>oZa`0000010>oZa`00E`3_j/L00`000000kn[70>oZa`1<0>oZa`030000
003_j/L0kn[70=@0kn[700<000000>oZa`0000000@3_j/L005P0kn[70P00001<0>oZa`030000003_
j/L0kn[70=D0kn[70@0000010>oZa`400000001J0>oZa`030000003_j/L0kn[704T0kn[700<00000
0>oZa`3_j/L0eP3_j/L200000000F`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[7
0=H0kn[70P00000005`0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3G0>oZa`80
0000001M0>oZa`800000AP3_j/L00`000000kn[70>oZa`3C0>oZa`@000000P3_j/L005l0kn[700<0
00000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`3?0>oZa`@000001P3_j/L00600kn[700<00000
0>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`3;0>oZa`@000002P3_j/L00640kn[700<000000>oZ
a`3_j/L0@@3_j/L00`000000kn[70>oZa`370>oZa`@000003P3_j/L00680kn[70P0000110>oZa`03
0000003_j/L0kn[70<@0kn[70`00000B0>oZa`00I03_j/L00`000000kn[70>oZa`0n0>oZa`030000
003_j/L0kn[70<00kn[71000000E0>oZa`00I@3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_
j/L0kn[70;`0kn[71000000I0>oZa`00IP3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0
kn[70;P0kn[71000000M0>oZa`00I`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[7
0;@0kn[71000000Q0>oZa`00J03_j/L2000003/0kn[700<000000>oZa`3_j/L0/@3_j/L3000002D0
kn[7001Z0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0[@3_j/L4000002P0kn[7
001[0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Z@3_j/L4000002`0kn[7001/
0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0Y@3_j/L400000300kn[7001]0>oZ
a`800000=P3_j/L00`000000kn[70>oZa`2R0>oZa`<00000=03_j/L006l0kn[700<000000>oZa`3_
j/L0<`3_j/L00`000000kn[70>oZa`2N0>oZa`@00000=`3_j/L00700kn[700<000000>oZa`3_j/L0
<P3_j/L00`000000kn[70>oZa`2J0>oZa`@00000>`3_j/L00740kn[700<000000>oZa`3_j/L0<@3_
j/L00`000000kn[70>oZa`2F0>oZa`@00000?`3_j/L00780kn[70P00000a0>oZa`030000003_j/L0
kn[70980kn[7100000130>oZa`00M03_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[7
08l0kn[70`0000170>oZa`00M@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708/0
kn[71000001:0>oZa`00MP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708L0kn[7
1000001>0>oZa`00M`3_j/L2000002`0kn[700<000000>oZa`3_j/L0P`3_j/L400000580kn[7001i
0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0O`3_j/L4000005H0kn[7001j0>oZ
a`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0O03_j/L3000005X0kn[7001k0>oZa`03
0000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0N03_j/L4000005d0kn[7001l0>oZa`800000
9`3_j/L00`000000kn[70>oZa`1d0>oZa`@00000H@3_j/L007h0kn[700<000000>oZa`3_j/L0903_
j/L00`000000kn[70>oZa`1`0>oZa`@00000I@3_j/L007l0kn[700<000000>oZa`3_j/L08`3_j/L0
0`000000kn[70>oZa`1/0>oZa`@00000J@3_j/L00800kn[700<000000>oZa`3_j/L08P3_j/L00`00
0000kn[70>oZa`1Y0>oZa`<00000K@3_j/L00840kn[700<000000>oZa`3_j/L08@3_j/L00`000000
kn[70>oZa`1U0>oZa`@00000L03_j/L00880kn[70P00000Q0>oZa`030000003_j/L0kn[70640kn[7
1000001d0>oZa`00Q03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705d0kn[71000
001h0>oZa`00Q@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705T0kn[71000001l
0>oZa`00QP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[70`0000200>oZ
a`00Q`3_j/L2000001`0kn[700<000000>oZa`3_j/L0DP3_j/L4000008<0kn[700290>oZa`030000
003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0CP3_j/L4000008L0kn[7002:0>oZa`030000003_
j/L0kn[701P0kn[700<000000>oZa`3_j/L0BP3_j/L4000008/0kn[7002;0>oZa`030000003_j/L0
kn[701L0kn[700<000000>oZa`3_j/L0AP3_j/L4000008l0kn[7002<0>oZa`8000005P3_j/L00`00
0000kn[70>oZa`140>oZa`<00000T`3_j/L008h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000
kn[70>oZa`100>oZa`@00000UP3_j/L008l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`0l0>oZa`@00000VP3_j/L00900kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`0h0>oZa`@00000WP3_j/L00940kn[70P00000A0>oZa`030000003_j/L0kn[703D0kn[70`00002R
0>oZa`00T`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70340kn[71000002U0>oZ
a`00U03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002Y0>oZa`00
U@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000002]0>oZa`00UP3_
j/L2000000`0kn[700<000000>oZa`3_j/L09@3_j/L400000;40kn[7002H0>oZa`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L08P3_j/L300000;D0kn[7002I0>oZa`030000003_j/L0kn[7
00P0kn[700<000000>oZa`3_j/L07P3_j/L400000;P0kn[7002J0>oZa`030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L06P3_j/L400000;`0kn[7002K0>oZa`030000003_j/L0kn[700H0kn[7
00<000000>oZa`3_j/L05P3_j/L400000<00kn[7002L0>oZa`8000001P3_j/L00`000000kn[70>oZ
a`0B0>oZa`@00000a03_j/L009h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?
0>oZa`<00000b03_j/L009l0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZ
a`@00000b`3_j/L00:00kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000c`3_j/L00:40
kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000d`3_j/L00:<0kn[70P0000000`3_j/L00000
0000000200000=L0kn[7002T0>oZa`800000f`3_j/L00?l0kn[7PP3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00095 .41026 -6 -2.8654 ]
[.00095 .41026 0 6.1346 ]
[-0.01146 .48808 -18 -2.93187 ]
[-0.01146 .48808 0 6.06813 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33138 m
.03122 .32906 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40578 m
.01946 .40354 L
s
[(1)] .00095 .41026 1 -0.36324 Mshowa
.00093 .48377 m
.00712 .48161 L
s
[(1.5)] -0.01146 .48808 1 -0.34847 Mshowa
.125 Mabswid
.03413 .27429 m
.0378 .27286 L
s
.03189 .28836 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30116 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34598 m
.02645 .3446 L
s
.02043 .36072 m
.02412 .35935 L
s
.01807 .3756 m
.02176 .37424 L
s
.01569 .39062 m
.01939 .38926 L
s
.01086 .42108 m
.01457 .41974 L
s
.00842 .43653 m
.01212 .4352 L
s
.00594 .45212 m
.00965 .45081 L
s
.00345 .46787 m
.00716 .46656 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.619 .729 .925 r
.39457 .59393 .40512 .60375 .42275 .60032 .41227 .59048 Metetra
.619 .73 .926 r
.41227 .59048 .42275 .60032 .44052 .59685 .4301 .58699 Metetra
.619 .731 .926 r
.4301 .58699 .44052 .59685 .45842 .59335 .44808 .58348 Metetra
.619 .732 .927 r
.44808 .58348 .45842 .59335 .47647 .58983 .46619 .57993 Metetra
.619 .733 .928 r
.46619 .57993 .47647 .58983 .49465 .58627 .48445 .57635 Metetra
.619 .733 .928 r
.48445 .57635 .49465 .58627 .51298 .58267 .50285 .57273 Metetra
.619 .734 .929 r
.50285 .57273 .51298 .58267 .53144 .57904 .52139 .56908 Metetra
.619 .735 .929 r
.52139 .56908 .53144 .57904 .55006 .57538 .54009 .5654 Metetra
.619 .736 .93 r
.54009 .5654 .55006 .57538 .56882 .57168 .55893 .56168 Metetra
.619 .737 .931 r
.55893 .56168 .56882 .57168 .58773 .56795 .57792 .55792 Metetra
.619 .738 .931 r
.57792 .55792 .58773 .56795 .60679 .56418 .59707 .55412 Metetra
.619 .738 .932 r
.59707 .55412 .60679 .56418 .626 .56037 .61637 .55029 Metetra
.619 .739 .932 r
.61637 .55029 .626 .56037 .64537 .55652 .63582 .54641 Metetra
.619 .74 .933 r
.63582 .54641 .64537 .55652 .66489 .55263 .65543 .5425 Metetra
.619 .741 .933 r
.65543 .5425 .66489 .55263 .68457 .5487 .6752 .53854 Metetra
.619 .742 .934 r
.6752 .53854 .68457 .5487 .7044 .54473 .69514 .53455 Metetra
.619 .743 .935 r
.69514 .53455 .7044 .54473 .7244 .54072 .71523 .5305 Metetra
.619 .743 .935 r
.71523 .5305 .7244 .54072 .74456 .53667 .73549 .52642 Metetra
.619 .744 .936 r
.73549 .52642 .74456 .53667 .76488 .53257 .75592 .52229 Metetra
.619 .745 .936 r
.75592 .52229 .76488 .53257 .78537 .52843 .77651 .51812 Metetra
.619 .746 .937 r
.77651 .51812 .78537 .52843 .80602 .52425 .79727 .5139 Metetra
.619 .747 .937 r
.79727 .5139 .80602 .52425 .82685 .52002 .81821 .50963 Metetra
.619 .747 .938 r
.81821 .50963 .82685 .52002 .84784 .51574 .83932 .50532 Metetra
.619 .748 .938 r
.83932 .50532 .84784 .51574 .86901 .51142 .8606 .50096 Metetra
.62 .749 .939 r
.8606 .50096 .86901 .51142 .89036 .50704 .88207 .49655 Metetra
.62 .75 .939 r
.88207 .49655 .89036 .50704 .91188 .50262 .90371 .49209 Metetra
.62 .75 .94 r
.90371 .49209 .91188 .50262 .93358 .49815 .92553 .48757 Metetra
.62 .751 .94 r
.92553 .48757 .93358 .49815 .95546 .49363 .94754 .48301 Metetra
.62 .752 .941 r
.94754 .48301 .95546 .49363 .97752 .48906 .96974 .4784 Metetra
.618 .729 .925 r
.38389 .58399 .39457 .59393 .41227 .59048 .40165 .58052 Metetra
.618 .73 .926 r
.40165 .58052 .41227 .59048 .4301 .58699 .41956 .57702 Metetra
.618 .731 .927 r
.41956 .57702 .4301 .58699 .44808 .58348 .4376 .57348 Metetra
.618 .732 .927 r
.4376 .57348 .44808 .58348 .46619 .57993 .45578 .56992 Metetra
.618 .732 .928 r
.45578 .56992 .46619 .57993 .48445 .57635 .47411 .56632 Metetra
.618 .733 .929 r
.47411 .56632 .48445 .57635 .50285 .57273 .49259 .56268 Metetra
.618 .734 .929 r
.49259 .56268 .50285 .57273 .52139 .56908 .51121 .55901 Metetra
.618 .735 .93 r
.51121 .55901 .52139 .56908 .54009 .5654 .52999 .55531 Metetra
.618 .736 .931 r
.52999 .55531 .54009 .5654 .55893 .56168 .54891 .55156 Metetra
.618 .737 .931 r
.54891 .55156 .55893 .56168 .57792 .55792 .56799 .54778 Metetra
.618 .738 .932 r
.56799 .54778 .57792 .55792 .59707 .55412 .58722 .54396 Metetra
.618 .739 .932 r
.58722 .54396 .59707 .55412 .61637 .55029 .6066 .5401 Metetra
.618 .739 .933 r
.6066 .5401 .61637 .55029 .63582 .54641 .62615 .53621 Metetra
.618 .74 .934 r
.62615 .53621 .63582 .54641 .65543 .5425 .64585 .53226 Metetra
.618 .741 .934 r
.64585 .53226 .65543 .5425 .6752 .53854 .66572 .52828 Metetra
.618 .742 .935 r
.66572 .52828 .6752 .53854 .69514 .53455 .68575 .52425 Metetra
.618 .743 .935 r
.68575 .52425 .69514 .53455 .71523 .5305 .70594 .52019 Metetra
.618 .744 .936 r
.70594 .52019 .71523 .5305 .73549 .52642 .7263 .51607 Metetra
.618 .745 .937 r
.7263 .51607 .73549 .52642 .75592 .52229 .74683 .51191 Metetra
.618 .745 .937 r
.74683 .51191 .75592 .52229 .77651 .51812 .76753 .5077 Metetra
.618 .746 .938 r
.76753 .5077 .77651 .51812 .79727 .5139 .78841 .50345 Metetra
.618 .747 .938 r
.78841 .50345 .79727 .5139 .81821 .50963 .80946 .49915 Metetra
.618 .748 .939 r
.80946 .49915 .81821 .50963 .83932 .50532 .83068 .4948 Metetra
.618 .749 .939 r
.83068 .4948 .83932 .50532 .8606 .50096 .85208 .4904 Metetra
.618 .75 .94 r
.85208 .4904 .8606 .50096 .88207 .49655 .87366 .48595 Metetra
.619 .75 .94 r
.87366 .48595 .88207 .49655 .90371 .49209 .89543 .48145 Metetra
.619 .751 .941 r
.89543 .48145 .90371 .49209 .92553 .48757 .91738 .4769 Metetra
.619 .752 .941 r
.91738 .4769 .92553 .48757 .94754 .48301 .93952 .47229 Metetra
.619 .753 .942 r
.93952 .47229 .94754 .48301 .96974 .4784 .96184 .46763 Metetra
.617 .729 .926 r
.37308 .57392 .38389 .58399 .40165 .58052 .39091 .57044 Metetra
.617 .73 .926 r
.39091 .57044 .40165 .58052 .41956 .57702 .40888 .56692 Metetra
.617 .73 .927 r
.40888 .56692 .41956 .57702 .4376 .57348 .42699 .56337 Metetra
.617 .731 .928 r
.42699 .56337 .4376 .57348 .45578 .56992 .44525 .55979 Metetra
.617 .732 .929 r
.44525 .55979 .45578 .56992 .47411 .56632 .46365 .55617 Metetra
.617 .733 .929 r
.46365 .55617 .47411 .56632 .49259 .56268 .4822 .55252 Metetra
.617 .734 .93 r
.4822 .55252 .49259 .56268 .51121 .55901 .5009 .54883 Metetra
.617 .735 .931 r
.5009 .54883 .51121 .55901 .52999 .55531 .51975 .5451 Metetra
.617 .736 .931 r
.51975 .5451 .52999 .55531 .54891 .55156 .53876 .54134 Metetra
.617 .737 .932 r
.53876 .54134 .54891 .55156 .56799 .54778 .55792 .53754 Metetra
.617 .738 .933 r
.55792 .53754 .56799 .54778 .58722 .54396 .57724 .5337 Metetra
.617 .739 .933 r
.57724 .5337 .58722 .54396 .6066 .5401 .59671 .52982 Metetra
.617 .74 .934 r
.59671 .52982 .6066 .5401 .62615 .53621 .61635 .52589 Metetra
.617 .74 .934 r
.61635 .52589 .62615 .53621 .64585 .53226 .63615 .52193 Metetra
.617 .741 .935 r
.63615 .52193 .64585 .53226 .66572 .52828 .65611 .51792 Metetra
.617 .742 .936 r
.65611 .51792 .66572 .52828 .68575 .52425 .67623 .51386 Metetra
.617 .743 .936 r
.67623 .51386 .68575 .52425 .70594 .52019 .69653 .50977 Metetra
.617 .744 .937 r
.69653 .50977 .70594 .52019 .7263 .51607 .71699 .50562 Metetra
.617 .745 .937 r
.71699 .50562 .7263 .51607 .74683 .51191 .73763 .50143 Metetra
.617 .746 .938 r
.73763 .50143 .74683 .51191 .76753 .5077 .75844 .49719 Metetra
.617 .747 .939 r
.75844 .49719 .76753 .5077 .78841 .50345 .77942 .49291 Metetra
.617 .748 .939 r
.77942 .49291 .78841 .50345 .80946 .49915 .80058 .48857 Metetra
.617 .748 .94 r
.80058 .48857 .80946 .49915 .83068 .4948 .82192 .48419 Metetra
.617 .749 .94 r
.82192 .48419 .83068 .4948 .85208 .4904 .84344 .47975 Metetra
.617 .75 .941 r
.84344 .47975 .85208 .4904 .87366 .48595 .86515 .47526 Metetra
.617 .751 .941 r
.86515 .47526 .87366 .48595 .89543 .48145 .88704 .47072 Metetra
.617 .752 .942 r
.88704 .47072 .89543 .48145 .91738 .4769 .90912 .46613 Metetra
.618 .753 .942 r
.90912 .46613 .91738 .4769 .93952 .47229 .93138 .46148 Metetra
.618 .754 .943 r
.93138 .46148 .93952 .47229 .96184 .46763 .95384 .45678 Metetra
.616 .728 .926 r
.36214 .56373 .37308 .57392 .39091 .57044 .38003 .56023 Metetra
.616 .729 .927 r
.38003 .56023 .39091 .57044 .40888 .56692 .39807 .5567 Metetra
.616 .73 .928 r
.39807 .5567 .40888 .56692 .42699 .56337 .41625 .55314 Metetra
.616 .731 .928 r
.41625 .55314 .42699 .56337 .44525 .55979 .43458 .54954 Metetra
.616 .732 .929 r
.43458 .54954 .44525 .55979 .46365 .55617 .45305 .54591 Metetra
.615 .733 .93 r
.45305 .54591 .46365 .55617 .4822 .55252 .47168 .54224 Metetra
.615 .734 .931 r
.47168 .54224 .4822 .55252 .5009 .54883 .49046 .53853 Metetra
.615 .735 .931 r
.49046 .53853 .5009 .54883 .51975 .5451 .50939 .53479 Metetra
.615 .736 .932 r
.50939 .53479 .51975 .5451 .53876 .54134 .52848 .53101 Metetra
.615 .737 .933 r
.52848 .53101 .53876 .54134 .55792 .53754 .54772 .52719 Metetra
.615 .738 .933 r
.54772 .52719 .55792 .53754 .57724 .5337 .56713 .52332 Metetra
.615 .739 .934 r
.56713 .52332 .57724 .5337 .59671 .52982 .58669 .51942 Metetra
.615 .74 .935 r
.58669 .51942 .59671 .52982 .61635 .52589 .60642 .51547 Metetra
.615 .741 .935 r
.60642 .51547 .61635 .52589 .63615 .52193 .62631 .51148 Metetra
.615 .742 .936 r
.62631 .51148 .63615 .52193 .65611 .51792 .64637 .50745 Metetra
.615 .743 .937 r
.64637 .50745 .65611 .51792 .67623 .51386 .66659 .50337 Metetra
.615 .744 .937 r
.66659 .50337 .67623 .51386 .69653 .50977 .68699 .49925 Metetra
.615 .744 .938 r
.68699 .49925 .69653 .50977 .71699 .50562 .70756 .49507 Metetra
.616 .745 .938 r
.70756 .49507 .71699 .50562 .73763 .50143 .7283 .49086 Metetra
.616 .746 .939 r
.7283 .49086 .73763 .50143 .75844 .49719 .74922 .48659 Metetra
.616 .747 .94 r
.74922 .48659 .75844 .49719 .77942 .49291 .77031 .48227 Metetra
.616 .748 .94 r
.77031 .48227 .77942 .49291 .80058 .48857 .79159 .4779 Metetra
.616 .749 .941 r
.79159 .4779 .80058 .48857 .82192 .48419 .81305 .47348 Metetra
.616 .75 .941 r
.81305 .47348 .82192 .48419 .84344 .47975 .83469 .46901 Metetra
.616 .751 .942 r
.83469 .46901 .84344 .47975 .86515 .47526 .85652 .46448 Metetra
.616 .752 .942 r
.85652 .46448 .86515 .47526 .88704 .47072 .87853 .4599 Metetra
.616 .753 .943 r
.87853 .4599 .88704 .47072 .90912 .46613 .90074 .45527 Metetra
.616 .754 .943 r
.90074 .45527 .90912 .46613 .93138 .46148 .92314 .45058 Metetra
.616 .754 .944 r
.92314 .45058 .93138 .46148 .95384 .45678 .94573 .44583 Metetra
.615 .728 .927 r
.35106 .55342 .36214 .56373 .38003 .56023 .36901 .54991 Metetra
.614 .729 .927 r
.36901 .54991 .38003 .56023 .39807 .5567 .38712 .54636 Metetra
.614 .73 .928 r
.38712 .54636 .39807 .5567 .41625 .55314 .40537 .54279 Metetra
.614 .731 .929 r
.40537 .54279 .41625 .55314 .43458 .54954 .42377 .53918 Metetra
.614 .732 .93 r
.42377 .53918 .43458 .54954 .45305 .54591 .44232 .53553 Metetra
.614 .733 .93 r
.44232 .53553 .45305 .54591 .47168 .54224 .46102 .53185 Metetra
.614 .734 .931 r
.46102 .53185 .47168 .54224 .49046 .53853 .47988 .52812 Metetra
.614 .735 .932 r
.47988 .52812 .49046 .53853 .50939 .53479 .49889 .52436 Metetra
.614 .736 .933 r
.49889 .52436 .50939 .53479 .52848 .53101 .51806 .52057 Metetra
.614 .737 .933 r
.51806 .52057 .52848 .53101 .54772 .52719 .53739 .51673 Metetra
.614 .738 .934 r
.53739 .51673 .54772 .52719 .56713 .52332 .55688 .51284 Metetra
.614 .739 .935 r
.55688 .51284 .56713 .52332 .58669 .51942 .57653 .50892 Metetra
.614 .74 .936 r
.57653 .50892 .58669 .51942 .60642 .51547 .59635 .50495 Metetra
.614 .741 .936 r
.59635 .50495 .60642 .51547 .62631 .51148 .61634 .50094 Metetra
.614 .742 .937 r
.61634 .50094 .62631 .51148 .64637 .50745 .63649 .49688 Metetra
.614 .743 .938 r
.63649 .49688 .64637 .50745 .66659 .50337 .65682 .49278 Metetra
.614 .744 .938 r
.65682 .49278 .66659 .50337 .68699 .49925 .67732 .48863 Metetra
.614 .745 .939 r
.67732 .48863 .68699 .49925 .70756 .49507 .69799 .48443 Metetra
.614 .746 .939 r
.69799 .48443 .70756 .49507 .7283 .49086 .71884 .48018 Metetra
.614 .747 .94 r
.71884 .48018 .7283 .49086 .74922 .48659 .73987 .47589 Metetra
.614 .748 .941 r
.73987 .47589 .74922 .48659 .77031 .48227 .76108 .47154 Metetra
.614 .749 .941 r
.76108 .47154 .77031 .48227 .79159 .4779 .78247 .46714 Metetra
.614 .75 .942 r
.78247 .46714 .79159 .4779 .81305 .47348 .80405 .46268 Metetra
.615 .751 .943 r
.80405 .46268 .81305 .47348 .83469 .46901 .82581 .45818 Metetra
.615 .752 .943 r
.82581 .45818 .83469 .46901 .85652 .46448 .84776 .45361 Metetra
.615 .753 .944 r
.84776 .45361 .85652 .46448 .87853 .4599 .86991 .449 Metetra
.615 .754 .944 r
.86991 .449 .87853 .4599 .90074 .45527 .89225 .44432 Metetra
.615 .755 .945 r
.89225 .44432 .90074 .45527 .92314 .45058 .91478 .43959 Metetra
.615 .755 .945 r
.91478 .43959 .92314 .45058 .94573 .44583 .93751 .4348 Metetra
.613 .728 .927 r
.33983 .54297 .35106 .55342 .36901 .54991 .35786 .53945 Metetra
.613 .729 .928 r
.35786 .53945 .36901 .54991 .38712 .54636 .37603 .5359 Metetra
.613 .73 .929 r
.37603 .5359 .38712 .54636 .40537 .54279 .39435 .53231 Metetra
.613 .731 .93 r
.39435 .53231 .40537 .54279 .42377 .53918 .41282 .52869 Metetra
.613 .732 .93 r
.41282 .52869 .42377 .53918 .44232 .53553 .43144 .52503 Metetra
.613 .733 .931 r
.43144 .52503 .44232 .53553 .46102 .53185 .45022 .52133 Metetra
.613 .734 .932 r
.45022 .52133 .46102 .53185 .47988 .52812 .46916 .5176 Metetra
.613 .735 .933 r
.46916 .5176 .47988 .52812 .49889 .52436 .48825 .51383 Metetra
.612 .736 .933 r
.48825 .51383 .49889 .52436 .51806 .52057 .5075 .51001 Metetra
.612 .737 .934 r
.5075 .51001 .51806 .52057 .53739 .51673 .52692 .50616 Metetra
.612 .738 .935 r
.52692 .50616 .53739 .51673 .55688 .51284 .5465 .50226 Metetra
.612 .739 .936 r
.5465 .50226 .55688 .51284 .57653 .50892 .56624 .49832 Metetra
.612 .74 .936 r
.56624 .49832 .57653 .50892 .59635 .50495 .58615 .49433 Metetra
.612 .741 .937 r
.58615 .49433 .59635 .50495 .61634 .50094 .60623 .4903 Metetra
.612 .742 .938 r
.60623 .4903 .61634 .50094 .63649 .49688 .62649 .48622 Metetra
.612 .743 .939 r
.62649 .48622 .63649 .49688 .65682 .49278 .64691 .48209 Metetra
.613 .744 .939 r
.64691 .48209 .65682 .49278 .67732 .48863 .66751 .47792 Metetra
.613 .745 .94 r
.66751 .47792 .67732 .48863 .69799 .48443 .68829 .4737 Metetra
.613 .747 .941 r
.68829 .4737 .69799 .48443 .71884 .48018 .70925 .46942 Metetra
.613 .748 .941 r
.70925 .46942 .71884 .48018 .73987 .47589 .73039 .4651 Metetra
.613 .749 .942 r
.73039 .4651 .73987 .47589 .76108 .47154 .75172 .46072 Metetra
.613 .75 .943 r
.75172 .46072 .76108 .47154 .78247 .46714 .77323 .45629 Metetra
.613 .751 .943 r
.77323 .45629 .78247 .46714 .80405 .46268 .79492 .4518 Metetra
.613 .752 .944 r
.79492 .4518 .80405 .46268 .82581 .45818 .81681 .44726 Metetra
.613 .753 .944 r
.81681 .44726 .82581 .45818 .84776 .45361 .83889 .44266 Metetra
.613 .754 .945 r
.83889 .44266 .84776 .45361 .86991 .449 .86116 .43801 Metetra
.613 .755 .946 r
.86116 .43801 .86991 .449 .89225 .44432 .88363 .43329 Metetra
.614 .756 .946 r
.88363 .43329 .89225 .44432 .91478 .43959 .9063 .42852 Metetra
.614 .757 .947 r
.9063 .42852 .91478 .43959 .93751 .4348 .92917 .42369 Metetra
.612 .727 .928 r
.32847 .53239 .33983 .54297 .35786 .53945 .34656 .52887 Metetra
.611 .728 .928 r
.34656 .52887 .35786 .53945 .37603 .5359 .3648 .52531 Metetra
.611 .729 .929 r
.3648 .52531 .37603 .5359 .39435 .53231 .38319 .52171 Metetra
.611 .73 .93 r
.38319 .52171 .39435 .53231 .41282 .52869 .40173 .51808 Metetra
.611 .731 .931 r
.40173 .51808 .41282 .52869 .43144 .52503 .42043 .51441 Metetra
.611 .733 .932 r
.42043 .51441 .43144 .52503 .45022 .52133 .43928 .51071 Metetra
.611 .734 .933 r
.43928 .51071 .45022 .52133 .46916 .5176 .45829 .50696 Metetra
.611 .735 .934 r
.45829 .50696 .46916 .5176 .48825 .51383 .47747 .50318 Metetra
.611 .736 .934 r
.47747 .50318 .48825 .51383 .5075 .51001 .4968 .49935 Metetra
.611 .737 .935 r
.4968 .49935 .5075 .51001 .52692 .50616 .5163 .49548 Metetra
.611 .738 .936 r
.5163 .49548 .52692 .50616 .5465 .50226 .53597 .49157 Metetra
.611 .739 .937 r
.53597 .49157 .5465 .50226 .56624 .49832 .5558 .48761 Metetra
.611 .741 .938 r
.5558 .48761 .56624 .49832 .58615 .49433 .57581 .48361 Metetra
.611 .742 .938 r
.57581 .48361 .58615 .49433 .60623 .4903 .59599 .47956 Metetra
.611 .743 .939 r
.59599 .47956 .60623 .4903 .62649 .48622 .61634 .47546 Metetra
.611 .744 .94 r
.61634 .47546 .62649 .48622 .64691 .48209 .63687 .47132 Metetra
.611 .745 .94 r
.63687 .47132 .64691 .48209 .66751 .47792 .65757 .46712 Metetra
.611 .746 .941 r
.65757 .46712 .66751 .47792 .68829 .4737 .67846 .46287 Metetra
.611 .747 .942 r
.67846 .46287 .68829 .4737 .70925 .46942 .69953 .45857 Metetra
.611 .748 .943 r
.69953 .45857 .70925 .46942 .73039 .4651 .72078 .45422 Metetra
.611 .749 .943 r
.72078 .45422 .73039 .4651 .75172 .46072 .74222 .44982 Metetra
.611 .75 .944 r
.74222 .44982 .75172 .46072 .77323 .45629 .76385 .44535 Metetra
.611 .752 .945 r
.76385 .44535 .77323 .45629 .79492 .4518 .78567 .44084 Metetra
.611 .753 .945 r
.78567 .44084 .79492 .4518 .81681 .44726 .80768 .43626 Metetra
.612 .754 .946 r
.80768 .43626 .81681 .44726 .83889 .44266 .82989 .43163 Metetra
.612 .755 .946 r
.82989 .43163 .83889 .44266 .86116 .43801 .8523 .42694 Metetra
.612 .756 .947 r
.8523 .42694 .86116 .43801 .88363 .43329 .8749 .42219 Metetra
.612 .757 .948 r
.8749 .42219 .88363 .43329 .9063 .42852 .89771 .41738 Metetra
.612 .758 .948 r
.89771 .41738 .9063 .42852 .92917 .42369 .92072 .4125 Metetra
.61 .727 .928 r
.31697 .52168 .32847 .53239 .34656 .52887 .33512 .51815 Metetra
.61 .728 .929 r
.33512 .51815 .34656 .52887 .3648 .52531 .35342 .51459 Metetra
.61 .729 .93 r
.35342 .51459 .3648 .52531 .38319 .52171 .37188 .51099 Metetra
.61 .73 .931 r
.37188 .51099 .38319 .52171 .40173 .51808 .39049 .50735 Metetra
.609 .731 .932 r
.39049 .50735 .40173 .51808 .42043 .51441 .40926 .50368 Metetra
.609 .732 .933 r
.40926 .50368 .42043 .51441 .43928 .51071 .42819 .49997 Metetra
.609 .734 .934 r
.42819 .49997 .43928 .51071 .45829 .50696 .44729 .49621 Metetra
.609 .735 .934 r
.44729 .49621 .45829 .50696 .47747 .50318 .46654 .49242 Metetra
.609 .736 .935 r
.46654 .49242 .47747 .50318 .4968 .49935 .48596 .48858 Metetra
.609 .737 .936 r
.48596 .48858 .4968 .49935 .5163 .49548 .50554 .4847 Metetra
.609 .738 .937 r
.50554 .4847 .5163 .49548 .53597 .49157 .5253 .48078 Metetra
.609 .74 .938 r
.5253 .48078 .53597 .49157 .5558 .48761 .54523 .47681 Metetra
.609 .741 .939 r
.54523 .47681 .5558 .48761 .57581 .48361 .56533 .47279 Metetra
.609 .742 .939 r
.56533 .47279 .57581 .48361 .59599 .47956 .5856 .46873 Metetra
.609 .743 .94 r
.5856 .46873 .59599 .47956 .61634 .47546 .60605 .46461 Metetra
.609 .744 .941 r
.60605 .46461 .61634 .47546 .63687 .47132 .62668 .46045 Metetra
.609 .746 .942 r
.62668 .46045 .63687 .47132 .65757 .46712 .64749 .45623 Metetra
.609 .747 .943 r
.64749 .45623 .65757 .46712 .67846 .46287 .66849 .45196 Metetra
.609 .748 .943 r
.66849 .45196 .67846 .46287 .69953 .45857 .68967 .44764 Metetra
.609 .749 .944 r
.68967 .44764 .69953 .45857 .72078 .45422 .71104 .44327 Metetra
.609 .75 .945 r
.71104 .44327 .72078 .45422 .74222 .44982 .73259 .43883 Metetra
.61 .751 .945 r
.73259 .43883 .74222 .44982 .76385 .44535 .75434 .43435 Metetra
.61 .753 .946 r
.75434 .43435 .76385 .44535 .78567 .44084 .77629 .4298 Metetra
.61 .754 .947 r
.77629 .4298 .78567 .44084 .80768 .43626 .79843 .42519 Metetra
.61 .755 .947 r
.79843 .42519 .80768 .43626 .82989 .43163 .82077 .42053 Metetra
.61 .756 .948 r
.82077 .42053 .82989 .43163 .8523 .42694 .84331 .4158 Metetra
.61 .757 .949 r
.84331 .4158 .8523 .42694 .8749 .42219 .86605 .41101 Metetra
.61 .758 .949 r
.86605 .41101 .8749 .42219 .89771 .41738 .889 .40616 Metetra
.61 .759 .95 r
.889 .40616 .89771 .41738 .92072 .4125 .91215 .40125 Metetra
.608 .726 .929 r
.30531 .51083 .31697 .52168 .33512 .51815 .32353 .5073 Metetra
.608 .727 .93 r
.32353 .5073 .33512 .51815 .35342 .51459 .3419 .50374 Metetra
.608 .729 .931 r
.3419 .50374 .35342 .51459 .37188 .51099 .36042 .50014 Metetra
.608 .73 .932 r
.36042 .50014 .37188 .51099 .39049 .50735 .37911 .4965 Metetra
.608 .731 .933 r
.37911 .4965 .39049 .50735 .40926 .50368 .39795 .49282 Metetra
.608 .732 .934 r
.39795 .49282 .40926 .50368 .42819 .49997 .41696 .48911 Metetra
.607 .734 .934 r
.41696 .48911 .42819 .49997 .44729 .49621 .43613 .48535 Metetra
.607 .735 .935 r
.43613 .48535 .44729 .49621 .46654 .49242 .45546 .48155 Metetra
.607 .736 .936 r
.45546 .48155 .46654 .49242 .48596 .48858 .47497 .47771 Metetra
.607 .737 .937 r
.47497 .47771 .48596 .48858 .50554 .4847 .49464 .47382 Metetra
.607 .739 .938 r
.49464 .47382 .50554 .4847 .5253 .48078 .51448 .46989 Metetra
.607 .74 .939 r
.51448 .46989 .5253 .48078 .54523 .47681 .5345 .46591 Metetra
.607 .741 .94 r
.5345 .46591 .54523 .47681 .56533 .47279 .55469 .46188 Metetra
.607 .743 .941 r
.55469 .46188 .56533 .47279 .5856 .46873 .57507 .4578 Metetra
.607 .744 .942 r
.57507 .4578 .5856 .46873 .60605 .46461 .59562 .45367 Metetra
.607 .745 .942 r
.59562 .45367 .60605 .46461 .62668 .46045 .61635 .44949 Metetra
.607 .746 .943 r
.61635 .44949 .62668 .46045 .64749 .45623 .63727 .44526 Metetra
.607 .748 .944 r
.63727 .44526 .64749 .45623 .66849 .45196 .65838 .44098 Metetra
.607 .749 .945 r
.65838 .44098 .66849 .45196 .68967 .44764 .67967 .43663 Metetra
.607 .75 .946 r
.67967 .43663 .68967 .44764 .71104 .44327 .70115 .43224 Metetra
.608 .751 .946 r
.70115 .43224 .71104 .44327 .73259 .43883 .72283 .42778 Metetra
.608 .752 .947 r
.72283 .42778 .73259 .43883 .75434 .43435 .7447 .42327 Metetra
.608 .754 .948 r
.7447 .42327 .75434 .43435 .77629 .4298 .76677 .41869 Metetra
.608 .755 .948 r
.76677 .41869 .77629 .4298 .79843 .42519 .78904 .41406 Metetra
.608 .756 .949 r
.78904 .41406 .79843 .42519 .82077 .42053 .81151 .40936 Metetra
.608 .757 .95 r
.81151 .40936 .82077 .42053 .84331 .4158 .83419 .4046 Metetra
.608 .758 .95 r
.83419 .4046 .84331 .4158 .86605 .41101 .85707 .39978 Metetra
.608 .759 .951 r
.85707 .39978 .86605 .41101 .889 .40616 .88016 .39489 Metetra
.609 .761 .952 r
.88016 .39489 .889 .40616 .91215 .40125 .90347 .38993 Metetra
.606 .725 .929 r
.29351 .49984 .30531 .51083 .32353 .5073 .31179 .49632 Metetra
.606 .727 .93 r
.31179 .49632 .32353 .5073 .3419 .50374 .33022 .49276 Metetra
.606 .728 .931 r
.33022 .49276 .3419 .50374 .36042 .50014 .34882 .48916 Metetra
.606 .729 .932 r
.34882 .48916 .36042 .50014 .37911 .4965 .36757 .48552 Metetra
.606 .731 .933 r
.36757 .48552 .37911 .4965 .39795 .49282 .38649 .48185 Metetra
.606 .732 .934 r
.38649 .48185 .39795 .49282 .41696 .48911 .40557 .47813 Metetra
.605 .734 .935 r
.40557 .47813 .41696 .48911 .43613 .48535 .42482 .47438 Metetra
.605 .735 .936 r
.42482 .47438 .43613 .48535 .45546 .48155 .44423 .47058 Metetra
.605 .736 .937 r
.44423 .47058 .45546 .48155 .47497 .47771 .46382 .46673 Metetra
.605 .738 .938 r
.46382 .46673 .47497 .47771 .49464 .47382 .48358 .46284 Metetra
.605 .739 .939 r
.48358 .46284 .49464 .47382 .51448 .46989 .50351 .4589 Metetra
.605 .74 .94 r
.50351 .4589 .51448 .46989 .5345 .46591 .52362 .45492 Metetra
.605 .742 .941 r
.52362 .45492 .5345 .46591 .55469 .46188 .54391 .45088 Metetra
.605 .743 .942 r
.54391 .45088 .55469 .46188 .57507 .4578 .56438 .44679 Metetra
.605 .744 .943 r
.56438 .44679 .57507 .4578 .59562 .45367 .58504 .44266 Metetra
.605 .746 .944 r
.58504 .44266 .59562 .45367 .61635 .44949 .60588 .43846 Metetra
.605 .747 .945 r
.60588 .43846 .61635 .44949 .63727 .44526 .6269 .43422 Metetra
.605 .748 .946 r
.6269 .43422 .63727 .44526 .65838 .44098 .64812 .42992 Metetra
.605 .75 .946 r
.64812 .42992 .65838 .44098 .67967 .43663 .66952 .42556 Metetra
.605 .751 .947 r
.66952 .42556 .67967 .43663 .70115 .43224 .69113 .42114 Metetra
.605 .752 .948 r
.69113 .42114 .70115 .43224 .72283 .42778 .71292 .41666 Metetra
.606 .754 .949 r
.71292 .41666 .72283 .42778 .7447 .42327 .73492 .41213 Metetra
.606 .755 .95 r
.73492 .41213 .7447 .42327 .76677 .41869 .75712 .40753 Metetra
.606 .756 .95 r
.75712 .40753 .76677 .41869 .78904 .41406 .77952 .40287 Metetra
.606 .757 .951 r
.77952 .40287 .78904 .41406 .81151 .40936 .80212 .39814 Metetra
.606 .759 .952 r
.80212 .39814 .81151 .40936 .83419 .4046 .82494 .39335 Metetra
.606 .76 .952 r
.82494 .39335 .83419 .4046 .85707 .39978 .84796 .38849 Metetra
.606 .761 .953 r
.84796 .38849 .85707 .39978 .88016 .39489 .8712 .38357 Metetra
.607 .762 .954 r
.8712 .38357 .88016 .39489 .90347 .38993 .89465 .37857 Metetra
.604 .725 .93 r
.28155 .48871 .29351 .49984 .31179 .49632 .29989 .4852 Metetra
.604 .726 .931 r
.29989 .4852 .31179 .49632 .33022 .49276 .31839 .48164 Metetra
.604 .728 .932 r
.31839 .48164 .33022 .49276 .34882 .48916 .33705 .47805 Metetra
.604 .729 .933 r
.33705 .47805 .34882 .48916 .36757 .48552 .35588 .47442 Metetra
.603 .731 .934 r
.35588 .47442 .36757 .48552 .38649 .48185 .37487 .47076 Metetra
.603 .732 .935 r
.37487 .47076 .38649 .48185 .40557 .47813 .39403 .46705 Metetra
.603 .733 .937 r
.39403 .46705 .40557 .47813 .42482 .47438 .41335 .46329 Metetra
.603 .735 .938 r
.41335 .46329 .42482 .47438 .44423 .47058 .43285 .4595 Metetra
.603 .736 .939 r
.43285 .4595 .44423 .47058 .46382 .46673 .45252 .45565 Metetra
.603 .738 .94 r
.45252 .45565 .46382 .46673 .48358 .46284 .47237 .45176 Metetra
.603 .739 .941 r
.47237 .45176 .48358 .46284 .50351 .4589 .49239 .44783 Metetra
.603 .741 .942 r
.49239 .44783 .50351 .4589 .52362 .45492 .51259 .44384 Metetra
.603 .742 .943 r
.51259 .44384 .52362 .45492 .54391 .45088 .53298 .4398 Metetra
.603 .744 .944 r
.53298 .4398 .54391 .45088 .56438 .44679 .55355 .43571 Metetra
.603 .745 .945 r
.55355 .43571 .56438 .44679 .58504 .44266 .5743 .43156 Metetra
.603 .747 .946 r
.5743 .43156 .58504 .44266 .60588 .43846 .59525 .42736 Metetra
.603 .748 .946 r
.59525 .42736 .60588 .43846 .6269 .43422 .61638 .42311 Metetra
.603 .749 .947 r
.61638 .42311 .6269 .43422 .64812 .42992 .63771 .41879 Metetra
.603 .751 .948 r
.63771 .41879 .64812 .42992 .66952 .42556 .65923 .41442 Metetra
.603 .752 .949 r
.65923 .41442 .66952 .42556 .69113 .42114 .68095 .40999 Metetra
.603 .754 .95 r
.68095 .40999 .69113 .42114 .71292 .41666 .70287 .4055 Metetra
.603 .755 .951 r
.70287 .4055 .71292 .41666 .73492 .41213 .725 .40094 Metetra
.603 .756 .952 r
.725 .40094 .73492 .41213 .75712 .40753 .74732 .39632 Metetra
.604 .758 .952 r
.74732 .39632 .75712 .40753 .77952 .40287 .76986 .39163 Metetra
.604 .759 .953 r
.76986 .39163 .77952 .40287 .80212 .39814 .7926 .38688 Metetra
.604 .76 .954 r
.7926 .38688 .80212 .39814 .82494 .39335 .81556 .38206 Metetra
.604 .762 .954 r
.81556 .38206 .82494 .39335 .84796 .38849 .83873 .37717 Metetra
.604 .763 .955 r
.83873 .37717 .84796 .38849 .8712 .38357 .86211 .37221 Metetra
.604 .764 .956 r
.86211 .37221 .8712 .38357 .89465 .37857 .88572 .36718 Metetra
.602 .724 .931 r
.26944 .47744 .28155 .48871 .29989 .4852 .28784 .47393 Metetra
.602 .726 .932 r
.28784 .47393 .29989 .4852 .31839 .48164 .30641 .4704 Metetra
.601 .727 .933 r
.30641 .4704 .31839 .48164 .33705 .47805 .32513 .46682 Metetra
.601 .729 .934 r
.32513 .46682 .33705 .47805 .35588 .47442 .34403 .4632 Metetra
.601 .73 .935 r
.34403 .4632 .35588 .47442 .37487 .47076 .36309 .45955 Metetra
.601 .732 .937 r
.36309 .45955 .37487 .47076 .39403 .46705 .38232 .45585 Metetra
.601 .733 .938 r
.38232 .45585 .39403 .46705 .41335 .46329 .40173 .45211 Metetra
.601 .735 .939 r
.40173 .45211 .41335 .46329 .43285 .4595 .4213 .44832 Metetra
.601 .737 .94 r
.4213 .44832 .43285 .4595 .45252 .45565 .44106 .44448 Metetra
.601 .738 .941 r
.44106 .44448 .45252 .45565 .47237 .45176 .46099 .4406 Metetra
.6 .74 .942 r
.46099 .4406 .47237 .45176 .49239 .44783 .48111 .43667 Metetra
.6 .741 .943 r
.48111 .43667 .49239 .44783 .51259 .44384 .5014 .43268 Metetra
.6 .743 .944 r
.5014 .43268 .51259 .44384 .53298 .4398 .52188 .42864 Metetra
.6 .745 .945 r
.52188 .42864 .53298 .4398 .55355 .43571 .54255 .42455 Metetra
.6 .746 .946 r
.54255 .42455 .55355 .43571 .5743 .43156 .56341 .42041 Metetra
.6 .748 .947 r
.56341 .42041 .5743 .43156 .59525 .42736 .58446 .4162 Metetra
.6 .749 .948 r
.58446 .4162 .59525 .42736 .61638 .42311 .60571 .41194 Metetra
.6 .751 .949 r
.60571 .41194 .61638 .42311 .63771 .41879 .62715 .40762 Metetra
.601 .752 .95 r
.62715 .40762 .63771 .41879 .65923 .41442 .64879 .40324 Metetra
.601 .754 .951 r
.64879 .40324 .65923 .41442 .68095 .40999 .67063 .3988 Metetra
.601 .755 .952 r
.67063 .3988 .68095 .40999 .70287 .4055 .69268 .39429 Metetra
.601 .757 .953 r
.69268 .39429 .70287 .4055 .725 .40094 .71493 .38971 Metetra
.601 .758 .954 r
.71493 .38971 .725 .40094 .74732 .39632 .73739 .38508 Metetra
.601 .76 .955 r
.73739 .38508 .74732 .39632 .76986 .39163 .76006 .38037 Metetra
.601 .761 .955 r
.76006 .38037 .76986 .39163 .7926 .38688 .78294 .37559 Metetra
.601 .762 .956 r
.78294 .37559 .7926 .38688 .81556 .38206 .80604 .37075 Metetra
.601 .764 .957 r
.80604 .37075 .81556 .38206 .83873 .37717 .82936 .36583 Metetra
.602 .765 .958 r
.82936 .36583 .83873 .37717 .86211 .37221 .8529 .36084 Metetra
.602 .766 .958 r
.8529 .36084 .86211 .37221 .88572 .36718 .87666 .35577 Metetra
.599 .723 .931 r
.25717 .46601 .26944 .47744 .28784 .47393 .27563 .46253 Metetra
.599 .725 .933 r
.27563 .46253 .28784 .47393 .30641 .4704 .29426 .45901 Metetra
.599 .727 .934 r
.29426 .45901 .30641 .4704 .32513 .46682 .31305 .45546 Metetra
.599 .728 .935 r
.31305 .45546 .32513 .46682 .34403 .4632 .33201 .45186 Metetra
.598 .73 .937 r
.33201 .45186 .34403 .4632 .36309 .45955 .35115 .44822 Metetra
.598 .732 .938 r
.35115 .44822 .36309 .45955 .38232 .45585 .37045 .44454 Metetra
.598 .733 .939 r
.37045 .44454 .38232 .45585 .40173 .45211 .38994 .44082 Metetra
.598 .735 .94 r
.38994 .44082 .40173 .45211 .4213 .44832 .40959 .43704 Metetra
.598 .737 .942 r
.40959 .43704 .4213 .44832 .44106 .44448 .42943 .43322 Metetra
.598 .739 .943 r
.42943 .43322 .44106 .44448 .46099 .4406 .44945 .42935 Metetra
.598 .74 .944 r
.44945 .42935 .46099 .4406 .48111 .43667 .46966 .42543 Metetra
.598 .742 .945 r
.46966 .42543 .48111 .43667 .5014 .43268 .49005 .42146 Metetra
.598 .744 .946 r
.49005 .42146 .5014 .43268 .52188 .42864 .51063 .41743 Metetra
.598 .745 .947 r
.51063 .41743 .52188 .42864 .54255 .42455 .5314 .41334 Metetra
.598 .747 .948 r
.5314 .41334 .54255 .42455 .56341 .42041 .55236 .4092 Metetra
.598 .749 .949 r
.55236 .4092 .56341 .42041 .58446 .4162 .57352 .405 Metetra
.598 .75 .951 r
.57352 .405 .58446 .4162 .60571 .41194 .59488 .40074 Metetra
.598 .752 .952 r
.59488 .40074 .60571 .41194 .62715 .40762 .61643 .39641 Metetra
.598 .754 .953 r
.61643 .39641 .62715 .40762 .64879 .40324 .63819 .39203 Metetra
.598 .755 .953 r
.63819 .39203 .64879 .40324 .67063 .3988 .66016 .38758 Metetra
.598 .757 .954 r
.66016 .38758 .67063 .3988 .69268 .39429 .68233 .38306 Metetra
.598 .759 .955 r
.68233 .38306 .69268 .39429 .71493 .38971 .70471 .37847 Metetra
.598 .76 .956 r
.70471 .37847 .71493 .38971 .73739 .38508 .72731 .37382 Metetra
.598 .762 .957 r
.72731 .37382 .73739 .38508 .76006 .38037 .75011 .36909 Metetra
.598 .763 .958 r
.75011 .36909 .76006 .38037 .78294 .37559 .77314 .3643 Metetra
.598 .765 .959 r
.77314 .3643 .78294 .37559 .80604 .37075 .79638 .35943 Metetra
.599 .766 .959 r
.79638 .35943 .80604 .37075 .82936 .36583 .81985 .35448 Metetra
.599 .768 .96 r
.81985 .35448 .82936 .36583 .8529 .36084 .84355 .34946 Metetra
.599 .769 .961 r
.84355 .34946 .8529 .36084 .87666 .35577 .86747 .34437 Metetra
.597 .722 .932 r
.24473 .45444 .25717 .46601 .27563 .46253 .26325 .45099 Metetra
.596 .724 .934 r
.26325 .45099 .27563 .46253 .29426 .45901 .28194 .4475 Metetra
.596 .726 .935 r
.28194 .4475 .29426 .45901 .31305 .45546 .3008 .44397 Metetra
.596 .728 .936 r
.3008 .44397 .31305 .45546 .33201 .45186 .31983 .4404 Metetra
.596 .73 .938 r
.31983 .4404 .33201 .45186 .35115 .44822 .33904 .43679 Metetra
.595 .732 .939 r
.33904 .43679 .35115 .44822 .37045 .44454 .35842 .43313 Metetra
.595 .733 .941 r
.35842 .43313 .37045 .44454 .38994 .44082 .37798 .42943 Metetra
.595 .735 .942 r
.37798 .42943 .38994 .44082 .40959 .43704 .39772 .42568 Metetra
.595 .737 .943 r
.39772 .42568 .40959 .43704 .42943 .43322 .41764 .42188 Metetra
.595 .739 .945 r
.41764 .42188 .42943 .43322 .44945 .42935 .43775 .41803 Metetra
.595 .741 .946 r
.43775 .41803 .44945 .42935 .46966 .42543 .45804 .41413 Metetra
.595 .743 .947 r
.45804 .41413 .46966 .42543 .49005 .42146 .47853 .41017 Metetra
.594 .745 .948 r
.47853 .41017 .49005 .42146 .51063 .41743 .4992 .40616 Metetra
.594 .746 .949 r
.4992 .40616 .51063 .41743 .5314 .41334 .52008 .40209 Metetra
.594 .748 .951 r
.52008 .40209 .5314 .41334 .55236 .4092 .54114 .39795 Metetra
.594 .75 .952 r
.54114 .39795 .55236 .4092 .57352 .405 .56241 .39376 Metetra
.594 .752 .953 r
.56241 .39376 .57352 .405 .59488 .40074 .58388 .38951 Metetra
.594 .754 .954 r
.58388 .38951 .59488 .40074 .61643 .39641 .60556 .38519 Metetra
.594 .755 .955 r
.60556 .38519 .61643 .39641 .63819 .39203 .62744 .3808 Metetra
.595 .757 .956 r
.62744 .3808 .63819 .39203 .66016 .38758 .64953 .37635 Metetra
.595 .759 .957 r
.64953 .37635 .66016 .38758 .68233 .38306 .67183 .37183 Metetra
.595 .761 .958 r
.67183 .37183 .68233 .38306 .70471 .37847 .69434 .36723 Metetra
.595 .762 .959 r
.69434 .36723 .70471 .37847 .72731 .37382 .71707 .36257 Metetra
.595 .764 .96 r
.71707 .36257 .72731 .37382 .75011 .36909 .74002 .35783 Metetra
.595 .766 .961 r
.74002 .35783 .75011 .36909 .77314 .3643 .76319 .35302 Metetra
.595 .767 .962 r
.76319 .35302 .77314 .3643 .79638 .35943 .78659 .34813 Metetra
.595 .769 .962 r
.78659 .34813 .79638 .35943 .81985 .35448 .81021 .34317 Metetra
.596 .77 .963 r
.81021 .34317 .81985 .35448 .84355 .34946 .83406 .33812 Metetra
.596 .772 .964 r
.83406 .33812 .84355 .34946 .86747 .34437 .85814 .33299 Metetra
.593 .721 .933 r
.23213 .44271 .24473 .45444 .26325 .45099 .25071 .4393 Metetra
.593 .723 .935 r
.25071 .4393 .26325 .45099 .28194 .4475 .26946 .43585 Metetra
.593 .725 .936 r
.26946 .43585 .28194 .4475 .3008 .44397 .28838 .43236 Metetra
.593 .727 .938 r
.28838 .43236 .3008 .44397 .31983 .4404 .30748 .42882 Metetra
.592 .729 .939 r
.30748 .42882 .31983 .4404 .33904 .43679 .32676 .42525 Metetra
.592 .731 .941 r
.32676 .42525 .33904 .43679 .35842 .43313 .34621 .42163 Metetra
.592 .734 .942 r
.34621 .42163 .35842 .43313 .37798 .42943 .36584 .41796 Metetra
.592 .736 .944 r
.36584 .41796 .37798 .42943 .39772 .42568 .38566 .41424 Metetra
.591 .738 .945 r
.38566 .41424 .39772 .42568 .41764 .42188 .40567 .41048 Metetra
.591 .74 .947 r
.40567 .41048 .41764 .42188 .43775 .41803 .42587 .40665 Metetra
.591 .742 .948 r
.42587 .40665 .43775 .41803 .45804 .41413 .44625 .40278 Metetra
.591 .744 .949 r
.44625 .40278 .45804 .41413 .47853 .41017 .46683 .39885 Metetra
.591 .746 .951 r
.46683 .39885 .47853 .41017 .4992 .40616 .48761 .39486 Metetra
.591 .748 .952 r
.48761 .39486 .4992 .40616 .52008 .40209 .50858 .39081 Metetra
.591 .75 .953 r
.50858 .39081 .52008 .40209 .54114 .39795 .52976 .38669 Metetra
.591 .752 .954 r
.52976 .38669 .54114 .39795 .56241 .39376 .55114 .38252 Metetra
.591 .754 .956 r
.55114 .38252 .56241 .39376 .58388 .38951 .57272 .37827 Metetra
.591 .756 .957 r
.57272 .37827 .58388 .38951 .60556 .38519 .59451 .37397 Metetra
.591 .758 .958 r
.59451 .37397 .60556 .38519 .62744 .3808 .61652 .36959 Metetra
.591 .759 .959 r
.61652 .36959 .62744 .3808 .64953 .37635 .63873 .36514 Metetra
.591 .761 .96 r
.63873 .36514 .64953 .37635 .67183 .37183 .66116 .36062 Metetra
.591 .763 .961 r
.66116 .36062 .67183 .37183 .69434 .36723 .68381 .35603 Metetra
.591 .765 .962 r
.68381 .35603 .69434 .36723 .71707 .36257 .70668 .35136 Metetra
.591 .767 .963 r
.70668 .35136 .71707 .36257 .74002 .35783 .72978 .34661 Metetra
.591 .769 .964 r
.72978 .34661 .74002 .35783 .76319 .35302 .7531 .34179 Metetra
.592 .77 .965 r
.7531 .34179 .76319 .35302 .78659 .34813 .77665 .33689 Metetra
.592 .772 .966 r
.77665 .33689 .78659 .34813 .81021 .34317 .80043 .3319 Metetra
.592 .774 .966 r
.80043 .3319 .81021 .34317 .83406 .33812 .82444 .32683 Metetra
.592 .775 .967 r
.82444 .32683 .83406 .33812 .85814 .33299 .84869 .32168 Metetra
.59 .72 .934 r
.21936 .43082 .23213 .44271 .25071 .4393 .238 .42746 Metetra
.59 .722 .936 r
.238 .42746 .25071 .4393 .26946 .43585 .25681 .42406 Metetra
.589 .725 .937 r
.25681 .42406 .26946 .43585 .28838 .43236 .27579 .42062 Metetra
.589 .727 .939 r
.27579 .42062 .28838 .43236 .30748 .42882 .29495 .41714 Metetra
.589 .729 .941 r
.29495 .41714 .30748 .42882 .32676 .42525 .3143 .41361 Metetra
.588 .731 .943 r
.3143 .41361 .32676 .42525 .34621 .42163 .33382 .41004 Metetra
.588 .734 .944 r
.33382 .41004 .34621 .42163 .36584 .41796 .35353 .40641 Metetra
.588 .736 .946 r
.35353 .40641 .36584 .41796 .38566 .41424 .37343 .40274 Metetra
.587 .738 .947 r
.37343 .40274 .38566 .41424 .40567 .41048 .39352 .39902 Metetra
.587 .74 .949 r
.39352 .39902 .40567 .41048 .42587 .40665 .41381 .39523 Metetra
.587 .743 .95 r
.41381 .39523 .42587 .40665 .44625 .40278 .43428 .3914 Metetra
.587 .745 .952 r
.43428 .3914 .44625 .40278 .46683 .39885 .45496 .3875 Metetra
.587 .747 .953 r
.45496 .3875 .46683 .39885 .48761 .39486 .47583 .38354 Metetra
.587 .749 .955 r
.47583 .38354 .48761 .39486 .50858 .39081 .49691 .37952 Metetra
.587 .751 .956 r
.49691 .37952 .50858 .39081 .52976 .38669 .51819 .37544 Metetra
.587 .754 .957 r
.51819 .37544 .52976 .38669 .55114 .38252 .53968 .37129 Metetra
.587 .756 .959 r
.53968 .37129 .55114 .38252 .57272 .37827 .56138 .36707 Metetra
.586 .758 .96 r
.56138 .36707 .57272 .37827 .59451 .37397 .5833 .36278 Metetra
.587 .76 .961 r
.5833 .36278 .59451 .37397 .61652 .36959 .60543 .35842 Metetra
.587 .762 .962 r
.60543 .35842 .61652 .36959 .63873 .36514 .62777 .35399 Metetra
.587 .764 .963 r
.62777 .35399 .63873 .36514 .66116 .36062 .65034 .34947 Metetra
.587 .766 .965 r
.65034 .34947 .66116 .36062 .68381 .35603 .67312 .34489 Metetra
.587 .768 .966 r
.67312 .34489 .68381 .35603 .70668 .35136 .69614 .34022 Metetra
.587 .77 .967 r
.69614 .34022 .70668 .35136 .72978 .34661 .71938 .33547 Metetra
.587 .772 .968 r
.71938 .33547 .72978 .34661 .7531 .34179 .74285 .33065 Metetra
.587 .774 .968 r
.74285 .33065 .7531 .34179 .77665 .33689 .76656 .32573 Metetra
.587 .776 .969 r
.76656 .32573 .77665 .33689 .80043 .3319 .7905 .32073 Metetra
.588 .777 .97 r
.7905 .32073 .80043 .3319 .82444 .32683 .81468 .31565 Metetra
.588 .779 .971 r
.81468 .31565 .82444 .32683 .84869 .32168 .8391 .31047 Metetra
.586 .719 .935 r
.20642 .41878 .21936 .43082 .238 .42746 .22511 .41548 Metetra
.586 .721 .937 r
.22511 .41548 .238 .42746 .25681 .42406 .24398 .41214 Metetra
.585 .724 .939 r
.24398 .41214 .25681 .42406 .27579 .42062 .26302 .40877 Metetra
.585 .726 .941 r
.26302 .40877 .27579 .42062 .29495 .41714 .28225 .40535 Metetra
.584 .729 .943 r
.28225 .40535 .29495 .41714 .3143 .41361 .30166 .40188 Metetra
.584 .731 .945 r
.30166 .40188 .3143 .41361 .33382 .41004 .32125 .39837 Metetra
.584 .734 .946 r
.32125 .39837 .33382 .41004 .35353 .40641 .34104 .39481 Metetra
.583 .736 .948 r
.34104 .39481 .35353 .40641 .37343 .40274 .36102 .39119 Metetra
.583 .739 .95 r
.36102 .39119 .37343 .40274 .39352 .39902 .38119 .38752 Metetra
.583 .741 .952 r
.38119 .38752 .39352 .39902 .41381 .39523 .40156 .38379 Metetra
.582 .744 .953 r
.40156 .38379 .41381 .39523 .43428 .3914 .42213 .38001 Metetra
.582 .746 .955 r
.42213 .38001 .43428 .3914 .45496 .3875 .4429 .37616 Metetra
.582 .749 .956 r
.4429 .37616 .45496 .3875 .47583 .38354 .46387 .37225 Metetra
.582 .751 .958 r
.46387 .37225 .47583 .38354 .49691 .37952 .48506 .36827 Metetra
.582 .754 .959 r
.48506 .36827 .49691 .37952 .51819 .37544 .50645 .36423 Metetra
.582 .756 .961 r
.50645 .36423 .51819 .37544 .53968 .37129 .52805 .36011 Metetra
.582 .758 .962 r
.52805 .36011 .53968 .37129 .56138 .36707 .54987 .35593 Metetra
.582 .761 .964 r
.54987 .35593 .56138 .36707 .5833 .36278 .5719 .35167 Metetra
.581 .763 .965 r
.5719 .35167 .5833 .36278 .60543 .35842 .59416 .34734 Metetra
.582 .765 .966 r
.59416 .34734 .60543 .35842 .62777 .35399 .61664 .34292 Metetra
.582 .768 .967 r
.61664 .34292 .62777 .35399 .65034 .34947 .63934 .33843 Metetra
.582 .77 .968 r
.63934 .33843 .65034 .34947 .67312 .34489 .66227 .33386 Metetra
.582 .772 .97 r
.66227 .33386 .67312 .34489 .69614 .34022 .68543 .3292 Metetra
.582 .774 .971 r
.68543 .3292 .69614 .34022 .71938 .33547 .70882 .32446 Metetra
.582 .776 .972 r
.70882 .32446 .71938 .33547 .74285 .33065 .73245 .31963 Metetra
.582 .778 .973 r
.73245 .31963 .74285 .33065 .76656 .32573 .75632 .31472 Metetra
.582 .78 .973 r
.75632 .31472 .76656 .32573 .7905 .32073 .78043 .30971 Metetra
.583 .782 .974 r
.78043 .30971 .7905 .32073 .81468 .31565 .80478 .30461 Metetra
.583 .784 .975 r
.80478 .30461 .81468 .31565 .8391 .31047 .82937 .29942 Metetra
.581 .717 .936 r
.19331 .40657 .20642 .41878 .22511 .41548 .21204 .40335 Metetra
.581 .72 .938 r
.21204 .40335 .22511 .41548 .24398 .41214 .23096 .4001 Metetra
.58 .723 .941 r
.23096 .4001 .24398 .41214 .26302 .40877 .25006 .39681 Metetra
.58 .726 .943 r
.25006 .39681 .26302 .40877 .28225 .40535 .26935 .39347 Metetra
.579 .728 .945 r
.26935 .39347 .28225 .40535 .30166 .40188 .28883 .39008 Metetra
.579 .731 .947 r
.28883 .39008 .30166 .40188 .32125 .39837 .30849 .38665 Metetra
.578 .734 .949 r
.30849 .38665 .32125 .39837 .34104 .39481 .32835 .38316 Metetra
.578 .737 .951 r
.32835 .38316 .34104 .39481 .36102 .39119 .34841 .37962 Metetra
.578 .74 .953 r
.34841 .37962 .36102 .39119 .38119 .38752 .36866 .37602 Metetra
.577 .742 .955 r
.36866 .37602 .38119 .38752 .40156 .38379 .38912 .37236 Metetra
.577 .745 .957 r
.38912 .37236 .40156 .38379 .42213 .38001 .40978 .36864 Metetra
.577 .748 .958 r
.40978 .36864 .42213 .38001 .4429 .37616 .43065 .36486 Metetra
.576 .751 .96 r
.43065 .36486 .4429 .37616 .46387 .37225 .45172 .36101 Metetra
.576 .753 .962 r
.45172 .36101 .46387 .37225 .48506 .36827 .47301 .35709 Metetra
.576 .756 .963 r
.47301 .35709 .48506 .36827 .50645 .36423 .49451 .3531 Metetra
.576 .759 .965 r
.49451 .3531 .50645 .36423 .52805 .36011 .51623 .34904 Metetra
.576 .761 .966 r
.51623 .34904 .52805 .36011 .54987 .35593 .53817 .3449 Metetra
.576 .764 .968 r
.53817 .3449 .54987 .35593 .5719 .35167 .56033 .34069 Metetra
.575 .767 .969 r
.56033 .34069 .5719 .35167 .59416 .34734 .58271 .33639 Metetra
.575 .769 .971 r
.58271 .33639 .59416 .34734 .61664 .34292 .60533 .33201 Metetra
.575 .772 .972 r
.60533 .33201 .61664 .34292 .63934 .33843 .62817 .32755 Metetra
.575 .774 .973 r
.62817 .32755 .63934 .33843 .66227 .33386 .65124 .323 Metetra
.576 .776 .974 r
.65124 .323 .66227 .33386 .68543 .3292 .67456 .31836 Metetra
.576 .779 .975 r
.67456 .31836 .68543 .3292 .70882 .32446 .6981 .31364 Metetra
.576 .781 .976 r
.6981 .31364 .70882 .32446 .73245 .31963 .72189 .30882 Metetra
.576 .783 .977 r
.72189 .30882 .73245 .31963 .75632 .31472 .74593 .30391 Metetra
.576 .785 .978 r
.74593 .30391 .75632 .31472 .78043 .30971 .77021 .2989 Metetra
.576 .787 .979 r
.77021 .2989 .78043 .30971 .80478 .30461 .79473 .29379 Metetra
.577 .789 .98 r
.79473 .29379 .80478 .30461 .82937 .29942 .81951 .28859 Metetra
.576 .716 .938 r
.18001 .39419 .19331 .40657 .21204 .40335 .19879 .39108 Metetra
.575 .719 .94 r
.19879 .39108 .21204 .40335 .23096 .4001 .21776 .38793 Metetra
.575 .722 .943 r
.21776 .38793 .23096 .4001 .25006 .39681 .23692 .38474 Metetra
.574 .725 .945 r
.23692 .38474 .25006 .39681 .26935 .39347 .25626 .38151 Metetra
.573 .728 .947 r
.25626 .38151 .26935 .39347 .28883 .39008 .2758 .37822 Metetra
.573 .731 .95 r
.2758 .37822 .28883 .39008 .30849 .38665 .29553 .37489 Metetra
.572 .734 .952 r
.29553 .37489 .30849 .38665 .32835 .38316 .31547 .3715 Metetra
.572 .738 .954 r
.31547 .3715 .32835 .38316 .34841 .37962 .3356 .36806 Metetra
.571 .741 .956 r
.3356 .36806 .34841 .37962 .36866 .37602 .35593 .36455 Metetra
.571 .744 .958 r
.35593 .36455 .36866 .37602 .38912 .37236 .37648 .36098 Metetra
.57 .747 .96 r
.37648 .36098 .38912 .37236 .40978 .36864 .39723 .35735 Metetra
.57 .75 .962 r
.39723 .35735 .40978 .36864 .43065 .36486 .41819 .35365 Metetra
.57 .753 .964 r
.41819 .35365 .43065 .36486 .45172 .36101 .43937 .34988 Metetra
.569 .756 .966 r
.43937 .34988 .45172 .36101 .47301 .35709 .46076 .34604 Metetra
.569 .759 .968 r
.46076 .34604 .47301 .35709 .49451 .3531 .48238 .34212 Metetra
.569 .762 .97 r
.48238 .34212 .49451 .3531 .51623 .34904 .50421 .33813 Metetra
.568 .765 .971 r
.50421 .33813 .51623 .34904 .53817 .3449 .52627 .33405 Metetra
.568 .768 .973 r
.52627 .33405 .53817 .3449 .56033 .34069 .54856 .3299 Metetra
.568 .771 .974 r
.54856 .3299 .56033 .34069 .58271 .33639 .57108 .32565 Metetra
.568 .774 .976 r
.57108 .32565 .58271 .33639 .60533 .33201 .59383 .32132 Metetra
.568 .776 .977 r
.59383 .32132 .60533 .33201 .62817 .32755 .61682 .3169 Metetra
.568 .779 .978 r
.61682 .3169 .62817 .32755 .65124 .323 .64004 .31239 Metetra
.568 .782 .979 r
.64004 .31239 .65124 .323 .67456 .31836 .66351 .30778 Metetra
.568 .784 .98 r
.66351 .30778 .67456 .31836 .6981 .31364 .68722 .30308 Metetra
.568 .787 .981 r
.68722 .30308 .6981 .31364 .72189 .30882 .71118 .29828 Metetra
.568 .789 .982 r
.71118 .29828 .72189 .30882 .74593 .30391 .73538 .29338 Metetra
.568 .791 .983 r
.73538 .29338 .74593 .30391 .77021 .2989 .75984 .28838 Metetra
.569 .794 .984 r
.75984 .28838 .77021 .2989 .79473 .29379 .78455 .28327 Metetra
.569 .796 .985 r
.78455 .28327 .79473 .29379 .81951 .28859 .80952 .27806 Metetra
.57 .714 .939 r
.16653 .38165 .18001 .39419 .19879 .39108 .18536 .37867 Metetra
.569 .717 .942 r
.18536 .37867 .19879 .39108 .21776 .38793 .20437 .37566 Metetra
.568 .721 .945 r
.20437 .37566 .21776 .38793 .23692 .38474 .22357 .3726 Metetra
.567 .724 .947 r
.22357 .3726 .23692 .38474 .25626 .38151 .24297 .36949 Metetra
.566 .728 .95 r
.24297 .36949 .25626 .38151 .2758 .37822 .26257 .36634 Metetra
.566 .731 .953 r
.26257 .36634 .2758 .37822 .29553 .37489 .28237 .36313 Metetra
.565 .735 .955 r
.28237 .36313 .29553 .37489 .31547 .3715 .30237 .35987 Metetra
.564 .739 .958 r
.30237 .35987 .31547 .3715 .3356 .36806 .32258 .35655 Metetra
.564 .742 .96 r
.32258 .35655 .3356 .36806 .35593 .36455 .34299 .35316 Metetra
.563 .746 .963 r
.34299 .35316 .35593 .36455 .37648 .36098 .36362 .34971 Metetra
.562 .749 .965 r
.36362 .34971 .37648 .36098 .39723 .35735 .38446 .34619 Metetra
.562 .753 .967 r
.38446 .34619 .39723 .35735 .41819 .35365 .40552 .3426 Metetra
.561 .757 .969 r
.40552 .3426 .41819 .35365 .43937 .34988 .4268 .33894 Metetra
.561 .76 .971 r
.4268 .33894 .43937 .34988 .46076 .34604 .4483 .3352 Metetra
.56 .763 .973 r
.4483 .3352 .46076 .34604 .48238 .34212 .47003 .33137 Metetra
.56 .767 .975 r
.47003 .33137 .48238 .34212 .50421 .33813 .49199 .32747 Metetra
.559 .77 .977 r
.49199 .32747 .50421 .33813 .52627 .33405 .51417 .32348 Metetra
.559 .773 .978 r
.51417 .32348 .52627 .33405 .54856 .3299 .53659 .3194 Metetra
.559 .776 .98 r
.53659 .3194 .54856 .3299 .57108 .32565 .55925 .31522 Metetra
.558 .779 .981 r
.55925 .31522 .57108 .32565 .59383 .32132 .58214 .31096 Metetra
.558 .782 .983 r
.58214 .31096 .59383 .32132 .61682 .3169 .60528 .3066 Metetra
.558 .785 .984 r
.60528 .3066 .61682 .3169 .64004 .31239 .62866 .30214 Metetra
.558 .788 .985 r
.62866 .30214 .64004 .31239 .66351 .30778 .65229 .29757 Metetra
.558 .791 .986 r
.65229 .29757 .66351 .30778 .68722 .30308 .67616 .29291 Metetra
.558 .794 .987 r
.67616 .29291 .68722 .30308 .71118 .29828 .70029 .28814 Metetra
.558 .796 .988 r
.70029 .28814 .71118 .29828 .73538 .29338 .72468 .28326 Metetra
.558 .799 .989 r
.72468 .28326 .73538 .29338 .75984 .28838 .74932 .27827 Metetra
.559 .801 .989 r
.74932 .27827 .75984 .28838 .78455 .28327 .77422 .27317 Metetra
.559 .803 .99 r
.77422 .27317 .78455 .28327 .80952 .27806 .79938 .26795 Metetra
.562 .711 .941 r
.15286 .36893 .16653 .38165 .18536 .37867 .17172 .36612 Metetra
.561 .715 .944 r
.17172 .36612 .18536 .37867 .20437 .37566 .19078 .36328 Metetra
.56 .719 .947 r
.19078 .36328 .20437 .37566 .22357 .3726 .21003 .36039 Metetra
.559 .723 .951 r
.21003 .36039 .22357 .3726 .24297 .36949 .22948 .35745 Metetra
.558 .728 .954 r
.22948 .35745 .24297 .36949 .26257 .36634 .24913 .35446 Metetra
.557 .732 .957 r
.24913 .35446 .26257 .36634 .28237 .36313 .26899 .35142 Metetra
.556 .736 .96 r
.26899 .35142 .28237 .36313 .30237 .35987 .28906 .34832 Metetra
.555 .74 .963 r
.28906 .34832 .30237 .35987 .32258 .35655 .30934 .34516 Metetra
.554 .744 .965 r
.30934 .34516 .32258 .35655 .34299 .35316 .32983 .34193 Metetra
.553 .748 .968 r
.32983 .34193 .34299 .35316 .36362 .34971 .35054 .33863 Metetra
.552 .753 .971 r
.35054 .33863 .36362 .34971 .38446 .34619 .37147 .33526 Metetra
.551 .757 .973 r
.37147 .33526 .38446 .34619 .40552 .3426 .39263 .33181 Metetra
.55 .761 .975 r
.39263 .33181 .40552 .3426 .4268 .33894 .41401 .32828 Metetra
.549 .765 .977 r
.41401 .32828 .4268 .33894 .4483 .3352 .43562 .32467 Metetra
.549 .768 .979 r
.43562 .32467 .4483 .3352 .47003 .33137 .45747 .32097 Metetra
.548 .772 .981 r
.45747 .32097 .47003 .33137 .49199 .32747 .47954 .31718 Metetra
.547 .776 .983 r
.47954 .31718 .49199 .32747 .51417 .32348 .50186 .31329 Metetra
.547 .78 .985 r
.50186 .31329 .51417 .32348 .53659 .3194 .52441 .30932 Metetra
.546 .783 .986 r
.52441 .30932 .53659 .3194 .55925 .31522 .54721 .30524 Metetra
.546 .786 .988 r
.54721 .30524 .55925 .31522 .58214 .31096 .57025 .30106 Metetra
.546 .79 .989 r
.57025 .30106 .58214 .31096 .60528 .3066 .59355 .29677 Metetra
.545 .793 .99 r
.59355 .29677 .60528 .3066 .62866 .30214 .61709 .29238 Metetra
.545 .796 .991 r
.61709 .29238 .62866 .30214 .65229 .29757 .64088 .28788 Metetra
.545 .799 .992 r
.64088 .28788 .65229 .29757 .67616 .29291 .66493 .28327 Metetra
.545 .802 .993 r
.66493 .28327 .67616 .29291 .70029 .28814 .68924 .27854 Metetra
.545 .805 .994 r
.68924 .27854 .70029 .28814 .72468 .28326 .71381 .27369 Metetra
.545 .807 .994 r
.71381 .27369 .72468 .28326 .74932 .27827 .73865 .26872 Metetra
.545 .81 .995 r
.73865 .26872 .74932 .27827 .77422 .27317 .76375 .26364 Metetra
.546 .812 .995 r
.76375 .26364 .77422 .27317 .79938 .26795 .78912 .25842 Metetra
.553 .708 .943 r
.13901 .35603 .15286 .36893 .17172 .36612 .15789 .35345 Metetra
.552 .713 .947 r
.15789 .35345 .17172 .36612 .19078 .36328 .17698 .35082 Metetra
.55 .717 .951 r
.17698 .35082 .19078 .36328 .21003 .36039 .19627 .34815 Metetra
.548 .722 .954 r
.19627 .34815 .21003 .36039 .22948 .35745 .21576 .34544 Metetra
.547 .727 .958 r
.21576 .34544 .22948 .35745 .24913 .35446 .23546 .34266 Metetra
.545 .732 .962 r
.23546 .34266 .24913 .35446 .26899 .35142 .25538 .33984 Metetra
.544 .737 .965 r
.25538 .33984 .26899 .35142 .28906 .34832 .27551 .33695 Metetra
.542 .742 .968 r
.27551 .33695 .28906 .34832 .30934 .34516 .29585 .33399 Metetra
.541 .747 .971 r
.29585 .33399 .30934 .34516 .32983 .34193 .31642 .33096 Metetra
.54 .752 .974 r
.31642 .33096 .32983 .34193 .35054 .33863 .33722 .32786 Metetra
.538 .757 .977 r
.33722 .32786 .35054 .33863 .37147 .33526 .35824 .32467 Metetra
.537 .761 .98 r
.35824 .32467 .37147 .33526 .39263 .33181 .37949 .32141 Metetra
.536 .766 .982 r
.37949 .32141 .39263 .33181 .41401 .32828 .40098 .31806 Metetra
.534 .77 .984 r
.40098 .31806 .41401 .32828 .43562 .32467 .4227 .31461 Metetra
.533 .775 .987 r
.4227 .31461 .43562 .32467 .45747 .32097 .44466 .31107 Metetra
.532 .779 .988 r
.44466 .31107 .45747 .32097 .47954 .31718 .46687 .30743 Metetra
.531 .783 .99 r
.46687 .30743 .47954 .31718 .50186 .31329 .48932 .30369 Metetra
.53 .787 .992 r
.48932 .30369 .50186 .31329 .52441 .30932 .51201 .29985 Metetra
.529 .791 .993 r
.51201 .29985 .52441 .30932 .54721 .30524 .53496 .29589 Metetra
.528 .795 .994 r
.53496 .29589 .54721 .30524 .57025 .30106 .55815 .29182 Metetra
.528 .798 .995 r
.55815 .29182 .57025 .30106 .59355 .29677 .58161 .28764 Metetra
.527 .802 .996 r
.58161 .28764 .59355 .29677 .61709 .29238 .60532 .28334 Metetra
.527 .805 .997 r
.60532 .28334 .61709 .29238 .64088 .28788 .62929 .27891 Metetra
.527 .808 .997 r
.62929 .27891 .64088 .28788 .66493 .28327 .65352 .27437 Metetra
.526 .811 .998 r
.65352 .27437 .66493 .28327 .68924 .27854 .67802 .26969 Metetra
.526 .814 .998 r
.67802 .26969 .68924 .27854 .71381 .27369 .70279 .26489 Metetra
.527 .817 .999 r
.70279 .26489 .71381 .27369 .73865 .26872 .72783 .25995 Metetra
.527 .82 .999 r
.72783 .25995 .73865 .26872 .76375 .26364 .75314 .25488 Metetra
.527 .822 .999 r
.75314 .25488 .76375 .26364 .78912 .25842 .77872 .24968 Metetra
.541 .703 .945 r
.12496 .34296 .13901 .35603 .15789 .35345 .14386 .34066 Metetra
.539 .709 .95 r
.14386 .34066 .15789 .35345 .17698 .35082 .16296 .33833 Metetra
.537 .715 .955 r
.16296 .33833 .17698 .35082 .19627 .34815 .18228 .33595 Metetra
.535 .721 .959 r
.18228 .33595 .19627 .34815 .21576 .34544 .2018 .33352 Metetra
.532 .727 .963 r
.2018 .33352 .21576 .34544 .23546 .34266 .22155 .33103 Metetra
.53 .733 .968 r
.22155 .33103 .23546 .34266 .25538 .33984 .24151 .32849 Metetra
.528 .739 .972 r
.24151 .32849 .25538 .33984 .27551 .33695 .2617 .32587 Metetra
.526 .745 .975 r
.2617 .32587 .27551 .33695 .29585 .33399 .28211 .32319 Metetra
.523 .751 .979 r
.28211 .32319 .29585 .33399 .31642 .33096 .30275 .32043 Metetra
.521 .756 .982 r
.30275 .32043 .31642 .33096 .33722 .32786 .32363 .31758 Metetra
.519 .762 .985 r
.32363 .31758 .33722 .32786 .35824 .32467 .34474 .31465 Metetra
.517 .767 .988 r
.34474 .31465 .35824 .32467 .37949 .32141 .36609 .31162 Metetra
.514 .773 .99 r
.36609 .31162 .37949 .32141 .40098 .31806 .38768 .3085 Metetra
.512 .778 .992 r
.38768 .3085 .40098 .31806 .4227 .31461 .40952 .30528 Metetra
.51 .783 .994 r
.40952 .30528 .4227 .31461 .44466 .31107 .4316 .30194 Metetra
.508 .787 .995 r
.4316 .30194 .44466 .31107 .46687 .30743 .45394 .2985 Metetra
.507 .792 .997 r
.45394 .2985 .46687 .30743 .48932 .30369 .47652 .29495 Metetra
.505 .796 .998 r
.47652 .29495 .48932 .30369 .51201 .29985 .49937 .29127 Metetra
.504 .8 .999 r
.49937 .29127 .51201 .29985 .53496 .29589 .52247 .28747 Metetra
.502 .804 .999 r
.52247 .28747 .53496 .29589 .55815 .29182 .54583 .28355 Metetra
.501 .808 1 r
.54583 .28355 .55815 .29182 .58161 .28764 .56945 .2795 Metetra
.5 .812 1 r
.56945 .2795 .58161 .28764 .60532 .28334 .59334 .27531 Metetra
.499 .815 1 r
.59334 .27531 .60532 .28334 .62929 .27891 .6175 .27098 Metetra
.499 .818 1 r
.6175 .27098 .62929 .27891 .65352 .27437 .64193 .26652 Metetra
.499 .821 1 r
.64193 .26652 .65352 .27437 .67802 .26969 .66663 .26192 Metetra
.498 .824 1 r
.66663 .26192 .67802 .26969 .70279 .26489 .6916 .25716 Metetra
.499 .827 .999 r
.6916 .25716 .70279 .26489 .72783 .25995 .71686 .25227 Metetra
.499 .829 .999 r
.71686 .25227 .72783 .25995 .75314 .25488 .74239 .24722 Metetra
.5 .832 .999 r
.74239 .24722 .75314 .25488 .77872 .24968 .76821 .24202 Metetra
.526 .698 .948 r
.1107 .3297 .12496 .34296 .14386 .34066 .1296 .3278 Metetra
.522 .705 .954 r
.1296 .3278 .14386 .34066 .16296 .33833 .14871 .32585 Metetra
.519 .712 .959 r
.14871 .32585 .16296 .33833 .18228 .33595 .16804 .32387 Metetra
.516 .719 .965 r
.16804 .32387 .18228 .33595 .2018 .33352 .18759 .32183 Metetra
.512 .727 .97 r
.18759 .32183 .2018 .33352 .22155 .33103 .20736 .31973 Metetra
.508 .734 .975 r
.20736 .31973 .22155 .33103 .24151 .32849 .22737 .31756 Metetra
.505 .741 .98 r
.22737 .31756 .24151 .32849 .2617 .32587 .2476 .31532 Metetra
.501 .748 .984 r
.2476 .31532 .2617 .32587 .28211 .32319 .26807 .313 Metetra
.497 .755 .987 r
.26807 .313 .28211 .32319 .30275 .32043 .28878 .3106 Metetra
.493 .762 .991 r
.28878 .3106 .30275 .32043 .32363 .31758 .30974 .3081 Metetra
.489 .768 .993 r
.30974 .3081 .32363 .31758 .34474 .31465 .33093 .3055 Metetra
.485 .774 .995 r
.33093 .3055 .34474 .31465 .36609 .31162 .35238 .3028 Metetra
.481 .78 .997 r
.35238 .3028 .36609 .31162 .38768 .3085 .37408 .29998 Metetra
.478 .786 .998 r
.37408 .29998 .38768 .3085 .40952 .30528 .39604 .29705 Metetra
.474 .791 .999 r
.39604 .29705 .40952 .30528 .4316 .30194 .41825 .29399 Metetra
.471 .796 .999 r
.41825 .29399 .4316 .30194 .45394 .2985 .44072 .29081 Metetra
.467 .8 .999 r
.44072 .29081 .45394 .2985 .47652 .29495 .46345 .2875 Metetra
.464 .804 .999 r
.46345 .2875 .47652 .29495 .49937 .29127 .48645 .28404 Metetra
.462 .808 .998 r
.48645 .28404 .49937 .29127 .52247 .28747 .50972 .28045 Metetra
.459 .812 .997 r
.50972 .28045 .52247 .28747 .54583 .28355 .53325 .27671 Metetra
.457 .816 .996 r
.53325 .27671 .54583 .28355 .56945 .2795 .55706 .27281 Metetra
.456 .819 .995 r
.55706 .27281 .56945 .2795 .59334 .27531 .58115 .26877 Metetra
.455 .822 .994 r
.58115 .26877 .59334 .27531 .6175 .27098 .6055 .26456 Metetra
.454 .825 .992 r
.6055 .26456 .6175 .27098 .64193 .26652 .63014 .2602 Metetra
.453 .828 .991 r
.63014 .2602 .64193 .26652 .66663 .26192 .65506 .25567 Metetra
.453 .83 .99 r
.65506 .25567 .66663 .26192 .6916 .25716 .68026 .25098 Metetra
.454 .833 .989 r
.68026 .25098 .6916 .25716 .71686 .25227 .70575 .24611 Metetra
.455 .835 .988 r
.70575 .24611 .71686 .25227 .74239 .24722 .73152 .24108 Metetra
.456 .837 .987 r
.73152 .24108 .74239 .24722 .76821 .24202 .75759 .23587 Metetra
.503 .689 .951 r
.09625 .31626 .1107 .3297 .1296 .3278 .11512 .31491 Metetra
.498 .698 .958 r
.11512 .31491 .1296 .3278 .14871 .32585 .13421 .31352 Metetra
.493 .707 .966 r
.13421 .31352 .14871 .32585 .16804 .32387 .15353 .31208 Metetra
.487 .717 .973 r
.15353 .31208 .16804 .32387 .18759 .32183 .17308 .31059 Metetra
.48 .726 .979 r
.17308 .31059 .18759 .32183 .20736 .31973 .19286 .30903 Metetra
.474 .735 .984 r
.19286 .30903 .20736 .31973 .22737 .31756 .21289 .3074 Metetra
.467 .743 .989 r
.21289 .3074 .22737 .31756 .2476 .31532 .23316 .30568 Metetra
.46 .752 .992 r
.23316 .30568 .2476 .31532 .26807 .313 .25368 .30388 Metetra
.453 .759 .995 r
.25368 .30388 .26807 .313 .28878 .3106 .27445 .30197 Metetra
.445 .767 .997 r
.27445 .30197 .28878 .3106 .30974 .3081 .29548 .29995 Metetra
.438 .773 .997 r
.29548 .29995 .30974 .3081 .33093 .3055 .31676 .29781 Metetra
.43 .779 .997 r
.31676 .29781 .33093 .3055 .35238 .3028 .33831 .29555 Metetra
.423 .784 .996 r
.33831 .29555 .35238 .3028 .37408 .29998 .36012 .29315 Metetra
.415 .789 .993 r
.36012 .29315 .37408 .29998 .39604 .29705 .3822 .29061 Metetra
.408 .793 .99 r
.3822 .29061 .39604 .29705 .41825 .29399 .40455 .28792 Metetra
.402 .797 .987 r
.40455 .28792 .41825 .29399 .44072 .29081 .42716 .28508 Metetra
.396 .8 .983 r
.42716 .28508 .44072 .29081 .46345 .2875 .45006 .28208 Metetra
.391 .802 .979 r
.45006 .28208 .46345 .2875 .48645 .28404 .47323 .27891 Metetra
.386 .805 .974 r
.47323 .27891 .48645 .28404 .50972 .28045 .49668 .27557 Metetra
.382 .807 .97 r
.49668 .27557 .50972 .28045 .53325 .27671 .52041 .27205 Metetra
.379 .809 .965 r
.52041 .27205 .53325 .27671 .55706 .27281 .54442 .26836 Metetra
.376 .811 .961 r
.54442 .26836 .55706 .27281 .58115 .26877 .56871 .26447 Metetra
.375 .813 .957 r
.56871 .26447 .58115 .26877 .6055 .26456 .5933 .2604 Metetra
.374 .815 .954 r
.5933 .2604 .6055 .26456 .63014 .2602 .61816 .25614 Metetra
.374 .817 .951 r
.61816 .25614 .63014 .2602 .65506 .25567 .64332 .25169 Metetra
.376 .819 .949 r
.64332 .25169 .65506 .25567 .68026 .25098 .66877 .24703 Metetra
.377 .822 .947 r
.66877 .24703 .68026 .25098 .70575 .24611 .69451 .24218 Metetra
.38 .824 .946 r
.69451 .24218 .70575 .24611 .73152 .24108 .72055 .23712 Metetra
.384 .827 .945 r
.72055 .23712 .73152 .24108 .75759 .23587 .74688 .23186 Metetra
.469 .675 .954 r
.08159 .30263 .09625 .31626 .11512 .31491 .10038 .3021 Metetra
.46 .687 .964 r
.10038 .3021 .11512 .31491 .13421 .31352 .11941 .30154 Metetra
.449 .699 .973 r
.11941 .30154 .13421 .31352 .15353 .31208 .13868 .30093 Metetra
.437 .711 .981 r
.13868 .30093 .15353 .31208 .17308 .31059 .1582 .30025 Metetra
.424 .722 .987 r
.1582 .30025 .17308 .31059 .19286 .30903 .17797 .29951 Metetra
.411 .732 .991 r
.17797 .29951 .19286 .30903 .21289 .3074 .198 .29867 Metetra
.396 .741 .992 r
.198 .29867 .21289 .3074 .23316 .30568 .21829 .29773 Metetra
.38 .748 .991 r
.21829 .29773 .23316 .30568 .25368 .30388 .23884 .29667 Metetra
.364 .754 .987 r
.23884 .29667 .25368 .30388 .27445 .30197 .25966 .29549 Metetra
.347 .758 .981 r
.25966 .29549 .27445 .30197 .29548 .29995 .28075 .29416 Metetra
.331 .761 .972 r
.28075 .29416 .29548 .29995 .31676 .29781 .30212 .29268 Metetra
.315 .762 .961 r
.30212 .29268 .31676 .29781 .33831 .29555 .32377 .29104 Metetra
.299 .761 .948 r
.32377 .29104 .33831 .29555 .36012 .29315 .3457 .28923 Metetra
.285 .76 .934 r
.3457 .28923 .36012 .29315 .3822 .29061 .36791 .28723 Metetra
.272 .757 .92 r
.36791 .28723 .3822 .29061 .40455 .28792 .39041 .28504 Metetra
.26 .755 .905 r
.39041 .28504 .40455 .28792 .42716 .28508 .41319 .28265 Metetra
.25 .752 .891 r
.41319 .28265 .42716 .28508 .45006 .28208 .43627 .28006 Metetra
.241 .749 .878 r
.43627 .28006 .45006 .28208 .47323 .27891 .45963 .27725 Metetra
.234 .747 .866 r
.45963 .27725 .47323 .27891 .49668 .27557 .48329 .27421 Metetra
.23 .746 .855 r
.48329 .27421 .49668 .27557 .52041 .27205 .50724 .27096 Metetra
.227 .745 .846 r
.50724 .27096 .52041 .27205 .54442 .26836 .53148 .26747 Metetra
.226 .745 .838 r
.53148 .26747 .54442 .26836 .56871 .26447 .55602 .26375 Metetra
.226 .746 .833 r
.55602 .26375 .56871 .26447 .5933 .2604 .58086 .25979 Metetra
.229 .748 .829 r
.58086 .25979 .5933 .2604 .61816 .25614 .60599 .25559 Metetra
.233 .751 .827 r
.60599 .25559 .61816 .25614 .64332 .25169 .63142 .25115 Metetra
.238 .755 .826 r
.63142 .25115 .64332 .25169 .66877 .24703 .65714 .24646 Metetra
.246 .76 .828 r
.65714 .24646 .66877 .24703 .69451 .24218 .68317 .24153 Metetra
.254 .765 .83 r
.68317 .24153 .69451 .24218 .72055 .23712 .70949 .23635 Metetra
.264 .772 .835 r
.70949 .23635 .72055 .23712 .74688 .23186 .73612 .23093 Metetra
.408 .648 .956 r
.06671 .28881 .08159 .30263 .10038 .3021 .08534 .28966 Metetra
.386 .664 .969 r
.08534 .28966 .10038 .3021 .11941 .30154 .10423 .29047 Metetra
.36 .679 .978 r
.10423 .29047 .11941 .30154 .13868 .30093 .12338 .29123 Metetra
.33 .69 .98 r
.12338 .29123 .13868 .30093 .1582 .30025 .1428 .29192 Metetra
.296 .698 .975 r
.1428 .29192 .1582 .30025 .17797 .29951 .1625 .2925 Metetra
.259 .7 .961 r
.1625 .2925 .17797 .29951 .198 .29867 .18248 .29296 Metetra
.219 .696 .937 r
.18248 .29296 .198 .29867 .21829 .29773 .20274 .29328 Metetra
.18 .686 .905 r
.20274 .29328 .21829 .29773 .23884 .29667 .2233 .29342 Metetra
.141 .672 .866 r
.2233 .29342 .23884 .29667 .25966 .29549 .24415 .29338 Metetra
.105 .654 .823 r
.24415 .29338 .25966 .29549 .28075 .29416 .2653 .29313 Metetra
.073 .634 .778 r
.2653 .29313 .28075 .29416 .30212 .29268 .28676 .29266 Metetra
.045 .613 .735 r
.28676 .29266 .30212 .29268 .32377 .29104 .30852 .29195 Metetra
.30852 .29195 .32377 .29104 .3457 .28923 .33058 .29097 Metetra
.33058 .29097 .3457 .28923 .36791 .28723 .35295 .28974 Metetra
.012 0 0 r
.35295 .28974 .36791 .28723 .39041 .28504 .37563 .28821 Metetra
.022 0 0 r
.37563 .28821 .39041 .28504 .41319 .28265 .39862 .2864 Metetra
.029 0 0 r
.39862 .2864 .41319 .28265 .43627 .28006 .42192 .28429 Metetra
.033 0 0 r
.42192 .28429 .43627 .28006 .45963 .27725 .44553 .28187 Metetra
.033 0 0 r
.44553 .28187 .45963 .27725 .48329 .27421 .46944 .27914 Metetra
.03 0 0 r
.46944 .27914 .48329 .27421 .50724 .27096 .49366 .27609 Metetra
.025 0 0 r
.49366 .27609 .50724 .27096 .53148 .26747 .51819 .27271 Metetra
.017 0 0 r
.51819 .27271 .53148 .26747 .55602 .26375 .54303 .26902 Metetra
.007 0 0 r
.54303 .26902 .55602 .26375 .58086 .25979 .56816 .265 Metetra
.56816 .265 .58086 .25979 .60599 .25559 .59361 .26067 Metetra
.59361 .26067 .60599 .25559 .63142 .25115 .61935 .25601 Metetra
.61935 .25601 .63142 .25115 .65714 .24646 .6454 .25103 Metetra
.6454 .25103 .65714 .24646 .68317 .24153 .67174 .24574 Metetra
.67174 .24574 .68317 .24153 .70949 .23635 .69839 .24015 Metetra
.69839 .24015 .70949 .23635 .73612 .23093 .72534 .23424 Metetra
.258 .572 .94 r
.05161 .27482 .06671 .28881 .08534 .28966 .06985 .27851 Metetra
.179 .581 .939 r
.06985 .27851 .08534 .28966 .10423 .29047 .08838 .28218 Metetra
.082 .57 .899 r
.08838 .28218 .10423 .29047 .12338 .29123 .10722 .28577 Metetra
0 .532 .814 r
.10722 .28577 .12338 .29123 .1428 .29192 .12637 .28922 Metetra
.119 0 0 r
.12637 .28922 .1428 .29192 .1625 .2925 .14585 .29248 Metetra
.196 0 0 r
.14585 .29248 .1625 .2925 .18248 .29296 .16567 .2955 Metetra
.251 0 0 r
.16567 .2955 .18248 .29296 .20274 .29328 .18583 .29822 Metetra
.287 0 0 r
.18583 .29822 .20274 .29328 .2233 .29342 .20633 .30061 Metetra
.311 0 0 r
.20633 .30061 .2233 .29342 .24415 .29338 .22719 .30263 Metetra
.325 0 0 r
.22719 .30263 .24415 .29338 .2653 .29313 .2484 .30422 Metetra
.333 0 0 r
.2484 .30422 .2653 .29313 .28676 .29266 .26997 .30538 Metetra
.336 0 0 r
.26997 .30538 .28676 .29266 .30852 .29195 .29188 .30606 Metetra
.336 0 0 r
.29188 .30606 .30852 .29195 .33058 .29097 .31415 .30624 Metetra
.333 0 0 r
.31415 .30624 .33058 .29097 .35295 .28974 .33677 .30592 Metetra
.328 0 0 r
.33677 .30592 .35295 .28974 .37563 .28821 .35972 .30508 Metetra
.32 0 0 r
.35972 .30508 .37563 .28821 .39862 .2864 .38302 .30372 Metetra
.311 0 0 r
.38302 .30372 .39862 .2864 .42192 .28429 .40665 .30182 Metetra
.3 0 0 r
.40665 .30182 .42192 .28429 .44553 .28187 .43062 .2994 Metetra
.288 0 0 r
.43062 .2994 .44553 .28187 .46944 .27914 .4549 .29646 Metetra
.273 0 0 r
.4549 .29646 .46944 .27914 .49366 .27609 .4795 .29302 Metetra
.256 0 0 r
.4795 .29302 .49366 .27609 .51819 .27271 .50442 .28907 Metetra
.237 0 0 r
.50442 .28907 .51819 .27271 .54303 .26902 .52964 .28464 Metetra
.215 0 0 r
.52964 .28464 .54303 .26902 .56816 .265 .55516 .27975 Metetra
.191 0 0 r
.55516 .27975 .56816 .265 .59361 .26067 .58099 .27441 Metetra
.163 0 0 r
.58099 .27441 .59361 .26067 .61935 .25601 .60711 .26864 Metetra
.131 0 0 r
.60711 .26864 .61935 .25601 .6454 .25103 .63351 .26247 Metetra
.096 0 0 r
.63351 .26247 .6454 .25103 .67174 .24574 .66021 .25591 Metetra
.057 0 0 r
.66021 .25591 .67174 .24574 .69839 .24015 .6872 .24898 Metetra
.014 0 0 r
.6872 .24898 .69839 .24015 .72534 .23424 .71446 .24171 Metetra
.546 .029 0 r
.03626 .26084 .05161 .27482 .06985 .27851 .05255 .27736 Metetra
.693 .164 0 r
.05255 .27736 .06985 .27851 .08838 .28218 .06931 .29369 Metetra
.658 .199 .151 r
.06931 .29369 .08838 .28218 .10722 .28577 .08664 .30931 Metetra
.615 .203 .239 r
.08664 .30931 .10722 .28577 .12637 .28922 .10458 .32375 Metetra
.581 .199 .283 r
.10458 .32375 .12637 .28922 .14585 .29248 .12318 .3366 Metetra
.554 .191 .307 r
.12318 .3366 .14585 .29248 .16567 .2955 .14245 .34756 Metetra
.532 .182 .32 r
.14245 .34756 .16567 .2955 .18583 .29822 .16238 .35643 Metetra
.514 .172 .326 r
.16238 .35643 .18583 .29822 .20633 .30061 .18295 .36311 Metetra
.497 .161 .327 r
.18295 .36311 .20633 .30061 .22719 .30263 .20412 .36761 Metetra
.482 .149 .325 r
.20412 .36761 .22719 .30263 .2484 .30422 .22585 .37002 Metetra
.468 .136 .32 r
.22585 .37002 .2484 .30422 .26997 .30538 .2481 .37048 Metetra
.455 .122 .312 r
.2481 .37048 .26997 .30538 .29188 .30606 .2708 .3692 Metetra
.441 .106 .301 r
.2708 .3692 .29188 .30606 .31415 .30624 .29391 .36639 Metetra
.427 .088 .287 r
.29391 .36639 .31415 .30624 .33677 .30592 .3174 .36228 Metetra
.412 .068 .269 r
.3174 .36228 .33677 .30592 .35972 .30508 .34122 .35708 Metetra
.395 .044 .247 r
.34122 .35708 .35972 .30508 .38302 .30372 .36535 .351 Metetra
.377 .016 .22 r
.36535 .351 .38302 .30372 .40665 .30182 .38976 .3442 Metetra
.355 0 .187 r
.38976 .3442 .40665 .30182 .43062 .2994 .41445 .33683 Metetra
.33 0 .146 r
.41445 .33683 .43062 .2994 .4549 .29646 .4394 .32901 Metetra
.299 0 .096 r
.4394 .32901 .4549 .29646 .4795 .29302 .46459 .32084 Metetra
.261 0 .035 r
.46459 .32084 .4795 .29302 .50442 .28907 .49004 .31239 Metetra
.213 0 0 r
.49004 .31239 .50442 .28907 .52964 .28464 .51573 .30373 Metetra
.155 0 0 r
.51573 .30373 .52964 .28464 .55516 .27975 .54167 .29487 Metetra
.082 0 0 r
.54167 .29487 .55516 .27975 .58099 .27441 .56785 .28587 Metetra
.56785 .28587 .58099 .27441 .60711 .26864 .59429 .27674 Metetra
.59429 .27674 .60711 .26864 .63351 .26247 .62098 .26749 Metetra
.62098 .26749 .63351 .26247 .66021 .25591 .64793 .25813 Metetra
.309 .796 .757 r
.64793 .25813 .66021 .25591 .6872 .24898 .67514 .24866 Metetra
.397 .854 .851 r
.67514 .24866 .6872 .24898 .71446 .24171 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003J0>oZa`030000
003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P00003M0>oZa`030000003_
j/L0kn[700L0kn[72000000P0>oZa`030000003_j/L0kn[703T0kn[7000a0>oZa`<00000g`3_j/L0
0`000000kn[70>oZa`020>oZa`T00000101Rdo43000001h0kn[700<000000>oZa`3_j/L0>03_j/L0
02l0kn[70P00003P0>oZa`/00000101Rdo45000000<0M=Kl00<000000>oZa`3_j/L06P3_j/L30000
03T0kn[7000/0>oZa`@00000fP3_j/L?00000080HM;b1@00000907CFo0800000703_j/L00`000000
kn[70>oZa`0g0>oZa`00:@3_j/L3000000@0kn[700<000000>oZa`3_j/L0dP3_j/L=0000000506GJ
f@00000000000000001Qd_801000000307CEo0030000001de_`0M=Kl00P0M=Kl0`00000L0>oZa`03
0000003_j/L0kn[703H0kn[7000W0>oZa`800000e`3_j/LG000000P0M=Gl0P00000307CFo0D00000
0`1oe?l2000001X0kn[700<000000>oZa`3_j/L0=P3_j/L002@0kn[70`00003E0>oZa`X0000000<0
60000000000000002@00000207CEo@<000001P1deO`7000000T0OmCo0`00000I0>oZa`030000003_
j/L0kn[703D0kn[7000R0>oZa`800000d`3_j/L:000000@060000`0000000`1?bl40000000000004
000000D0M=Gm00<0000007CEo@0000001P00000507oDo`800000101oe?l5000000<0Q];o00<00000
0>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`0d0>oZa`00803_j/L200000=40kn[72@0000000`0Q
0000000001P0000201P000d00000101deOd4000000<0Om?o00<0000007oDo`1oe?l01`1oe?l50000
00T0Q];o00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0d0>oZa`00803_j/L300000<T0
kn[72`000005024000030000000H0000000000H000000P1ce?d2000000@0LmCm1@00000407oCo`04
0000001odol0Om?o07oCo`8000000`1oe?l4000000<0Q]7o00<0000008KBo`26d_l02@26d_l00`00
0000kn[70>oZa`0F0>oZa`030000003_j/L0kn[703<0kn[7000O0>oZa`80000000<0kn[70000003_
j/L0`03_j/L<000000<0:@0000<000000240000Q00001@0Q000600000080Lm?m1000000207?Do@@0
00000`1od_l00`000000Om?o07oCo`0407oCo`030000001odol0Om?o00D000002026dOl00`000000
Q];o08KBo`0708KBo`<000005P3_j/L3000003@0kn[7000P0>oZa`040000003_j/L0kn[700000;`0
kn[72@0000000`0`0000000002T0000602T000030000000Q00008@0000<08@001@00000407?Co@P0
0000201od_l2000000<0Om?o1000000308KAo`0300000026dOl0Q]7o00P0Q]7o00@0000008KBo`26
d_l0Q];o1@00000308_?oP030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0<P3_j/L001l0
kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`2b0>oZa``00000100`00000`000000
:@0002T0000502T000030000000Q0000000000D000000P1ddod20000000307?Co@000000000000@0
00000`1od_l00`000000Om;o07oBo`0707oBo`D000000P26dOl00`000000Q]7o08KAo`0308KAo`80
00001@26dOl7000000T0Rlon00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0a0>oZa`00
5`3_j/L3000000D0kn[700@000000>oZa`3_j/L000000P3_j/L00`000000kn[70>oZa`2Y0>oZa`d0
00000`0g00000`000000<00003000004030000030000000Y0000:@0000<0:@002@00000207CCo@L0
0000201od_l2000000<0Om;o1000000308K@o`0300000026dOl0Q]7o0080Q]7o00<0000008KAo`26
dOl00P26dOl7000000D0Rlon00<0000008_?oP2;coh01`2;coh3000001L0kn[700<000000>oZa`3_
j/L0<03_j/L001L0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0200000080kn[7
00<000000>oZa`3_j/L0W`3_j/L90000000300H000000000000000<0000000<0?0000000000g0000
1P0g00000`000000<00003000004030000030000000Y00000000014000000`1odOl2000000H0Om;o
1`00000808K@o`8000000`26dOl4000000<0Rlkn00<0000008_?oP2;coh01`2;coh2000000<0Rlon
1000000308o=o@030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[7
00@000000>oZa`3_j/L0kn[70`00000N0>oZa`005`3_j/L00`000000kn[7000000050>oZa`800000
0P3_j/L200000080kn[700<000000>oZa`3_j/L0U@3_j/L90000000400L000000000000000H000L0
0000100l00000`000000=`0003L0000503L000030000000`0000<0000080<0003P00000307o@o`<0
00001`1odOl7000000D0Q/oo00<0000008K@o`26d?l01`26d?l6000000L0Rlkn00<0000008_?oP2;
coh01P2;coh5000000P0Slgm00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000007P3_j/L001L0kn[700<000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`020>oZa`H00000S`3_j/L60000000400P000000000000000L000T0
00000`1100000`000000?00003`0000403`000030000000g0000=`0000D0=`0000<0000003000000
00000`0000000`0D0000000000000007000000@0Om3o0`0000000`1od?l000000000000307oAo`@0
00000`26c_l00`000000Q/oo08K?o`0708K?o`8000000`26d?l4000000<0Rlkn00@0000008_>oP2;
c_h000001`2;c_h010000000Rlon08_?oP2;coh4000000<0Slgm00<0000008o=o@2?cOd0202?cOd0
0`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L3
000001h0kn[7000G0>oZa`<000001@3_j/L00`000000kn[70>oZa`030>oZa`X00000QP3_j/L40000
000300P000000000000000L000000`1500000`000000@@0004400005044000030000000l0000?000
00D0?00000<0000003L0000g00000P0g0005000000@050001P00000207o?o`030000001od?l0Om3o
00<00000101od?l5000000P0Q/ko00<0000008K?o`26col01P26col5000000P0Rlkn00@0000008_>
oP2;c_h000001@2;c_h5000000P0Slgm00<0000008o=o@2?cOd01P2?cOd3000001D0kn[70P000004
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L07P3_j/L001h0kn[700<000000>oZ
a`3_j/L01@3_j/L00`000000/BT00;4Y00060;4Y00D00000LP3_j/LD000000<0B@0000<0000004D0
001500001@1500000`000000@@0004400005044000030000000l0000?00000D0?00000<0000003L0
000000000`0000000`0W0000000001@0000601@000@000001@1ocol2000000<0Om3o1000000308K>
o`0300000026c_l0Q/ko00P0Q/ko00@0000008K?o`26col0Q/oo1000000308_=oP030000002;c_h0
Rlkn00P0Rlkn00<0000008_>oP2;c_h01@00000308k<o@030000002?cOd0Slgm00P0Slgm00@00000
08o=o@2?cOd0Slgm10000003097;o0030000003_j/L0kn[70100kn[70P0000000`3_j/L000000>oZ
a`030>oZa`<00000203_j/L2000001h0kn[7000N0>oZa`030000003_j/L0kn[700H0kn[700<00000
0;4Y002a:@001P2a:@0200000080Z38V1000001V0>oZa`X0000000<01`000000000000001P000003
04`00003000000190000B@0000D0B@0000<0000004D0001500001@1500000`000000@@0004400005
044000030000000l0000?00000<0?0001@00000402L000030000000D0000500000D0500010000003
07o?o`P000002026c_l2000000D0Q/ko1`00000808_=oP8000001@2;c_h7000000P0S/cm00<00000
08o=o@2?cOd01P2?cOd5000000P0TL_l00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0/
0>oZa`007P3_j/L2000000P0kn[70P0000040;4Y00800000202X<RH5000005P0kn[75000000204l0
00030000001<0000C00000D0C00000<0000004T0001900001@1900000`000000A@0004D0000504D0
0003000000110000@@0000D0@@0000<0000003`000000000100000000`0f0000000002L0000502L0
00030000000D0000500000@050000`0000000`20c_l0000000000005000000@0Q/gn0P00000908K>
o`H000001@2;c?d00`000000Rlgn08_=oP0708_=oPL000001@2>bo`00`000000S/cm0000000808k<
o@040000002?cOd0Slgm08o=o@@000000`2Abo/00`000000TL_l097;o008097;o0030000003_j/L0
kn[70180kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<000000>oZa`3_j/L02@3_j/L01000
0000/BT000000000000:0:Pb9P030000002M<cd0WC<m0080WC<m1`0000140>oZaa0000000P1C0000
0`000000D@0005400006054000030000001?0000C`0000@0C`0000<0000004`0001<00001@1<0000
0`000000B@0004T0000604T00003000000150000A@0000@0A@0000@00000044000110000@@001`00
000603H000030000000W00009`0000@09`0000@0000001@0000D000050002@0000000`27c?h00000
08K=oP0808K=oP8000000`26c_l400000080Rl_m00<0000008_<o@2;c?d01`2;c?d2000000<0Rlgn
1000000308k;o0030000002>bo`0S/_l00L0S/_l0`00000408k<o@L00000202Abo/00`000000TL_l
097;o006097;o0<00000503_j/L00`000000kn[70>oZa`0[0>oZa`007P3_j/L00`000000kn[70>oZ
a`0:0>oZa`030000002X<RH0Z38V00T0Z38V00<0000009dc?@2M<cd01@2M<cd00`000000U39809@b
B00209@bB4@000000P1F00000`000000E@0005D0000505D000030000001C0000D`0000D0D`0000<0
00000540001A00001@1A00000`000000C`0004l0000404l000030000001<0000C00000H0C00000<0
000004T0001900001@1900000`000000A@0004D0000204D000L000000`1200P00`000000=P0003H0
000603H000030000000W00009`0000@09`002`00000508O<oP0300000026cOh0Q/gn00H0Q/gn1@00
000708_;o@800000202;c?d4000000P0S/_l00<0000008k;o02>bo`01P2>bo`7000000D0TL[k00<0
0000097;n`2Abo/0202Abo/010000000TL_l097;o02Abo`4000000<0TlWj00<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`030000002X
<RH0Z38V00L0Z38V00<0000009dc?@2M<cd01P2M<cd00`000000U39809@bB00409@bB0030000002=
<4h0SC1>0080SC1>20000005040000<000001`190002000000D0C`000P00000605<0008000001`1E
00000`000000EP0005H0000505H000030000001F0000EP0000@0EP0000<0000005D0001E00001@1E
00000`000000D`0005<0000505<000030000001A0000D@0000D0D@0000<0000004l0001?00001@1?
00000`000000C00004`0000504`00003000000190000B@0000D0B@0000<0000004D0000000000`00
00000`1<01P0000004802007048020030000000f0000=P0000D0=P0000<0000002L0000W00000`0W
0004000000<0Ql_n0`00000908O<oP0400000026cOh0Q/gn08K=oP@000000`2;bod00`000000Rl_m
08_;o@0808_;o@040000002;c?d0Rlcm08_<o@@000000P2>b_`00`000000S/_l08k;o00808k;o004
0000002>bo`0S/_l08k;o0@000000`2AbO/00`000000TL[k097:n`07097:n`8000001@2Abo/70000
00L0TlWj00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0Z0>oZa`007@3_j/L00`000000
kn[70>oZa`0=0>oZa`030000002X<RH0Z38V00D0Z38V00<0000009dc?@2M<cd01P2M<cd00`000000
U39809@bB00509@bB0030000002=<4h0SC1>00H0SC1>00@0000008P^D@28;U40R2iA1`00000604T0
008000001P1?00000`000000D`0005<0000505<000030000001E0000E@0000H0E@0000<0000005H0
001F00001@1F00000`000000EP0005H0000405H000030000001E0000E@0000D0E@0000<0000005<0
001C00001@1C00000`000000D@0005400005054000030000001?0000C`0000D0C`0000<0000004`0
001<00001@1<000010000000B@0004T000190007000000D0C00H00<000000480201200P01@1200P0
0`000000=P0003H0000503H000040000000W00009`0002L000@000000`27boh3000000<0Ql_n0P00
000508O<oPH00000202;bod00`000000Rl_m08_;o@0608_;o@D000001`2>b_`00`000000S/_l08k;
o00608k;o0D00000202AbO/00`000000TL[k097:n`06097:n`L000001@2CbOX00`000000TlWj09?9
nP0709?9nP030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0:@3_j/L001d0kn[70P00000?
0>oZa`8000001@2X<RH00`000000WC<m09dc?@0509dc?@030000002D<TP0U39800D0U39800<00000
08d`CP2=<4h01P2=<4h00`000000R2iA08P^D@0508P^D@0400000023;5<0PbaC08</D`P00000101?
0002000000H0D`000P00000705D0008000001P1F0002000000H0EP0000<0000005D0001E00001@1E
00000`000000D`0005<0000505<000030000001A0000D@0000D0D@0000@0000004l0001?0000C`00
4@00000405@09@030000001<01P0C00H00@0C00H00<000000480201200P01@1200P00`000000=P00
03H0000603H000@000001027b_h3000000H0Ql_n1`00000408_:o@030000002;bod0Rl_m00P0Rl_m
00@0000008_;o@2;bod0Rl_m1000000308k9o0030000002>b_`0S/[l00L0S/[l00@0000008k;o02>
bo`0S/_l100000030979n`030000002AbO/0TLWk00P0TLWk00@00000097:n`2Ab_/0TL[k10000003
09?8nP030000002CbOX0TlWj00L0TlWj00<0000009?9nP2CbOX00`2CbOX500000180kn[70`00000Z
0>oZa`007@3_j/L00`000000kn[70>oZa`0@0>oZa`050000002X<RH0Z38V0:Pb9P000000202M<cd0
0`000000U39809@bB00509@bB0030000002=<4h0SC1>00H0SC1>00<0000008P^D@28;U401028;U40
0`000000PbaC08</D`0608</D`040000001o:E<0ObUC07lYD`l000001@1E00000`000000EP0005H0
000505H000030000001F0000EP0000D0EP0000<0000005D0001E00001@1E00000`000000D`0005<0
000605<000040000001A0000D@00054000P00000101P13P00`000000FP0_05X0;`0505X0;`030000
001D02D0E00U00D0E00U00<0000004`0601<01P01@1<01P00`000000@P0804802005048020030000
000f0000=P0000@0=P000`00000408O:oP<0000000<0Ql[n00000027boh00P27boh4000000<0RlWl
00<0000008_:o@2;b_d01P2;b_d2000000D0Rl_m1`00000808k9o0030000002>b_`0S/[l00H0S/[l
100000080979n`030000002AbO/0TLWk00H0TLWk1@00000709?8nP030000002CbOX0TlWj00H0TlWj
1`00000509G8n@030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[700<0
00000>oZa`3_j/L04@3_j/L00`000000Z38V0000000809dc?@030000002D<TP0U39800D0U39800<0
000008d`CP2=<4h01P2=<4h00`000000R2iA08P^D@0508P^D@0300000023;5<0PbaC00D0PbaC00<0
000007lYD`1o:E<01@1o:E<00`000000NbIC07/VD`0507/VD`040000001g8U40Mb9A07LRDBX00000
0`1U2cl00`000000H0@h0604>0050604>0030000001J02l0FP0_00D0FP0_00<0000005@09@1D02D0
1P1D02D00`000000C00H04`0600404`060030000001200P0@P0800D0@P0800<0000003H0000f0000
0P0f000300000080QlWm0P0000000`27b_h000000000000208O:oPH00000202;bO`00`000000Rl[m
08_:o@0608_:o@H000001@2>b?/00`000000S/Wl08k9o00808k9o0040000002>b_`0S/[l08k:o0@0
00000P2Ab?X00`000000TLWk0979n`080979n`040000002AbO/0TLWk0979n`@000000P2Cb?X20000
00T0TlSj00@0000009?9nP2CbOX0TlWj1000000309G8n@030000002Eb?T0ULSi00L0ULSi00<00000
0>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0W0>oZa`007@3_j/L00`000000kn[70>oZa`0B0>oZ
a`030000002M<cd0WC<m00H0WC<m00<0000009@bB02D<TP01P2D<TP00`000000SC1>08d`CP0608d`
CP0300000028;U40R2iA00@0R2iA00<0000008</D`23;5<01P23;5<00`000000ObUC07lYD`0407lY
D`030000001k9U<0NbIC00D0NbIC00<0000007LRD@1g8U401P1g8U400`000000M1m?07@OC`0507@O
C`030000001`6dd0L1]=00D0L1]=00<0000006dFB@1]5TT01@1]5TT00`000000JA5406TAA00606TA
A0030000001U2cl0I@/o00@0I@/o00<000000604>01P13P01P1P13P00`000000FP0_05X0;`0505X0
;`030000001D02D0E00U00D0E00U00<0000004`0601<01P01@1<01P00`000000@P08048020050480
20D000001@27bOd7000000@0RlSl0P00000908_9o0040000002;b_d0Rl[m08_:o@@000000P2>b?/0
0`000000S/Sk08k8n`0708k8n`8000001@2>bO`7000000L0TLSj00<000000979n`2AbO/01P2AbO/5
000000L0TlSj0P00000809?8nP@00000202Eb?T00`000000ULSi09G8n@0709G8n@030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L09`3_j/L001d0kn[700<000000>oZa`3_j/L04`3_j/L00`00
0000WC<m09dc?@0509dc?@030000002D<TP0U39800D0U39800<0000008d`CP2=<4h01P2=<4h00`00
0000R2iA08P^D@0508P^D@0300000023;5<0PbaC00D0PbaC00<0000007lYD`1o:E<01@1o:E<00`00
0000NbIC07/VD`0507/VD`030000001g8U40Mb9A00D0Mb9A00<0000007@OC`1d7dl01@1d7dl00`00
0000L1]=070KC@05070KC@030000001]5TT0KAI900D0KAI900<0000006TAA01Y4D@01P1Y4D@00`00
0000I@/o06D;?`0506D;?`030000001P13P0H0@h00D0H0@h00<0000005X0;`1J02l01@1J02l00`00
0000E00U05@09@0605@09@030000001<01P0C00H00@0C00H00<000000480201200P0101200P30000
0080QlSm00@0000008O9o@27bOd0QlWm1000000208c7o0030000002;b?`0RlSl00L0RlSl0P000005
08_9o0H000001`2>b?/2000000P0S/Sk1P0000050978nP030000002Ab?X0TLSj00L0TLSj00@00000
0979n`2AbO/0TLWk1000000309?7n@030000002Cb?X0TlSj00L0TlSj0P00000309?8nP@000000P2D
aoT00`000000ULSi09G8n@0709G8n@030000002Eb?T0ULSi00H0ULSi0`00000B0>oZa`030000003_
j/L0kn[702H0kn[7000L0>oZa`8000005P3_j/L00`000000WC<m09dc?@0309dc?@030000002D<TP0
U39800H0U39800<0000008d`CP2=<4h01P2=<4h00`000000R2iA08P^D@0408P^D@0300000023;5<0
PbaC00H0PbaC00<0000007lYD`1o:E<01@1o:E<00`000000NbIC07/VD`0507/VD`030000001g8U40
Mb9A00D0Mb9A00<0000007@OC`1d7dl01@1d7dl00`000000L1]=070KC@05070KC@030000001]5TT0
KAI900D0KAI900<0000006TAA01Y4D@01P1Y4D@00`000000I@/o06D;?`0506D;?`030000001P13P0
H0@h00D0H0@h00<0000005X0;`1J02l01@1J02l00`000000E00U05@09@0505@09@030000001<01P0
C00H00D0C00H00@000000480201200P0@P080`00000208O8o@L000001`2<ao`00`000000RlSl08_8
o00608_8o0L00000102>ao/00`000000S/Sk08k8n`0808k8n`040000002>b?/0S/Sk08k8n`@00000
0P2AaoX00`000000TLSj0978nP070978nP030000002Ab?X0TLSj00H0TLSj1000000809?7n@030000
002Cb?X0TlSj00H0TlSj1@00000709C7n@030000002Eb?T0ULSi00L0ULSi00@0000009G8n@2Eb?T0
ULSi1000000309K7n0030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L09@3_j/L001`0kn[7
00<000000>oZa`3_j/L05P3_j/L200000080WC<m00<0000009@bB02D<TP01P2D<TP00`000000SC1>
08d`CP0608d`CP0300000028;U40R2iA00D0R2iA00<0000008</D`23;5<01P23;5<00`000000ObUC
07lYD`0407lYD`030000001k9U<0NbIC00D0NbIC00<0000007LRD@1g8U401P1g8U400`000000M1m?
07@OC`0507@OC`030000001`6dd0L1]=00D0L1]=00<0000006dFB@1]5TT01@1]5TT00`000000JA54
06TAA00606TAA0030000001U2cl0I@/o00@0I@/o00<000000604>01P13P01P1P13P00`000000FP0_
05X0;`0505X0;`030000001D02D0E00U00D0E00U00<0000004`0601<01P0101<01P00`000000@P08
000000070000000608c6n`00000000000000002<a_/000002@2<ao`010000000RlSl08_8o02;b?`4
000000<0SlKj00<0000008k7n`2>ao/01P2>ao/00`000000S/Sk08k8n`0608k8n`D000001`2AaoX0
0`000000TLSj0978nP070978nP040000002Ab?X0TLSj0978nP@000000P2CaoT00`000000TlOi09?7
n@0809?7n@040000002Cb?X0TlSj09?8nP@0000000@0U<Oi0000002DaoT000002@2DaoT00`000000
ULSi09G8n@0309G8n@L000001`2FaoP00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[702D0
kn[7000L0>oZa`030000003_j/L0kn[701L0kn[70P0000000`2M<cd0000009@bB00709@bB0030000
002=<4h0SC1>00H0SC1>00<0000008P^D@28;U401@28;U400`000000PbaC08</D`0508</D`030000
001o:E<0ObUC00D0ObUC00<0000007/VD`1k9U<01@1k9U<00`000000Mb9A07LRD@0507LRD@030000
001d7dl0M1m?00D0M1m?00<00000070KC@1`6dd01@1`6dd00`000000KAI906dFB@0506dFB@030000
001Y4D@0JA5400H0JA5400<0000006D;?`1U2cl01@1U2cl00`000000H0@h0604>0050604>0030000
001J02l0FP0_00D0FP0_00<0000005@09@1D02D01@1D02D00`000000C00H04`0600404`060<00000
102<aO/00`000000S<Kk00000002000000D0S<Kk0P00000508c7o0H00000202?a_X00`000000S/Ok
08k7n`0608k7n`040000002>b?/0S/Sk08k8n`@000000`2Aa_X00`000000TLOj0977nP070977nP03
0000002Ab?X0TLSj00<0TLSj1`00000709?7n@030000002CaoT0TlOi00H0TlOi1@00000609C7n@80
0000202DaoT7000000D0U/Kh00<0000009K7n02FaoP01`2FaoP00`000000kn[70>oZa`0@0>oZa`03
0000003_j/L0kn[702@0kn[7000L0>oZa`030000003_j/L0kn[701P0kn[70P00000809@bB0030000
002=<4h0SC1>00H0SC1>00<0000008P^D@28;U401@28;U400`000000PbaC08</D`0608</D`030000
001o:E<0ObUC00D0ObUC00<0000007/VD`1k9U<01@1k9U<00`000000Mb9A07LRD@0507LRD@030000
001d7dl0M1m?00D0M1m?00<00000070KC@1`6dd01@1`6dd00`000000KAI906dFB@0506dFB@030000
001Y4D@0JA5400H0JA5400<0000006D;?`1U2cl01@1U2cl00`000000H0@h0604>0050604>0030000
001J02l0FP0_00D0FP0_00<0000005@09@1D02D01@1D02D010000000C00H04`0601<01P3000000H0
S<Gk1000000808c6n`H00000102?aOX00`000000SlKj08o6nP0808o6nP030000002>ao/0S/Ok00<0
S/Ok1P0000080976nP030000002AaoX0TLOj00H0TLOj1P00000509?6n@030000002CaoT0TlOi00L0
TlOi00@0000009?7n@2CaoT0TlOi1000000309C6n0030000002DaoT0U<Oi00D0U<Oi00<0000009C7
n@0000000`2DaoT4000000<0U/Kh00<0000009K6n02Fa_P01P2Fa_P00`000000U/Oh09K7n00609K7
n0<00000403_j/L00`000000kn[70000000U0>oZa`00703_j/L00`000000kn[70>oZa`0I0>oZa`<0
00001P2D<TP00`000000SC1>08d`CP0608d`CP0300000028;U40R2iA00D0R2iA00<0000008</D`23
;5<01@23;5<00`000000ObUC07lYD`0507lYD`030000001k9U<0NbIC00D0NbIC00<0000007LRD@1g
8U401P1g8U400`000000M1m?07@OC`0507@OC`030000001`6dd0L1]=00D0L1]=00<0000006dFB@1]
5TT01@1]5TT00`000000JA5406TAA00506TAA0030000001U2cl0I@/o00D0I@/o00<000000604>01P
13P01P1P13P00`000000FP0_05X0;`0505X0;`030000001D02D0E00U00@0E00U00<0000004`06000
00000P00000308c4nP80000000@0S<Gk0000000000000000102<aO/010000000S<Kk08c6n`2<a_/4
00000080SlGj00<0000008o5nP2?aOX01P2?aOX2000000P0SlKj1P0000040976n@030000002Aa_X0
TLKj00P0TLKj00@000000977nP2AaoX0TLOj1000000209?6n@030000002Ca_T0TlKi00L0TlKi0P00
000509?7n@H00000202Da_P00`000000U<Oi09C7n@0509C7n@D00000202Fa_P00`000000U/Kh09K6
n00609K6n0040000002FaoP0U/Oh09K7n0@000000`2Ga_L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[702<0kn[7000L0>oZa`<000006`3_j/L2000000@0U39800<0000008d`CP2=<4h01P2=
<4h00`000000R2iA08P^D@0508P^D@0300000023;5<0PbaC00H0PbaC00<0000007lYD`1o:E<01@1o
:E<00`000000NbIC07/VD`0507/VD`030000001g8U40Mb9A00D0Mb9A00<0000007@OC`1d7dl01@1d
7dl00`000000L1]=070KC@05070KC@030000001]5TT0KAI900D0KAI900<0000006TAA01Y4D@01P1Y
4D@00`000000I@/o06D;?`0506D;?`030000001P13P0H0@h00D0H0@h00<0000005X0;`1J02l01@1J
02l00`000000E00U05@09@0405@09@<000001P2<a?X3000000D0S<Gk1P00000708o5nP030000002?
aOX0SlGj00L0SlGj00@0000008o6nP2?a_X0SlKj100000020975n@030000002Aa_T0TLKi00H0TLKi
0P0000050976nPL000001`2Ca_T00`000000TlKi09?6n@0609?6n@L00000102Da_P00`000000U<Kh
09C6n00809C6n0040000002DaoT0U<Oi09C7n@D0000000<0U/Kg0000002Fa_P02@2Fa_P00`000000
U/Kh09K6n00309K6n0H00000202Ga_L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70280
kn[7000K0>oZa`8000007P3_j/L2000000<0U39800<0000008d`CP2=<4h01P2=<4h00`000000R2iA
08P^D@0508P^D@0300000023;5<0PbaC00H0PbaC00<0000007lYD`1o:E<01@1o:E<00`000000NbIC
07/VD`0507/VD`030000001g8U40Mb9A00D0Mb9A00<0000007@OC`1d7dl01@1d7dl00`000000L1]=
070KC@05070KC@030000001]5TT0KAI900D0KAI900<0000006TAA01Y4D@01P1Y4D@00`000000I@/o
06D;?`0406D;?`030000001P13P0H0@h00H0H0@h00<0000005X0;`1J02l01@1J02l010000000E00U
05@09@1D02D30000000308c3nP000000000000@0S<Cj0P00000208c4nPH00000102?a?T00`000000
SlGj08o5nP0708o5nP030000002?aOX0SlGj00<0SlGj1`0000070975n@030000002Aa_T0TLKi00H0
TLKi1P00000509?5n0030000002Ca_T0TlKi00L0TlKi00@0000009?6n@2Ca_T0TlKi1000000309C5
n0030000002Da_P0U<Kh00H0U<Kh00<0000009C6n02Da_P01P2Da_P5000000D0U/Kg00<0000009K6
m`000000202Fa_P7000000@0UlKg00<0000009O6m`2Ga_L0202Ga_L00`000000kn[70>oZa`0?0>oZ
a`030000003_j/L0kn[70240kn[7000K0>oZa`030000003_j/L0kn[701h0kn[71000000808d`CP03
00000028;U40R2iA00D0R2iA00<0000008</D`23;5<01P23;5<00`000000ObUC07lYD`0507lYD`03
0000001k9U<0NbIC00D0NbIC00<0000007LRD@1g8U401P1g8U400`000000M1m?07@OC`0507@OC`03
0000001`6dd0L1]=00D0L1]=00<0000006dFB@1]5TT01@1]5TT00`000000JA5406TAA00506TAA003
0000001U2cl0I@/o00D0I@/o00<000000604>01P13P01@1P13P00`000000FP0_05X0;`0505X0;`03
0000001D02D00000008000001P2<`oX800000080Sl?i00<0000008o4n@2?a?T01P2?a?T00`000000
SlGj08o5nP0608o5nPH000001@2Aa?T00`000000TLGi0975n@070975n@040000002Aa_T0TLKi0976
n@@000000P2Ca?P00`000000TlGh09?5n00709?5n0030000002Ca_T0TlKi00H0TlKi1000000809C5
n0030000002Da_P0U<Kh00H0U<Kh00@0000009C6n02Da_P0U<Kh1000000309K5m`030000002Fa_L0
U/Kg00@0U/Kg00@0000009K6m`2Fa_L000000`2Fa_P4000000<0UlGg00<0000009O6m`2Ga_L01P2G
a_L00`000000UlKg09O6m`0609O6m`<00000403_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L0
0`000000kn[70>oZa`0O0>oZa`0300000026/_80000000P0SC1>00<0000008P^D@28;U401@28;U40
0`000000PbaC08</D`0608</D`030000001o:E<0ObUC00D0ObUC00<0000007/VD`1k9U<01@1k9U<0
0`000000Mb9A07LRD@0507LRD@030000001d7dl0M1m?00D0M1m?00<00000070KC@1`6dd01@1`6dd0
0`000000KAI906dFB@0506dFB@030000001Y4D@0JA5400H0JA5400<0000006D;?`1U2cl01@1U2cl0
0`000000H0@h0604>0050604>0030000001J02l0FP0_00@0FP0_0`0000000`2<`_T0000008c3nP04
08c3nPH000001`2?`oT00`000000SlCi08o4n@0608o4n@040000002?aOX0SlGj08o5nP@000000P2A
`oP00`000000TLCi0974n@070974n@030000002AaOT0TLGi00H0TLGi1000000709?4n0030000002C
aOP0TlGh00L0TlGh00@0000009?6n@2Ca_T0TlKi1000000209C5m`030000002DaOP0U<Gh00P0U<Gh
00<0000009C6n02Da_P00`2Da_P6000000L0U/Gg00<0000009K6m`2Fa_L01@2Fa_L6000000L0UlGg
00<0000009O6m`2Ga_L01`2Ga_L010000000UlKg09O6m`2Ga_L4000000<0V<Gf00<000000>oZa`3_
j/L03P3_j/L00`000000kn[70>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`0000050>oZa`030000003_j/L0kn[70200kn[700@0000008JblP00000000001@2=<4h00`00
0000R2iA08P^D@0608P^D@0300000023;5<0PbaC00H0PbaC00<0000007lYD`1o:E<01@1o:E<00`00
0000NbIC07/VD`0507/VD`030000001g8U40Mb9A00D0Mb9A00<0000007@OC`1d7dl01@1d7dl00`00
0000L1]=070KC@05070KC@030000001]5TT0KAI900D0KAI900<0000006TAA01Y4D@01P1Y4D@00`00
0000I@/o06D;?`0406D;?`030000001P13P0H0@h00H0H0@h00@0000005X0;`1J02l0FP0_0`000002
08c2n@P00000102?`_P00`000000Sl?i08o3n@0708o3n@030000002?a?T0SlCi00<0SlCi1P000007
0973n0800000202Aa?T010000000TLGi0975n@2AaOT400000080TlCh00<0000009?4n02Ca?P01`2C
a?P00`000000TlGh09?5n00309?5n0L000001`2DaOL00`000000U<Gh09C5n00609C5n0L00000102F
aOL00`000000U/Gg09K5m`0709K5m`040000002Fa_L0U/Kg09K6m`D000000P2GaOL00`000000UlGg
09O5m`0709O5m`030000002Ga_L0UlKg00D0UlKg1@00000709S5mP030000003_j/L0kn[700l0kn[7
00<000000>oZa`3_j/L07`3_j/L000T0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[70240kn[700<0000008JblP26/_800P00000308d`CP0300000028
;U40R2iA00D0R2iA00<0000008</D`23;5<01P23;5<00`000000ObUC07lYD`0507lYD`030000001k
9U<0NbIC00D0NbIC00<0000007LRD@1g8U401P1g8U400`000000M1m?07@OC`0407@OC`030000001`
6dd0L1]=00H0L1]=00<0000006dFB@1]5TT01@1]5TT00`000000JA5406TAA00506TAA0030000001U
2cl0I@/o00D0I@/o00<000000604>01P13P01@1P13P00`000000FP0_0000000700000080Sl7h0`00
000808o2n08000001`2?`oT6000000@0TL?h00<000000973n02A`oP0202A`oP00`000000TLCi0974
n@030974n@H000001`2Ca?P00`000000TlCh09?4n00609?4n0H000001@2Da?L00`000000U<Gg09C5
m`0709C5m`040000002DaOP0U<Gh09C5n0@000000`2Fa?L00`000000U/Gg09K5m`0609K5m`030000
002FaOL0U/Gg00H0U/Gg1000000509O5m`040000002GaOL0UlGg000000P0UlGg00@0000009O6m`2G
a_L0UlKg1000000309S5mP030000002HaOH0V<Gf00L0V<Gf00<000000>oZa`3_j/L03@3_j/L20000
0240kn[700090>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L2000002<0
kn[71`00000808P^D@0300000023;5<0PbaC00H0PbaC00<0000007lYD`1o:E<01@1o:E<00`000000
NbIC07/VD`0507/VD`030000001g8U40Mb9A00D0Mb9A00<0000007@OC`1d7dl01@1d7dl00`000000
L1]=070KC@06070KC@030000001]5TT0KAI900@0KAI900<0000006TAA01Y4D@01P1Y4D@00`000000
I@/o06D;?`0506D;?`030000001P13P0H0@h00<0H0@h1P00000208o0m`030000002?`OP0Sl7h00<0
00000`2?`OP2000000P0Sl;h00<0000008o3n@2?`oT0100000020972m`030000002A`oP0TL?h00H0
TL?h0P0000080973n0H00000102C`oL00`000000TlCh09?4n00709?4n0040000002Ca?P0TlCh09?4
n0@000000P2D`oL00`000000U<Cg09C4m`0709C4m`030000002DaOL0U<Gg00H0U<Gg1000000709K4
m`030000002FaOL0U/Gg00L0U/Gg00@0000009K5m`2FaOL0U/Gg1000000209O4mP030000002GaOL0
UlGg00@0UlGg00D0000009O5m`2GaOL0UlGg0000000509O5m`H000001`2HaOH00`000000V<Gf09S5
mP0609S5mP<00000403_j/L00`000000kn[70>oZa`0N0>oZa`002@3_j/L00`000000kn[700000007
0>oZa`8000001@3_j/L2000002D0kn[700<0000008Zcl@2:/o400P2:/o42000000H0R2iA00<00000
08</D`23;5<01P23;5<00`000000ObUC07lYD`0607lYD`030000001k9U<0NbIC00D0NbIC00<00000
07LRD@1g8U401@1g8U400`000000M1m?07@OC`0507@OC`030000001`6dd0L1]=00D0L1]=00<00000
06dFB@1]5TT01@1]5TT00`000000JA5406TAA00506TAA0030000001U2cl0I@/o00D0I@/o00<00000
0604>01P13P01P00000608o0m`<00000202?`OP00`000000Sl;h08o2n00308o2n0D000001`2A`_L2
000000P0TL?h00@000000973n02A`oP0TL?h1000000209?2m`030000002C`oL0Tl?g00H0Tl?g00<0
000009?4n02Ca?P01P2Ca?P4000000L0U<?g00<0000009C4m`2Da?L01`2Da?L010000000U<Gg09C5
m`2DaOL400000080U/Cg00<0000009K4m`2Fa?L01`2Fa?L00`000000U/Gg09K5m`0509K5m`D00000
1`2Ga?H00`000000UlGg09O5m`0409O5m`030000002GaOL0000000H00000102Ha?H00`000000V<Gf
09S5mP0709S5mP040000002HaOH0V<Gf09S5mP@000000`2Ia?H00`000000kn[70>oZa`0>0>oZa`03
0000003_j/L0kn[701d0kn[700090>oZa`<000001`3_j/L3000000@0kn[700<000000>oZa`3_j/L0
9@3_j/L2000000@0R[?a0P00000408P^D@0300000023;5<0PbaC00H0PbaC00<0000007lYD`1o:E<0
1@1o:E<00`000000NbIC07/VD`0507/VD`030000001g8U40Mb9A00H0Mb9A00<0000007@OC`1d7dl0
101d7dl00`000000L1]=070KC@06070KC@030000001]5TT0KAI900D0KAI900<0000006TAA01Y4D@0
1@1Y4D@00`000000I@/o06D;?`0406D;?`D00000102?_oL010000000Sl3g08o0m`2?`?L3000000<0
Sl3g00<0000008o1n02?`OP00`2?`OP8000000@0TL7g00<000000972m`2A`_L01`2A`_L00`000000
TL?h0973n0030973n0H000001`2C`_L00`000000Tl?g09?3m`0609?3m`040000002Ca?P0TlCh09?4
n0@000000P2D`oL00`000000U<?g09C3m`0709C3m`030000002Da?L0U<Cg00H0U<Cg1000000709K4
m`030000002Fa?L0U/Cg00H0U/Cg00@0000009K5m`2FaOL0U/Gg1000000309O4mP030000002Ga?H0
UlCf00L0UlCf00@0000009O5m`2GaOL0UlGg1000000309S4mP030000002Ha?H0V<Cf00H0V<Cf00<0
000009S5mP2HaOH01P2HaOH4000000P0VLCf00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZ
a`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000/0kn[7000J0>oZa`030000003_
j/L0kn[702L0kn[700<0000008Zcl@2:/o400P2:/o430000000308P^D@000000PbaC00P0PbaC00<0
000007lYD`1o:E<01@1o:E<00`000000NbIC07/VD`0507/VD`030000001g8U40Mb9A00D0Mb9A00<0
000007@OC`1d7dl01@1d7dl00`000000L1]=070KC@06070KC@030000001]5TT0KAI900@0KAI900<0
000006TAA01Y4D@01P1Y4D@010000000I@/o06D;?`1U2cl300000003092nmP000000Skog00L0Skog
0`00000608o0m`H00000102A`?H00`000000TL7g0971m`060971m`030000002A`_L0TL;g00H0TL;g
1P00000409?2m`030000002C`_L0Tl;g00L0Tl;g00<0000009?3m`2C`oL00`2C`oL6000000L0U<?g
00<0000009C3m`2D`oL01`2D`oL010000000U<Cg09C4m`2Da?L400000080U/?f00<0000009K4m`2F
a?L01`2Fa?L00`000000U/Cg09K4m`0309K4m`H00000202Ga?H00`000000UlCf09O4mP0609O4mP@0
0000102Ha?H010000000V<Cf09S4mP00000909S4mP040000002HaOH0V<Gf09S5mP@000000P2Ia?D0
0`000000VLCf09W4mP0809W4mP030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000J0>oZa`030000003_j/L0kn[7
02P0kn[71000000308fel@<000001`23;5<00`000000ObUC07lYD`0607lYD`030000001k9U<0NbIC
00D0NbIC00<0000007LRD@1g8U401@1g8U400`000000M1m?07@OC`0507@OC`030000001`6dd0L1]=
00D0L1]=00<0000006dFB@1]5TT01@1]5TT00`000000JA5406TAA00506TAA0030000001U2cl00000
008000001@2@__H2000000@0Skog0P0000000`2?_oL0000008o0m`0208o0m`@000000P2A_oH00`00
0000TL3f0970mP060970mP030000002A`OL0TL7g00H0TL7g00@000000972m`2A`_L0TL;g10000002
09?1mP030000002C`_L0Tl;g00H0Tl;g00<0000009?2m`2C`_L01P2C`_L6000000@0U<;f00<00000
09C3m`2D`oL01`2D`oL00`000000U<?g09C3m`0309C3m`L000001`2F`oH00`000000U/Cg09K4m`06
09K4m`H00000102G`oH00`000000UlCf09O4mP0809O4mP040000002Ga?H0UlCf09O4mP@000000P2H
a?H00`000000V<Cf09S4mP0309S4mP050000002Ha?H0V<Cf09S4mP0000001`2Ha?H5000000L0VLCe
00<0000009W4mP2Ia?H01P2Ia?H3000000h0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[700X0kn[7000J0>oZa`800000:P3_j/L00`000000SKGa08fe
l@0508fel@<000001@23;5<00`000000ObUC07lYD`0507lYD`030000001k9U<0NbIC00D0NbIC00<0
000007LRD@1g8U401P1g8U400`000000M1m?07@OC`0407@OC`030000001`6dd0L1]=00H0L1]=00<0
000006dFB@1]5TT01@1]5TT00`000000JA5406TAA00306TAA0H00000202@__H40000000308nom`00
0000000000@000001`2A_oH00`000000TL3f0970mP060970mP030000002A`OL0TL7g00<0TL7g1P00
000709?1mP030000002C`_L0Tl;g00H0Tl;g00@0000009?2m`2C`_L0Tl;g1000000209C2mP030000
002D`_H0U<;f00H0U<;f00<0000009C3m`2D`oL01P2D`oL6000000D0U/?f00<0000009K3mP2F`oH0
1`2F`oH010000000U/Cg09K4m`2Fa?L400000080Ul?f00<0000009O3mP2G`oH01P2G`oH00`000000
UlCf09O4mP0609O4mPD000001`2Ha?H00`000000V<Cf09S4mP0309S4mP040000002Ha?H0V<Cf0000
00<0V<Cf1000000309W4m@030000002Ia?D0VLCe00L0VLCe00@0000009W4mP2Ia?H0VLCf10000003
09[4m@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[700000007
0>oZa`030000003_j/L0000000/0kn[7000J0>oZa`030000003_j/L0kn[702X0kn[700<0000008fe
l@2=]O401@2=]O400`000000SKKb000000020000000308</D`000000ObUC00L0ObUC00<0000007/V
D`1k9U<01@1k9U<00`000000Mb9A07LRD@0507LRD@030000001d7dl0M1m?00D0M1m?00<00000070K
C@1`6dd01P1`6dd00`000000KAI906dFB@0406dFB@030000001Y4D@0JA5400@000001P2@_OD00`00
0000T;kf092nmP03092nmPL00000102A_oD00`000000TKof096omP07096omP030000002A`?H0TL3f
00D0TL3f1P00000409?0mP030000002C`OH0Tl7f00L0Tl7f00<0000009?2m`2C`_L00`2C`_L60000
00L0U<;f00<0000009C2mP2D`_H01P2D`_H010000000U<?g09C3m`2D`oL400000080U/;f00<00000
09K3mP2F`oH01`2F`oH00`000000U/?f09K3mP0609K3mP@000001`2G`oH00`000000Ul?f09O3mP06
09O3mP040000002Ga?H0UlCf09O4mP@000000`2H`oD00`000000V<Cf09S4mP0709S4mP030000002H
a?H0V<Cf00<0V<Cf1P00000709W4m@030000002Ia?D0VLCe00H0VLCe1@00000709[4m@030000003_
j/L0kn[700X0kn[7100000040>oZa`<000001`3_j/L3000000/0kn[7000I0>oZa`030000003_j/L0
kn[702`0kn[700<0000008fel@2=]O401@2=]O4010000000SKKb08fflP2=]_83000000L0ObUC00<0
000007/VD`1k9U<01@1k9U<00`000000Mb9A07LRD@0507LRD@030000001d7dl0M1m?00D0M1m?00<0
0000070KC@1`6dd01@1`6dd00`000000KAI906dFB@0206dFB@H000000P2@_OD00`000000T;ge092m
m@05092mm@H00000102B__D00`000000TKoe096om@05096om@800000202A_oH00`000000TL3f0970
mP0400000080Tl3e00<0000009?0mP2C`?H01P2C`?H00`000000Tl7f09?1mP0609?1mPH00000102D
`OH00`000000U<;f09C2mP0709C2mP030000002D`_H0U<;f00<0U<;f1P00000709K2mP030000002F
`oH0U/?f00L0U/?f00@0000009K3mP2F`oH0U/?f1000000209O2m@030000002G`oH0Ul?f00L0Ul?f
00<0000009O3mP2G`oH00`2G`oH6000000L0V<?e00<0000009S4mP2Ha?H01P2Ha?H8000000<0VL?e
00<0000009W4m@2Ia?D01`2Ia?D010000000VLCe09W4m@2Ia?D4000000<0V/?e00<0000009[4m@2J
a?D01`2Ja?D00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[701X0kn[7000I0>oZa`030000
003_j/L0kn[702d0kn[700<0000008fel@2=]O400P2=]O4700000080SkOa1000000207lYD`030000
001k9U<0NbIC00D0NbIC00<0000007LRD@1g8U401P1g8U400`000000M1m?07@OC`0407@OC`030000
001`6dd0L1]=0080L1]=2P000008092mm@030000002@_OD0T;ge00L00000202B__D00`000000TKoe
096om@06096om@030000002A_oH0TKof00<0TKof1@00000709?0m@8000001`2C`?H010000000Tl7f
09?1mP2C`OH400000080U<7e00<0000009C1mP2D`OH01P2D`OH00`000000U<;f09C2mP0609C2mPH0
0000102F`_D00`000000U/;f09K2mP0709K2mP030000002F`oH0U/?f00<0U/?f1`00000709O2m@03
0000002G`oH0Ul?f00H0Ul?f1P00000409S3m@030000002H`oD0V<?e00L0V<?e00@0000009S4mP2H
a?H0V<Cf1000000309W3m@030000002I`oD0VL?e0080VL?e00D0000009W3m@2I`oD0VL?e00000008
09W4m@@000001`2J`oD00`000000V/Ce09[4m@0609[4m@<000003P3_j/L00`000000kn[70>oZa`0I
0>oZa`006@3_j/L00`000000kn[70>oZa`0^0>oZa`@00000102?]_000`000000SkOa08ngl@0508ng
l@l00000101g8U400`000000M1m?07@OC`0207@OC`P0000000<0T;_c0000000000001`2@_?@00`00
0000T;ge092mm@03092mm@D0000000@0T[gd00000000000000000`2B_O@00`000000T[ke09:nm@06
09:nm@030000002A_oD0TKoe00<0TKoe2000000409>om@030000002C`?D0Tl3e00L0Tl3e00<00000
09?0mP2C`?H00P2C`?H6000000L0U<7e0P00000709C1mP040000002D`_H0U<;f09C2mP@000000P2F
`OD00`000000U/;e09K2m@0609K2m@030000002F`_H0U/;f00H0U/;f1P00000509O2m@030000002G
`_D0Ul;e00L0Ul;e00@0000009O3mP2G`oH0Ul?f1000000209S2m@030000002H`oD0V<?e00H0V<?e
00<0000009S3m@2H`oD01P2H`oD4000000L0VL?e00<0000009W3m@2I`oD00`2I`oD01@000000VL?e
09W3m@2I`oD0000000<0VLCe1000000209W3m0030000002J`oD0V/?e00L0V/?e00@0000009[4m@2J
a?D0V/Ce1000000309[3m0030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0603_j/L001T0
kn[700<000000>oZa`3_j/L0;`3_j/L00`000000SkK`08nfl00508nfl0030000002?]o40SkOa00H0
SkOa00<0000008nhlP2?^?800P2?^?8700000003096ilP000000000000L000000P2@^_<2000000L0
T;_c00<00000092lm02@_?@00P2@_?@8000000<0T[cd0`00000709:mm0030000002B__D0T[ke00D0
T[ke1P00000409>nm0030000002C_oD0Tkoe00H0Tkoe00<0000009?0m@2C`?D01P2C`?D5000000@0
U<3e00<0000009C1m@2D`OD0202D`OD00`000000U<7f09C1mP0209C1mPH000001`2F`OD00`000000
U/;e09K2m@0609K2m@040000002F`_H0U/;f09K2mP@000000P2G`_D00`000000Ul;e09O2m@0709O2
m@030000002G`_D0Ul;e00H0Ul;e1000000709S2m@030000002H`oD0V<?e00H0V<?e00@0000009S3
m@2H`oD0V<?e1000000209W3m0030000002I`oD0VL?e00L0VL?e00<0000009W3m@2I`oD00`2I`oD7
000000L0VL?d00<0000009[3m@2J`oD01P2J`oD4000000L0V/?d00<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`0H0>oZa`006@3_j/L200000340kn[700<0000008nfl02?]_001@2?]_000`00
0000SkOa08ngl@0508ngl@D00000102A^?400`000000TKWb096ilP05096ilP030000002@^_<0T;[c
00H0T;[c00<00000092kl`2@^o<00P2@^o<7000000@0T[_c00@0000009:lm02B_?@0T[cd0`000002
09:lm0030000002B_O@0T[gd00H0T[gd00<0000009:nm@2B__D01000000209>mm0030000002C__@0
Tkkd00H0Tkkd00<0000009>om@2C_oD01P2C_oD010000000Tl3e09?0m@2C`?D400000080U;od00<0
000009C0m@2D`?D01@2D`?D2000000P0U<7e1@00000409K1m0030000002F`OD0U/7e00L0U/7e00<0
000009K2m@2F`_D00`2F`_D6000000L0Ul;e00<0000009O2m@2G`_D01`2G`_D010000000Ul;e09O2
m@2G`_D400000080V<;d00<0000009S2m@2H`_D01`2H`_D00`000000V<?e09S3m@0309S3m@H00000
1`2I`o@00`000000VL?e09W3m@0609W3m@L00000102I`o@00`000000VL?d09W3m00709W3m0040000
002J`oD0V/?e09[3m@@000000P2J`o@00`000000V/?d09[3m00709[3m0030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L05`3_j/L001T0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000SkK`
08nfl00508nfl0030000002?]o40SkOa00@000000P2A]o400`000000TKSa096hl@05096hl@030000
002A^O80TKWb00D0TKWb00<00000092jl`2@^_<01@2@^_<5000000@0T[_c00<0000009:kl`2B^o<0
1@2B^o<3000000H0T[cd00<0000009:mm02B_O@00`2B_O@5000000L0Tkgd0P00000709>nm0030000
002C_oD0Tkoe00<0Tkoe1P00000709Bom0030000002D`?D0U<3e00H0U<3e00@0000009C1m@2D`OD0
U<7e1000000209K0m0030000002F`O@0U/7d00D0U/7d0P00000709K1m@H00000102G`O@00`000000
Ul;e09O2m@0709O2m@030000002G`_D0Ul;e00<0Ul;e1`00000709S2m0030000002H`_D0V<;e00H0
V<;e1P00000409W2m0030000002I`o@0VL?d00L0VL?d00@0000009W3m@2I`oD0VL?e1000000209W2
m0030000002I`o@0VL?d0080VL?d00D0000009W3m02I`o@0VL?d0000000809W3m0D000001`2J`o@0
0`000000V/?d09[3m00609[3m0030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L05P3_j/L0
01T0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000SkK`08nfl00208nfl0D000001`2A]o400`00
0000TKSa096hl@05096hl@030000002A^O80TKWb00D0TKWb00<00000092jl`2@^_<01000000209:j
lP030000002B^o<0T[_c00D0T[_c0P00000309:kl`8000000P2B^o<00`000000T[cd09:lm00209:l
m0P00000102C_O<00`000000Tkgd09>mm00709>mm0030000002C__@0Tkkd0080Tkkd2000000409Bn
m0030000002D_o@0U;od00L0U;od00<0000009C0m@2D`?D00`2D`?D6000000L0U/3d00<0000009K1
m02F`O@01P2F`O@00`000000U/7e09K1m@0400000080Ul7d00<0000009O1m02G`O@01P2G`O@00`00
0000Ul;e09O2m@0609O2m@H000001@2H`O@00`000000V<;d09S2m00709S2m0040000002H`_D0V<;e
09S2m@@000000P2I`_@00`000000VL;d09W2m00609W2m0030000002I`o@0VL?d00H0VL?d10000007
09W2m0030000002I`o@0VL?d0080VL?d00D0000009W3m02I`o@0VL?d0000000309W3m0@000000`2J
`o@00`000000V/?d09[3m00709[3m0030000002J`o@0V/?d00<0V/?d1000000=0>oZa`800000603_
j/L001P0kn[700<000000>oZa`3_j/L0=03_j/L4000000@0TKK`00<00000096gl@2A]o401P2A]o40
0`000000TKSa096hl@05096hl@030000002A^O80TKWb0080TKWb1@00000709:jlP030000002B^o<0
T[_c00H0T[_c0`00000209:kl`L00000102C_?<00`000000Tkgc09>ml`0609>ml`030000002C_O@0
Tkgd00H0Tkgd1@00000409Bnl`030000002D__@0U;kd00H0U;kd00<0000009Bom02D_o@01P2D_o@6
000000@0U[od00<0000009K0m02F`?@01`2F`?@00`000000U/7d09K1m00309K1m0D000001`2G`O@0
0`000000Ul7d09O1m00609O1m0040000002G`_D0Ul;e09O2m@@000000P2H`O@00`000000V<7d09S1
m00609S1m0030000002H`_@0V<;d00H0V<;d1@00000609W2m0030000002I`_@0VL;d00L0VL;d00@0
000009W3m02I`o@0VL?d1000000209W2m0030000002I`_@0VL;d00H0VL;d00<0000009W3m02I`o@0
0`2I`o@00`000000VL?d09W3m004000000L0V/?d00<0000009[3m02J`o@01P2J`o@7000000@0Vl?d
00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L00`000000kn[70>oZ
a`0e0>oZa`030000002A]_00TKK`00D0TKK`0P000007096gl@030000002A^?40TKSa0080TKSa1`00
000409:il@030000002B^_80T[[b00H0T[[b00<0000009:kl`2B^o<00P2B^o<8000000@0Tk_b00<0
000009>ll`2C_?<01@2C_?<2000000L0Tkgc00@0000009>mm02C_O@0Tkgd1000000209Fml`030000
002D__<0U;kc00D0U;kc0P00000709Bnm0040000002D_o@0U;od09Bom0@000000P2F_o<00`000000
U[od09Jom00609Jom0030000002F`?@0U/3d00H0U/3d1P00000409O0m0030000002G`O@0Ul7d00H0
Ul7d00<0000009O1m02G`O@01@2G`O@4000000L0V<7d00<0000009S1m02H`O@01P2H`O@010000000
V<;d09S2m02H`_@4000000<0VL7d00<0000009W2m02I`_@01P2I`_@00`000000VL;d09W2m00509W2
m0D000001`2I`_@00`000000VL;d09W2m00609W2m0040000002I`o@0VL?d09W3m0@000000P2J`_@0
0`000000V/?d09[3m00709[3m0040000002J`o@0V/?d09[3m0@000000`2K`_<00`000000Vl?d09_3
m00509_3m0030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[70P00000g
0>oZa`8000001`2A]_000`000000TKOa096gl@02096gl@L00000102C^?400`000000T[Wa09:il@05
09:il@8000001`2B^_8700000080U;_b00<0000009>klP2C^o801@2C^o82000000L0Tkcc00<00000
09>ml`2C_O<00P2C_O<6000000L0UKgc00<0000009Bnl`2D__<01P2D__<00`000000U;kd09Bnm002
09Bnm0H000001`2F_o<00`000000U[od09Jom00609Jom0040000002F`?@0U/3d09K0m0@000000P2G
_o<00`000000Ul3d09O0m00609O0m0030000002G`O@0Ul7d00H0Ul7d00<0000009O1m02G`O@01000
000209S1m0030000002H`O@0V<7d00L0V<7d00<0000009S1m02H`O@00`2H`O@6000000L0VL7d00<0
000009W2m02I`_@01P2I`_@010000000VL;d09W2m02I`_@4000000<0VL;d00<0000009W2m02I`_@0
1`2I`_@00`000000VL;d09W2m00309W2m0H000000P2J`_@00`000000V/;d09[2m00209[2m0030000
002J`o@0V/?d00H0V/?d1000000709_2l`030000002K`o@0Vl?d00H0Vl?d00<000000>oZa`3_j/L0
303_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L00`000000kn[70>oZa`0h0>oZa`030000002A
]_00TKK`0080TKK`1`00000409>hl0030000002C^?40TkSa00D0TkSa00<0000009:il@2B^O401P2B
^O400`000000T[[b09:jlP0209:jlPD000001`2D^o800`000000Tk_b09>klP0609>klP030000002C
_?<0Tkcc0080Tkcc1`00000409Fml`030000002E_O<0UKgc00H0UKgc00<0000009Bnl`2D__<01P2D
__<5000000@0U[kc00<0000009Jol`2F_o<01`2F_o<00`000000U[od09Jom00309Jom0H000001`2G
_o<00`000000Ul3d09O0m00609O0m0030000002G`O@0Ul7d00<0Ul7d1@00000709S1m0030000002H
`O@0V<7d00H0V<7d1P00000409W1l`030000002I`O@0VL7d00L0VL7d00<0000009W2m02I`_@00`2I
`_@6000000L0VL;d00<0000009W2m02I`_@01P2I`_@7000000@0V/;c00<0000009[2m02J`_@00P2J
`_@00`000000V/;d09[2m00209[2m0040000002J`o@0V/?d09[3m0@000000P2K`_<00`000000Vl;c
09_2l`0709_2l`030000002K`o@0Vl?d00<0Vl?d1000000>0>oZa`030000003_j/L0kn[701<0kn[7
000H0>oZa`030000003_j/L0kn[703T0kn[71000000409>gl0030000002C^?00TkS`00D0TkS`0P00
000609>hl@030000002B^O40T[Wa00<0T[Wa1`00000409Bjl@030000002D^o80U;_b00H0U;_b00<0
000009>klP2C^o801@2C^o85000000@0UKcb00<0000009Fml`2E_O<01@2E_O<2000000L0UKgc00@0
000009Bnl`2D__<0U;kc1000000209Jnl`030000002F__<0U[kc00D0U[kc0P00000709Jol`H00000
102G_o<00`000000Ukoc09Nol`0609Nol`030000002G`?@0Ul3d00H0Ul3d1P00000409S0l`030000
002H`O@0V<7d00H0V<7d00@0000009S1m02H`O@0V<7d1000000209W1l`030000002I`O<0VL7c00H0
VL7c00<0000009W1m02I`O@01P2I`O@6000000@0VL7c00<0000009W2m02I`_@01`2I`_@010000000
VL;d09W2m02I`_@4000000<0V/;c00<0000009[2l`2J`_<01@2J`_<00`000000V/;d09[2m00309[2
m0030000002J`_@0V/;d00D000001P2K`_<00`000000Vl;c09_2l`0609_2l`L00000102K`_<00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70180kn[7000H0>oZa`030000003_j/L0kn[703X0
kn[700<0000009>gl02C]o001@2C]o000`000000TkS`09>hl00609>hl0030000002C^?40TkSa0080
TkSa1`0000000`2D^O40000000000002000000L0U;[a00<0000009BklP2D^o801P2D^o800`000000
Tk_b09>klP0400000080UK_b00<0000009FllP2E_?801@2E_?82000000L0UKgc00<0000009Fml`2E
_O<00P2E_O<6000000L0U[kc00<0000009Jnl`2F__<01P2F__<00`000000U[oc09Jol`0400000080
Ukkc00<0000009Nol`2G_o<01P2G_o<00`000000Ukoc09Nol`0609Nol`040000002G`?@0Ul3d09O0
m0@000000P2H_o<00`000000V<3c09S0l`0609S0l`030000002H`O@0V<7d00D0V<7d1000000709W1
l`030000002I`O<0VL7c00H0VL7c00@0000009W1m02I`O@0VL7d1000000209W1l`030000002I`O<0
VL7c00H0VL7c00<0000009W2m02I`_@01P2I`_@4000000L0V/;c00<0000009[2l`2J`_<01P2J`_<0
10000000V/;d09[2m02J`_@4000000<0Vl;c00<0000009_2l`2K`_<01P2K`_<010000000Vl;c09_2
l`2K`_<4000000<0Vl;c00<0000009_2l`2K`_<01P2K`_<00`000000kn[70>oZa`0;0>oZa`800000
4`3_j/L001L0kn[700<000000>oZa`3_j/L0?03_j/L00`000000TkO`09>gl00509>gl0030000002C
^?00TkS`00D0TkS`1@00000309Bil0030000002D^O40000000800000102D^O400`000000U;[a09Bj
l@0509Bjl@030000002D^o80U;_b00<0U;_b1@00000709FklP030000002E_?80UKcb00H0UKcb00<0
000009Fml`2E_O<00P2E_O<7000000@0U[gb00<0000009Jnl`2F__<01`2F__<00`000000U[kc09Jn
l`0309Jnl`D000001`2G__<00`000000Ukoc09Nol`0609Nol`030000002G_o<0Ukoc00<0Ukoc1P00
000709Rol`030000002H`?<0V<3c00H0V<3c00<0000009S1m02H`O@01000000209W0l`030000002I
`O<0VL7c00H0VL7c00<0000009W1l`2I`O<01P2I`O<4000000L0VL7c00<0000009W1l`2I`O<01P2I
`O<010000000VL;d09W2m02I`_@400000080V/7c00<0000009[2l`2J`_<01`2J`_<00`000000V/;c
09[2l`0309[2l`H000000P2K`_<00`000000Vl;c09_2l`0209_2l`030000002K`_<0Vl;c00H0Vl;c
1000000709_2l`030000002K`_<0Vl;c00L0Vl;c00<000000>oZa`3_j/L02@3_j/L3000001<0kn[7
000G0>oZa`030000003_j/L0kn[703d0kn[700<0000009>gl02C]o001@2C]o000`000000TkS`09>h
l00400000080U;S`00<0000009Bil02D^O000P2D^O03000000P0U;Wa00<0000009Bjl@2D^_400P2D
^_48000000@0UK_a00<0000009FklP2E^o801@2E^o800`000000UKcb09FllP0609FllPD00000102F
_?800`000000U[gb09JmlP0509JmlP8000001`2F__<6000000@0Ukkb00<0000009Nnl`2G__<01P2G
__<00`000000Ukoc09Nol`0509Nol`H00000102H_o<00`000000V;oc09Rol`0709Rol`030000002H
`?<0V<3c00<0V<3c1@00000709W0l`030000002I`O<0VL7c00H0VL7c00@0000009W1l`2I`O<0VL7c
1000000209W1l`030000002I`O<0VL7c00L0VL7c00<0000009W1l`2I`O<00`2I`O<6000000L0V/7c
00<0000009[2l`2J`_<01P2J`_<6000000@0Vl7c00<0000009_2l`2K`_<00P2K`_<00`000000Vl;c
09_2l`0209_2l`040000002K`_<0Vl;c09_2l`@000000P2K`_<00`000000Vl;c09_2l`0709_2l`03
0000002K`_<0Vl;c00D0Vl;c0`00000=0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`<00000
?P3_j/L00`000000TkO`09>gl00209>gl0D000001`2D^?0010000000U;W`00000000000309Bil003
0000002D^O40U;Wa00D0U;Wa1@00000409Fjl@030000002E^o40UK_a00H0UK_a00<0000009FklP2E
^o801@2E^o8010000000UKcb09FllP2E_?8400000080U[cb00<0000009JllP2F_?801@2F_?800`00
0000U[gb09JmlP0609JmlP030000002F__<0U[kc00@000000P2G_O800`000000Ukkb09NnlP0609Nn
lP030000002G__<0Ukkc00H0Ukkc00<0000009Nol`2G_o<01000000209RnlP030000002H_o<0V;oc
00H0V;oc00<0000009Rol`2H_o<01P2H_o<6000000@0VKoc00<0000009W0l`2I`?<01P2I`?<00`00
0000VL7c09W1l`0309W1l`H000001`2I`O<00`000000VL7c09W1l`0609W1l`H00000102J`O<00`00
0000V/7c09[1l`0709[1l`040000002J`_<0V/;c09[2l`@000000P2K`O<00`000000Vl7c09_1l`06
09_1l`050000002K`_<0Vl;c09_2l`000000102K`_<4000000L0Vl;c00<0000009_2l`2K`_<01P2K
`_<010000000Vl;c09_2l`2K`_<4000000<0W<;c00<000000>oZa`3_j/L02P3_j/L00`000000kn[7
0>oZa`0@0>oZa`005`3_j/L00`000000kn[70>oZa`0o0>oZa`@00000102D]nl00`000000U;S`09Bh
l00409Bhl0<000001P2D^O000`000000U;Wa09Bil@0400000080UKW`00<0000009Fjl@2E^_401@2E
^_42000000L0UK_a00<0000009FklP2E^o800P2E^o86000000L0U[cb00<0000009JllP2F_?801@2F
_?800`000000U[gb09JmlP0309JmlPD000001`2G_O800`000000Ukkb09NnlP0609NnlP030000002G
__<0Ukkc00<0Ukkc1@00000709RnlP030000002H_o<0V;oc00H0V;oc00@0000009Rol`2H_o<0V;oc
1000000209VolP030000002I_o<0VKoc00D0VKoc00<0000009W0l`2I`?<01P2I`?<6000000@0VL3c
00<0000009W1l`2I`O<01`2I`O<010000000VL7c09W1l`2I`O<400000080V/7c00<0000009[1l`2J
`O<01P2J`O<00`000000V/7c09[1l`0609[1l`@000001`2K`O<00`000000Vl7c09_1l`0609_1l`04
0000002K`_<0Vl;c09_2l`@000000P2K`O<00`000000Vl;c09_2l`0709_2l`030000002K`_<0Vl;c
00<0Vl;c1P00000709c2l`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L03`3_j/L001L0
kn[700<000000>oZa`3_j/L0@03_j/L00`000000U;O_09Bgk`0509Bgk`030000002D^?00U;S`00<0
00000P2D^?000`000000U;W`09Bil00209Bil0D000001`2E^O000`000000UK[a09Fjl@0609Fjl@03
0000002E^o40UK_a0080UK_a1`00000409Jkl@030000002F_?80U[cb00H0U[cb00<0000009JllP2F
_?801@2F_?86000000@0Ukgb00<0000009NmlP2G_O801P2G_O800`000000Ukkb09NnlP0509NnlPH0
0000102H__800`000000V;kb09RnlP0609RnlP030000002H_o<0V;oc00<0V;oc1P00000709VolP03
0000002I_o<0VKoc00D0VKoc00@0000009W0l`2I`?<0VL3c1000000209W0lP030000002I`?<0VL3c
00H0VL3c00<0000009W1l`2I`O<01P2I`O<4000000L0V/7c00<0000009[1l`2J`O<01P2J`O<01000
0000V/7c09[1l`2J`O<400000080Vl7c00<0000009_1l`2K`O<01`2K`O<00`000000Vl7c09_1l`03
09_1l`H0000000<0Vl7c0000002K`O<00`2K`O<00`000000Vl;c09_2l`0609_2l`L00000102L`_80
0`000000W<;c09c2l`0709c2l`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L03`3_j/L0
00h0kn[70`0000060>oZa`030000003_j/L0kn[70440kn[70P00000509Bgk`<000000`2D^?070000
00@0UKW`00<0000009Fil02E^O001P2E^O000`000000UK[a09Fjl@0509Fjl@D00000102F^o400`00
0000U[_a09Jkl@0509Jkl@8000001`2F_?800`000000U[cb09JllP0400000080Ukca00<0000009Nm
lP2G_O801P2G_O800`000000Ukgb09NmlP0609NmlP030000002G__80Ukkb00@000000P2H__800`00
0000V;kb09RnlP0609RnlP030000002H__80V;kb00D0V;kb1P00000409VolP030000002I_o80VKob
00L0VKob00<0000009Vol`2I_o<00P2I_o<6000000L0VL3b00<0000009W0l`2I`?<01P2I`?<01000
0000VL7c09W1l`2I`O<400000080V/3b00<0000009[1l`2J`O<01`2J`O<00`000000V/7c09[1l`03
09[1l`H000001P2K`O<00`000000Vl7c09_1l`0609_1l`L00000102K`O801@000000Vl7c09_1l`2K
`O<0000000@0Vl7c00@0000009_2l`2K`_<0Vl;c1000000309c1lP030000002L`_80W<;b00D0W<;b
00<0000009c2l`2L`_<01P2L`_<3000000`0kn[700<000000>oZa`3_j/L03P3_j/L000l0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`140>oZa`030000002D]nl0000000P00000102F
^>l00`000000UKW`09Fil00509Fil08000001`2E^O000`000000UK[a09Fjl@0400000080U[[`00<0
000009Jkl@2F^o401@2F^o42000000L0U[_a00<0000009JllP2F_?800P2F_?85000000L0Ukca0P00
000709NmlP030000002G_O80Ukgb00<0Ukgb1@00000709RnlP030000002H__80V;kb00H0V;kb00<0
000009RnlP2H__801000000209VnlP030000002I_o80VKob00H0VKob00<0000009VolP2I_o801P2I
_o85000000@0VKob00<0000009W0lP2I`?801`2I`?800`000000VL3c09W0l`0309W0l`H000001`2J
`?800`000000V/7c09[1l`0609[1l`H00000102K`O800`000000Vl7c09_1l`0609_1l`040000002K
`O<0Vl7c09_1l`@000000`2K`O800`000000Vl7b09_1lP0509_1lP050000002K`O<0Vl7c09_1l`00
0000102K`O<4000000L0W<7b00<0000009c2lP2L`_801P2L`_8010000000W<;c09c2l`2L`_<40000
00<0W<;b00<000000>oZa`3_j/L02@3_j/L2000000l0kn[7000?0>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L0@`3_j/L6000000<0U[S_00<0000009Jhk`2F^>l01@2F^>l2000000L0
UKW`00<0000009Fil02E^O000P2E^O05000000L0U[[`00<0000009Jkl@2F^o401P2F^o400`000000
U[_a09Jkl@0209Jkl@L00000102G_?400`000000Ukca09Nll@0709Nll@030000002G_O80Ukgb0080
Ukgb2000000409RmlP030000002H__80V;kb00H0V;kb00<0000009RnlP2H__800`2H__85000000L0
VKkb00<0000009VolP2I_o801P2I_o8010000000VKob09VolP2I_o8400000080VKob00<0000009Vo
lP2I_o801@2I_o800`000000VL3b09W0lP0609W0lPH00000102J`?800`000000V/3b09[0lP0709[0
lP040000002J`O<0V/7c09[1l`@000000P2J`?800`000000Vl7b09_1lP0509_1lP030000002K`O<0
Vl7c00H0Vl7c1000000709_1lP030000002K`O80Vl7b00H0Vl7b00@0000009_1l`2K`O<0Vl7c1000
000209c1lP030000002L`O80W<7b00L0W<7b00<0000009c2lP2L`_800`2L`_86000000L0W<;b00<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0=0>oZa`003`3_j/L00`000000kn[70>oZa`04
0>oZa`800000@@3_j/L3000000<0kn[700<0000009Jhk`2F^>l0102F^>l2000000L0U[S_00<00000
09Fil02E^O000P2E^O07000000@0U[[`00<0000009Jjl02F^_001P2F^_000`000000U[_a09Jkl@05
09Jkl@D00000102G^o400`000000Ukca09Nll@0509Nll@030000002G_?40Ukca00H0Ukca1@000004
09Rml@030000002H_O80V;gb00H0V;gb00<0000009RnlP2H__801@2H__86000000@0VKkb00<00000
09VnlP2I__801P2I__800`000000VKob09VolP0309VolPH000001`2I_o800`000000VKob09VolP05
09VolP040000002I`?80VL3b09W0lP@000000P2J_o800`000000V/3b09[0lP0609[0lP030000002J
`?80V/3b00H0V/3b1000000609[0lP030000002K`O80Vl7b00H0Vl7b00@0000009_1l`2K`O<0Vl7c
1000000209_1lP030000002K`O80Vl7b00L0Vl7b00<0000009_1lP2K`O801@2K`O840000000309c1
lP000000W<7b00@0W<7b00<0000009c1lP2L`O801P2L`O86000000@0W<7b00<0000009c2lP2L`_80
1`2L`_800`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700`0kn[7000>0>oZa`8000001P3_
j/L00`000000kn[70>oZa`0m0>oZa`<000001`3_j/L00`000000U[S_09Jhk`0509Jhk`030000002F
^>l0U[S_0080U[S_1`00000409Jik`030000002F^_00U[[`00D0U[[`00<0000009Jjl02F^_001P2F
^_000`000000U[_a09Jkl@0400000080Uk_`00<0000009Nkl@2G^o401@2G^o400`000000Ukca09Nl
l@0509Nll@040000002G_?40Ukca09Nll@@000000P2H_?400`000000V;ga09Rml@0509Rml@030000
002H_O80V;gb00H0V;gb00<0000009RnlP2H__801000000209Vml@030000002I__80VKkb00H0VKkb
00<0000009VnlP2I__801@2I__86000000@0VKkb00<0000009VolP2I_o801`2I_o800`000000VKob
09VolP0209VolPH000001`2J_o800`000000V/3b09[0lP0609[0lP040000002J`?80V/3b09[0lP@0
00000P2J`?800`000000V/3b09[0lP0609[0lP030000002K`O80Vl7b00D0Vl7b1000000709_1lP03
0000002K`O80Vl7b00H0Vl7b00@0000009_1lP2K`O80Vl7b1000000209c1lP050000002L`O80W<7b
09c1lP0000001@2L`O8010000000W<7b09c1lP2L`O8400000080W<7b00<0000009c1lP2L`O801@2L
`O800`000000W<;b09c2lP0609c2lP<00000303_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L0
0`000000kn[70>oZa`0j0>oZa`<000002P3_j/L00`000000U[S_09Jhk`0509Jhk`D00000102G^>l0
0`000000U[W_09Jik`0509Jik`8000001P2F^_000`000000U[[`09Jjl00309Jjl0D000001`2G^o00
0`000000Uk_a09Nkl@0509Nkl@030000002G_?40Ukca0080Ukca1P00000709Rll@030000002H_O40
V;ga00D0V;ga00<0000009RmlP2H_O800`2H_O85000000L0VKga00<0000009VnlP2I__801P2I__80
0`000000VKkb09VnlP0400000080VKka00<0000009VnlP2I__801P2I__800`000000VKob09VolP06
09VolPD00000102J_o800`000000V[ob09ZolP0709ZolP030000002J`?80V/3b00<0V/3b1P000006
09[0lP030000002J`?80V/3b00H0V/3b00@0000009_1lP2K`O80Vl7b1000000209_0lP030000002K
`O80Vl7b00L0Vl7b00<0000009_1lP2K`O800`2K`O86000000H0W<7b00D0000009c1lP2L`O80W<7b
0000000409c1lPD000001P2L`O800`000000W<7b09c1lP0609c1lP040000002L`_80W<;b09c2lP@0
00000`2M`O800`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`030000
003_j/L0kn[703P0kn[70P00000>0>oZa`030000002F^>l0U[S_00@000000P2G^>l00`000000UkS_
09Nhk`0509Nhk`8000001`2F^Nl00`000000U[[`09Jjl00209Jjl0L00000102G^_000`000000Uk_`
09Nkl00609Nkl0030000002G^o40Uk_a0080Uk_a1`00000409Rll@030000002H_?40V;ca00L0V;ca
00<0000009Rml@2H_O400P2H_O48000000@0VKga00<0000009Vml@2I_O401P2I_O400`000000VKkb
09VnlP0309VnlPD000001`2I__400`000000VKkb09VnlP0609VnlP040000002I_o80VKob09VolP@0
00000P2J_o800`000000V[ob09ZolP0509ZolP030000002J_o80V[ob00H0V[ob1P00000409ZolP03
0000002J`?80V/3b00H0V/3b00<0000009[0lP2J`?800`2J`?86000000L0Vl3b00<0000009_1lP2K
`O801P2K`O86000000@0W<7b00<0000009c1lP2L`O801P2L`O8010000000W<7b09c1lP2L`O840000
00<0W<7b00<0000009c1lP2L`O801P2L`O800`000000W<7b09c1lP0509c1lP@000001`2M`O800`00
0000kn[70>oZa`090>oZa`800000303_j/L001D0kn[700<000000>oZa`3_j/L0=P3_j/L300000140
kn[70P00000709Nhk`030000002G^>l0UkS_00H0UkS_00<0000009Jik`2F^Nl00P2F^Nl7000000<0
Uk[`00<0000009Njl02G^_001P2G^_000`000000Uk_`09Nkl00509Nkl0D00000102H^o000`000000
V;ca09Rll@0509Rll@8000001`2H_?45000000@0VKga00<0000009Vml@2I_O401P2I_O400`000000
VKga09Vml@0509Vml@H00000102I__400`000000VKka09Vnl@0609Vnl@030000002I__80VKkb00<0
VKkb1P00000709ZolP030000002J_o80V[ob00D0V[ob00@0000009ZolP2J_o80V[ob1000000209Zo
lP030000002J_o80V[ob00H0V[ob00<0000009[0lP2J`?801@2J`?86000000@0Vl3b00<0000009_0
lP2K`?801`2K`?8010000000Vl7b09_1lP2K`O8400000080W<3b00<0000009c1lP2L`O801@2L`O80
0`000000W<7b09c1lP0609c1lP@0000000<0W<7b0000002L`O80102L`O800`000000W<7b09c1lP06
09c1lP040000002L`O80W<7b09c1lP@000000P2M`O800`000000WL7b09g1lP0709g1lP030000003_
j/L0kn[700D0kn[70`0000000`3_j/L000000>oZa`0;0>oZa`005@3_j/L00`000000kn[70000000c
0>oZa`<000005@3_j/L00`000000UkS_09Nhk`0609Nhk`030000002G^>l0UkS_00D0UkS_1@000004
09Nik`030000002G^_00Uk[`00@0Uk[`0P00000709Njl0030000002G^o00Uk_`00@000000P2H^o00
0`000000V;_`09Rkl00509Rkl08000001`2H_?400`000000V;ca09Rll@0400000080VKca00<00000
09Vml@2I_O401@2I_O42000000L0VKga00<0000009Vml@2I_O401000000209Vml@030000002I__40
VKka00H0VKka00<0000009Vnl@2I__401@2I__46000000@0V[ka00<0000009ZolP2J_o801`2J_o80
0`000000V[ob09ZolP0209ZolPH000001`2J_o800`000000V[ob09ZolP0609ZolP030000002J`?80
V/3b00@000000P2K_o800`000000Vl3b09_0lP0609_0lP030000002K`?80Vl3b00H0Vl3b10000006
09c0lP030000002L`O80W<7b00H0W<7b00@0000009c1lP2L`O80W<7b1000000209c1lP040000002L
`O80W<7b000000H0W<7b00<0000009c1lP2L`O800`2L`O86000000H0WL7b00<0000009g1lP2M`O80
1P2M`O8300000080kn[7100000040>oZa`030000003_j/L0kn[700X0kn[7000E0>oZa`800000<@3_
j/L3000001T0kn[70P00000709Nhk`030000002G^>l0UkS_00@000000P2G^Nl00`000000UkW_09Ni
k`0509Nik`030000002G^_00Uk[`00D0Uk[`00<0000009Njl02G^_000P2G^_05000000L0V;_`00<0
000009Rkl02H^o001P2H^o000`000000V;ca09Rll@0209Rll@D000001`2I_?400`000000VKga09Vm
l@0609Vml@030000002I_O40VKga0080VKga1@00000709Vml@030000002I__40VKka00H0VKka00<0
000009Vnl@2I__401000000209Znl@030000002J__40V[ka00H0V[ka00<0000009ZolP2J_o801P2J
_o85000000@0V[oa00<0000009ZolP2J_o801`2J_o800`000000V[ob09ZolP0309ZolPD000001`2K
_o800`000000Vl3b09_0lP0609_0lP040000002K`?80Vl3b09_0lP@000000P2L`?400`000000W<3b
09c0lP0609c0lP030000002L`O80W<7b00<0W<7b1P00000709c1lP040000002L`O80W<7b000000D0
W<7b1P00000409c1lP030000002M`O80WL7b00H0WL7b00@0000009g1lP2M`O80WL7b1000000309g1
l@800000203_j/L00`000000kn[70>oZa`0:0>oZa`005@3_j/L00`000000kn[70>oZa`0]0>oZa`<0
00007P3_j/L00`000000UkS_09Nhk`0209Nhk`D000001`2G^Nl00`000000UkW_09Nik`0509Nik`03
0000002G^_00Uk[`0080Uk[`1`00000409Rjl0030000002H^o00V;_`00H0V;_`00<0000009Rkl02H
^o001@2H^o05000000@0VKc`00<0000009Vll@2I_?401@2I_?400`000000VKga09Vml@0609Vml@D0
0000102I_O400`000000VKga09Vml@0609Vml@030000002I__40VKka00<0VKka1@00000709Znl@03
0000002J__40V[ka00H0V[ka00@0000009ZolP2J_o80V[ob1000000209Znl@030000002J_o40V[oa
00D0V[oa00<0000009ZolP2J_o801P2J_o86000000@0Vkoa00<0000009^olP2K_o801P2K_o800`00
0000Vl3b09_0lP0309_0lPH000001P2L`?400`000000W<3b09c0lP0609c0lPH00000102L`?400`00
0000W<7b09c1lP0709c1lP030000002L`O80W<7b00D000000P2L`O400`000000W<7b09c1lP0509c1
lP030000002M`O80WL7b00H0WL7b1000000709g1l@030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0:P3_j/L300000280kn[71000000409NhkP03
0000002G^Nl0UkW_00D0UkW_00<0000009Nik`2G^Nl01@2G^Nl5000000@0V;[_00<0000009Rjl02H
^_001@2H^_000`000000V;_`09Rkl00609Rkl0030000002H^o00V;_`00@000000P2I^o000`000000
VKc`09Vll00509Vll0030000002I_?40VKca00D0VKca00@0000009Vml@2I_O40VKga1000000209Vl
l0030000002I_O40VKga00D0VKga00<0000009Vml@2I_O401@2I_O46000000@0V[ga00<0000009Zn
l@2J__401P2J__400`000000V[ka09Znl@0309Znl@H000001P2J__400`000000V[oa09Zol@0609Zo
l@040000002J_o80V[ob09ZolP@000000P2K_o400`000000Vkoa09^ol@0509^ol@030000002K_o80
Vkob00H0Vkob1P00000409^ol@030000002L`?40W<3a00H0W<3a00@0000009c0lP2L`?80W<3b1000
000209c0l@030000002L`?40W<3a00H0W<3a00<0000009c1lP2L`O801P2L`O85000000D0W<7a00<0
000009c1lP2L`O801P2L`O8010000000WL7b09g1lP2M`O8400000080WL7a00<0000009g1l@2M`O40
1`2M`O400`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`030000003_
j/L0kn[702L0kn[70`00000V0>oZa`030000002G^>h0UkS^00D0UkS^00<0000009Nik`2G^Nl01@2G
^Nl00`000000UkW_09Nik`0400000080V;W_00<0000009Rjk`2H^^l01@2H^^l00`000000V;[`09Rj
l00509Rjl0030000002H^o00V;_`00<0V;_`1@00000709Vkl0030000002I_?00VKc`00D0VKc`00<0
000009Vll@2I_?400P2I_?46000000L0VKc`00<0000009Vml@2I_O401@2I_O400`000000VKga09Vm
l@0400000080V[ga00<0000009Zml@2J_O401P2J_O400`000000V[ka09Znl@0509Znl@H00000102J
__400`000000V[ka09Znl@0609Znl@030000002J_o40V[oa00<0V[oa1P00000609^ol@030000002K
_o40Vkoa00H0Vkoa00@0000009^olP2K_o80Vkob1000000209^ol@030000002K_o40Vkoa00D0Vkoa
00<0000009c0l@2L`?401P2L`?44000000L0W<3a00<0000009c0l@2L`?401P2L`?4010000000W<7b
09c1lP2L`O8400000080W<3a00<0000009c1l@0000001P2L`O400`000000W<7b09c1lP0309c1lPH0
00001`2M`O400`000000WL7a09g1l@0609g1l@800000203_j/L00`000000kn[70>oZa`090>oZa`00
503_j/L00`000000kn[70>oZa`0U0>oZa`<00000:P3_j/L2000000H0UkS^00<0000009Nik`2G^Nl0
0P2G^Nl5000000L0V;W_00<0000009Rjk`2H^^l01@2H^^l00`000000V;[`09Rjl00209Rjl0P00000
102I^o000`000000VK_`09Vkl00609Vkl0030000002I_?00VKc`0080VKc`1`00000409Vll0030000
002I_?00VKc`00L0VKc`00<0000009Vml@2I_O400P2I_O45000000L0V[ga00<0000009Zml@2J_O40
1P2J_O400`000000V[ka09Znl@0400000080V[ka00<0000009Znl@2J__401P2J__400`000000V[ka
09Znl@0509Znl@H00000102K__400`000000Vkoa09^ol@0609^ol@030000002K_o40Vkoa00<0Vkoa
1P00000709^ol@030000002K_o40Vkoa00D0Vkoa00@0000009c0l@2L`?40W<3a1000000209bol@03
0000002L`?40W<3a00L0W<3a00<0000009c0l@2L`?400`2L`?46000000H0W<3a00@0000009c1l@2L
`O4000001@2L`O46000000@0WL7a00<0000009g1l@2M`O401`2M`O4010000000WL7a09g1l@2M`O44
00000080WL7a00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L30000
0280kn[70`00000_0>oZa`030000002G^>h0UkS^0080UkS^1P00000409Rik`030000002H^Nl0V;W_
00H0V;W_00<0000009Rjk`2H^^l0102H^^l5000000@0VK[_00<0000009Vkl02I^o001P2I^o000`00
0000VK_`09Vkl00509Vkl0D00000102I_?000`000000VKc`09Vll00509Vll08000001`2I_?050000
00@0V[g`00<0000009Zml@2J_O401P2J_O400`000000V[ga09Zml@0309Zml@D000001`2J__400`00
0000V[ka09Znl@0609Znl@030000002J__40V[ka00@000000P2K__400`000000Vkka09^nl@0609^n
l@030000002K_o40Vkoa00D0Vkoa1P00000409^ol@030000002K_o40Vkoa00L0Vkoa00<0000009^o
l@2K_o400P2K_o46000000L0W;oa00<0000009c0l@2L`?401P2L`?46000000@0W<3a00<0000009c0
l@2L`?401P2L`?400`000000W<7a09c1l@0500000080WL3a00<0000009g1l@2M`O401@2M`O400`00
0000WL7a09g1l@0609g1l@D000001P2M`O400`000000kn[70>oZa`050>oZa`030000003_j/L0kn[7
00T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70P00000c0>oZa`@000000`2H^>h00`000000
V;W_09Rik`0509Rik`8000001`2H^Nl00`000000V;[_09Rjk`0300000080VK[_00<0000009Vjk`2I
^^l01@2I^^l2000000L0VK_`00<0000009Vkl02I^o001000000209Vkl0030000002I_?00VKc`00D0
VKc`00<0000009Vll02I_?001P2I_?000`000000VKc`09Vll00400000080V[c`00<0000009Zml02J
_O001@2J_O000`000000V[ga09Zml@0509Zml@H00000102J_O000`000000V[ka09Znl@0609Znl@03
0000002J__40V[ka00<0V[ka1@00000709^nl@030000002K__40Vkka00H0Vkka00<0000009^ol@2K
_o401000000209^ol@030000002K_o40Vkoa00H0Vkoa00<0000009^ol@2K_o401P2K_o45000000@0
W;oa00<0000009bol@2L_o401`2L_o4010000000W<3a09c0l@2L`?4400000080W<3a00<0000009c0
l@2L`?401@2L`?400`000000W<3a09c0l@0609c0l@D000001@2M`?400`000000WL7a09g1l@0609g1
l@040000002M`O40WL7a09g1l@@000000`2M`O400`000000WL7a09g1l@0609g1l@030000003_j/L0
kn[700@0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L07@3_j/L30000
03H0kn[700<0000009RhkP2H^>h0102H^>h2000000L0V;W_00<0000009Rik`2H^Nl00P2H^Nl50000
00H0VK[_0P00000709Vjk`030000002I^o00VK_`0080VK_`1@00000709Vkl0030000002I_?00VKc`
00D0VKc`00<0000009Vll02I_?000`2I_?05000000L0V[c`00<0000009Zml02J_O001@2J_O000`00
0000V[ga09Zml@0400000080V[g`00<0000009Zml02J_O001P2J_O000`000000V[ka09Znl@0509Zn
l@H00000102K__400`000000Vkka09^nl@0609^nl@030000002K__40Vkka00<0Vkka1@00000709^o
l@030000002K_o40Vkoa00H0Vkoa00@0000009^ol@2K_o40Vkoa1000000209bol@030000002L_o40
W;oa00D0W;oa00<0000009bol@2L_o401P2L_o44000000H0W<3a00<0000009c0l@2L`?401P2L`?40
10000000W<3a09c0l@2L`?4400000080WL3a00<0000009g0l@0000001P2M`?400`000000WL7a09g1
l@0309g1l@H000001`2M`O400`000000WL7a09g1l@0609g1l@8000001@3_j/L00`000000kn[70>oZ
a`090>oZa`00503_j/L00`000000kn[70>oZa`0J0>oZa`<00000>P3_j/L00`000000V;S^09RhkP05
09RhkP030000002H^Nl0V;W_0080V;W_1`00000409Vjk`030000002I^^l0VK[_00H0VK[_00<00000
09Vjk`2I^^l00P2I^^l7000000@0VK__00<0000009Vkl02I^o001P2I^o000`000000VKc`09Vll002
09Vll0P00000102J_?000`000000V[c`09Zll00609Zll0030000002J_O00V[g`0080V[g`1@000007
09Zml0030000002J_O00V[g`00H0V[g`00<0000009Znl@2J__401000000209^nl0030000002K__40
Vkka00H0Vkka00<0000009^nl@2K__401@2K__46000000@0Vkka00<0000009^ol@2K_o401P2K_o40
0`000000Vkoa09^ol@0309^ol@H000001P2L_o400`000000W;oa09bol@0609bol@040000002L_o40
W;oa09bol@@000000P2L_o400`000000W<3a09c0l@0609c0l@030000002L`?40W<3a00<0W<3a1P00
000609g0l@040000002M`?40WL3a000000D0WL3a1P00000409g0l@030000002M`O40WL7a00L0WL7a
00@0000009g1l@2M`O40WL7a1000000209k1l@030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L0203_j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L3000003h0kn[700<0000009RhkP2H^>h0
0P2H^>h7000000@0VKW^00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_09Vjk`0509Vjk`D00000
102I^^l00`000000VK__09Vkk`0509Vkk`030000002I^o00VK_`00D0VK_`1@00000409Zll0030000
002J_?00V[c`00H0V[c`00<0000009Zll02J_?001@2J_?05000000@0V[g`00<0000009Zml02J_O00
1P2J_O000`000000V[g`09Zml00309Zml0D000001`2K__000`000000Vkka09^nl@0609^nl@030000
002K__40Vkka00@000000P2K__000`000000Vkka09^nl@0509^nl@030000002K_o40Vkoa00H0Vkoa
1P00000409bol@030000002L_o40W;oa00H0W;oa00<0000009bol@2L_o400`2L_o46000000H0W;oa
00<0000009c0l@2L`?401P2L`?46000000@0WL3a00<0000009g0l@2M`?401P2M`?400`000000WL3a
09g0l@0500000080WL3a00<0000009g0l@2M`?401@2M`?400`000000WL7a09g1l@0609g1l@D00000
1P2N`O400`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_
j/L0kn[701D0kn[70`0000120>oZa`@00000102I^Nh00`000000VKW^09VikP0509VikP030000002I
^^l0VK[_00D0VK[_00<0000009Vjk`2I^^l01000000209Vjk`030000002I^^l0VK[_00D0VK[_00<0
000009Vkk`2I^nl01@2I^nl00`000000VK_`09Vkl00400000080V[__00<0000009Zll02J_?001@2J
_?000`000000V[c`09Zll00609Zll0030000002J_?00V[c`00@000000P2J_?000`000000V[g`09Zm
l00509Zml0030000002J_O00V[g`00D0V[g`1P00000409^ml0030000002K__00Vkk`00H0Vkk`00<0
000009^nl@2K__400`2K__45000000L0Vkk`00<0000009^nl@2K__401@2K__4010000000Vkoa09^o
l@2K_o4400000080W;k`00<0000009bol@2L_o401@2L_o400`000000W;oa09bol@0609bol@H00000
102L_o400`000000W;oa09bol@0609bol@040000002L`?40W<3a09c0l@@000000P2M_o400`000000
WL3a09g0l@0509g0l@030000002M`?40WL3a00H0WL3a1@00000509g0l@030000002M`?40WL3a00H0
WL3a00@0000009g1l@2M`O40WL7a1000000309k0l@030000002N`O40W/7a00H0W/7a00<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L300000180kn[70`0000160>oZa`03
0000002I^Nh0VKW^00D0VKW^00<0000009VikP2I^Nh01@2I^Nh00`000000VK[_09Vjk`0209Vjk`D0
00001`2I^^l00`000000VK[_09Vjk`0509Vjk`030000002I^nl0VK__0080VK__1@00000709Zkk`03
0000002J_?00V[c`00D0V[c`00<0000009Zll02J_?000`2J_?05000000L0V[c`00<0000009Zml02J
_O001@2J_O000`000000V[g`09Zml00400000080Vkg`00<0000009^ml02K_O001P2K_O000`000000
Vkk`09^nl00509^nl0H00000102K__000`000000Vkk`09^nl00609^nl0030000002K__40Vkka0080
Vkka1P00000709bnl0030000002L_o40W;oa00D0W;oa00@0000009bol@2L_o40W;oa1000000209bo
l0030000002L_o40W;oa00D0W;oa00<0000009bol@2L_o401P2L_o44000000H0WKoa00<0000009g0
l@2M`?401P2M`?4010000000WL3a09g0l@2M`?4400000080WL3a00<0000009g0l@0000001P2M`?40
0`000000WL3a09g0l@0309g0l@H000001`2N`?400`000000W/7a09k1l@0609k1l@8000000`3_j/L0
0`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000BP3_j/L00`00
0000VKW^09VikP0509VikP030000002I^Nh0VKW^0080VKW^1`00000409VjkP030000002I^^l0VK[_
00D0VK[_00<0000009Vjk`2I^^l01@2I^^l5000000@0V[__00<0000009Zkk`2J^nl01@2J^nl00`00
0000V[c`09Zll00509Zll0H00000102J_>l00`000000V[c`09Zll00609Zll0030000002J_O00V[g`
0080V[g`1@00000709^ml0030000002K_O00Vkg`00H0Vkg`00<0000009^nl02K__001000000209^m
l0030000002K__00Vkk`00D0Vkk`00<0000009^nl02K__001P2K__05000000@0W;k`00<0000009bn
l02L__001`2L__000`000000W;oa09bol@0209bol@H000001`2L_o000`000000W;oa09bol@0509bo
l@040000002L_o40W;oa09bol@@000000P2M_o000`000000WKoa09fol@0609fol@030000002M`?40
WL3a00<0WL3a1P00000609g0l@040000002M`?40WL3a000000D0WL3a1P00000409g0l@030000002N
`?40W/3a00L0W/3a00@0000009k1l@2N`O40W/7a1000000209k0l@040000003_j/L0kn[7000000X0
kn[7000C0>oZa`030000003_j/L0kn[700`0kn[70`00001>0>oZa`030000002I^Nh0VKW^00@0VKW^
1@00000409ZikP030000002I^^h0VK[^00D0VK[^00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_
09Vjk`0400000080V[__00<0000009Zkk`2J^nl01@2J^nl00`000000V[__09Zkk`0509Zkk`030000
002J_?00V[c`00@000000P2J_>l00`000000V[c_09Zlk`0609Zlk`030000002J_?00V[c`00D0V[c`
1@00000409^ml0030000002K_O00Vkg`00H0Vkg`00<0000009^ml02K_O000`2K_O05000000L0Vkg`
00<0000009^nl02K__001@2K__0010000000Vkk`09^nl02K__0400000080W;k`00<0000009bnl02L
__001@2L__000`000000W;k`09bnl00609bnl0D00000102L_o000`000000W;o`09bol00709bol003
0000002L_o40W;oa0080W;oa1P00000609fol0030000002M_o40WKoa00H0WKoa1P00000409fol003
0000002M`?40WL3a00H0WL3a00<0000009g0l@2M`?401@00000209g0l0030000002M`?40WL3a00H0
WL3a00<0000009k0l@2N`?400`2N`?47000000H0W/3a00@000000>oZa`3_j/L000002P3_j/L001<0
kn[700<000000>oZa`3_j/L02@3_j/L300000580kn[700<0000009VikP2I^Nh00`00000209ZikP03
0000002J^Nh0V[W^00D0V[W^00<0000009VjkP2I^^h01@2I^^h00`000000VK[_09Vjk`0209Vjk`D0
00001`2J^nl00`000000V[__09Zkk`0509Zkk`030000002J^nl0V[__0080V[__1@00000709Zlk`80
00001`2J_>l00`000000V[c`09Zll00400000080Vkc_00<0000009^ml02K_O001@2K_O000`000000
Vkg`09^ml00509^ml0H00000102K_O000`000000Vkg`09^ml00609^ml0030000002K__00Vkk`0080
Vkk`1P00000709bnl0030000002L__00W;k`00D0W;k`00@0000009bnl02L__00W;k`1000000209bn
l0030000002L_o00W;o`00D0W;o`00<0000009bol02L_o001P2L_o05000000@0WKo`00<0000009fo
l02M_o001P2M_o0010000000WKoa09fol@2M_o4400000080WKo`00<0000009fol02M_o001@2M_o00
0`000000WL3a09g0l@0609g0l@@000001P2M`?000`000000WL3a09g0l@0609g0l@H00000102N`?00
0`000000W/3a09k0l@0709k0l@030000003_j/L0000000X0kn[7000C0>oZa`030000003_j/L0kn[7
00L0kn[70P00001F0>oZa`8000001P2J^Nh2000000H0V[W^00<0000009VjkP2I^^h00P2I^^h70000
00@0V[[^00<0000009Zkk`2J^nl01P2J^nl00`000000V[__09Zkk`0209Zkk`L00000102J^nl00`00
0000V[c_09Zlk`0709Zlk`030000002J_>l0V[c_0080V[c_1@00000709^lk`030000002K_O00Vkg`
00D0Vkg`00<0000009^ml02K_O001000000209^ml0030000002K_O00Vkg`00H0Vkg`00<0000009^m
l02K_O001@2K_O05000000@0W;k`00<0000009bnl02L__001`2L__000`000000W;k`09bnl00209bn
l0H000001P2L__000`000000W;o`09bol00609bol0040000002L_o00W;o`09bol0@000000P2M_o00
0`000000WKo`09fol00509fol0800000102M_o06000000L0WKo`00<0000009fol02M_o001@2M_o00
10000000WL3a09g0l@2M`?4400000080WKo`00<0000009g0l00000001P2M`?0010000000WL3a09g0
l@2M`?4400000080W/3`00<0000009k0l02N`?001P2N`?000`000000W/3a09k0l@0509k0l@<00000
00<0kn[70000003_j/L0203_j/L00180kn[700@000000>oZa`0000000000103_j/L3000005T0kn[7
00<0000009ZikP2J^Nh01P2J^Nh00`000000V[W^09ZikP0209ZikPH00000102J^^h00`000000V[[^
09ZjkP0509ZjkP030000002J^nl0V[__00D0V[__1@00000409^kk`030000002J^nl0V[__00D0V[__
0P00000709Zlk`D00000102K_>l00`000000Vkc_09^lk`0609^lk`030000002K_O00Vkg`0080Vkg`
1@00000709^ml0030000002K_O00Vkg`00H0Vkg`00<0000009^ml02K_O001000000209bml0030000
002L__00W;k`00D0W;k`00<0000009bnl02L__001P2L__05000000@0W;k`00<0000009bnl02L__00
1P2L__000`000000W;o`09bol00309bol0H000001P2M_o000`000000WKo`09fol00609fol0D00000
102M_o000`000000WKo`09fol00709fol0030000002M_o00WKo`0080WKo`1P00000609fol0040000
002M`?00WL3`000000D0WL3`1000000609k0l0030000002N`?00W/3`00H0W/3`00@0000009k0l@2N
`?40W/3a1000000209k0l0030000003_j/L0000000T0kn[7000B0>oZa`8000000`3_j/L3000005d0
kn[700<0000009ZikP2J^Nh01@2J^Nh5000000<0V[W^00<0000009ZjkP2J^^h01@2J^^h2000000H0
V[[^00<0000009Zkk`2J^nl01000000209^kkP030000002K^nl0Vk__00D0Vk__0P00000709Zkk`03
0000002J_>l0V[c_00@000000P2K_>l00`000000Vkc_09^lk`0509^lk`030000002K_>l0Vkc_00D0
Vkc_1@00000409^lk`030000002K_O00Vkg`00H0Vkg`00<0000009^ml02K_O000`2K_O05000000L0
W;g`00<0000009bnl02L__001@2L__0010000000W;k`09bnl02L__0400000080W;k`00<0000009bn
l02L__001@2L__000`000000W;k`09bnl00509bnl0H00000102M__000`000000WKo`09fol00609fo
l0040000002M_o00WKo`09fol0@000000P2M_o000`000000WKo`09fol00509fol0030000002M_o00
WKo`00H0WKo`1@00000409fol0030000002M_o00WKo`00H0WKo`00<0000009g0l02M`?001@000002
09jol0030000002N`?00W/3`00H0W/3`00<0000009k0l02N`?000`2N`?06000000L0W/3`0P000009
0>oZa`004P3_j/L00`000000kn[70000000200000640kn[700<0000009ZikP2J^Nh01000000209Zi
kP030000002J^Nh0V[W^00@0V[W^0P00000709ZjkP030000002J^^h0V[[^0080V[[^1000000709^k
kP8000001`2K^nl00`000000V[__09Zkk`0209Zkk`D000001`2K_>l00`000000Vkc_09^lk`0509^l
k`030000002K_>l0Vkc_00@000000P2K_>l00`000000Vkc_09^lk`0509^lk`030000002K_O00Vkg`
00D0Vkg`1P00000409bml0030000002L_O00W;g`00H0W;g`00<0000009bnl02L__000P2L__060000
00H0W;k`00<0000009bnl02L__001P2L__000`000000W;k`09bnl00400000080WKk`00<0000009fn
l02M__001@2M__000`000000WKo`09fol00609fol0@000001P2M_o000`000000WKo`09fol00609fo
l0040000002M_o00WKo`09fol0@000000P2M_o000`000000WKo`09fol00509fol0800000102M_o06
000000H0W[o`00<0000009k0l02N`?001P2N`?06000000@0W/3`00<0000009k0l02N`?001P2N`?02
000000T0kn[70003000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`800000I@3_j/L2
000000L0V[W^00<0000009ZikP2J^Nh01@2J^Nh00`000000V[[^09ZjkP0209ZjkPL000000`2K^^h0
0`000000Vk_^09^kkP0709^kkP030000002K^nl0Vk__0080Vk__1`00000409^kk`030000002K_>l0
Vkc_00H0Vkc_00<0000009^lk`2K_>l00P2K_>l5000000L0Vkc_00<0000009^lk`2K_>l01@2K_>l0
0`000000Vkg`09^ml00400000080W;g_00<0000009bml02L_O001@2L_O000`000000W;g`09bml006
09bml0D00000102L_O000`000000W;k`09bnl00609bnl0030000002L__00W;k`00<0W;k`1@000007
09fnl0030000002M__00WKk`00D0WKk`00@0000009fol02M_o00WKo`1000000209fnl0030000002M
_o00WKo`00H0WKo`00<0000009fol02M_o000`2M_o06000000H0WKo`00<0000009fol02M_o001P2M
_o05000000@0W[o`00<0000009jol00000001P2N_o0010000000W/3`09k0l02N`?0400000080W[o`
00<0000009k0l02N`?001@2N`?000`000000W/3`09k0l00609k0l08000002@3_j/L000030>oZa`00
0000kn[700T0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`1T0>oZa`030000002J
^Nh0V[W^00D0V[W^00<0000009ZikP2J^Nh01@2J^Nh5000000@0Vk[^00<0000009^jkP2K^^h0102K
^^h2000000L0Vk_^1@00000409^kk`030000002K^nl0Vk__00D0Vk__00<0000009^lk`2K_>l01@2K
_>l5000000@0Vkc_00<0000009^lk`2K_>l01P2K_>l00`000000Vkc_09^lk`0209^lk`D000001`2L
_Nl00`000000W;g`09bml00509bml0040000002L_O00W;g`09bml0@000000P2L_Nl00`000000W;g`
09bml00509bml0030000002L__00W;k`00D0W;k`1P00000409fnl0030000002M__00WKk`00H0WKk`
00<0000009fnl02M__000P2M__06000000H0WKk`00<0000009fol02M_o001P2M_o06000000@0WKo`
00<0000009fol02M_o001P2M_o0010000000WKo`09fol02M_o0400000080W[o`00<0000009jol02N
_o001@2N_o000`000000W[o`0000000509jol0@000001P2N_o000`000000W/3`09k0l00609k0l004
0000002N`?00W/3`09k0l0@0000000<0kn[70000003_j/L0203_j/L000030>oZa`000000kn[700T0
kn[700<000000>oZa`3_j/L01@3_j/L2000006D0kn[700<0000009ZikP2J^Nh01@2J^Nh00`000000
V[W^09ZikP0400000080Vk[^00<0000009^jkP2K^^h01@2K^^h00`000000Vk[^09^jkP0509^jkP03
0000002K^nh0Vk_^00@000000P2K^nh00`000000Vk__09^kk`0509^kk`030000002K^nl0Vk__00D0
Vk__00<0000009^lk`2K_>l01000000209^lk`030000002K_>l0Vkc_00D0Vkc_00<0000009^lk`2K
_>l01@2K_>l5000000@0W;c_00<0000009bmk`2L_Nl01P2L_Nl00`000000W;g`09bml00209bml0H0
00001P2L_Nl00`000000W;g`09bml00609bml0030000002L__00W;k`00@000000P2M__000`000000
WKk`09fnl00509fnl0030000002M__00WKk`00H0WKk`1@00000409fnl0030000002M__00WKk`00H0
WKk`00@0000009fol02M_o00WKo`1000000209fol0030000002M_o00WKo`00D0WKo`00<0000009fo
l02M_o001P2M_o04000000H0W[o`00<0000009jol02N_o001P2N_o000`000000W[o`000000040000
0080W[o`00<0000009jol02N_o001P2N_o000`000000W/3`09k0l00309k0l0H000001P3_j/L00`00
0000kn[70>oZa`060>oZa`0000<0kn[70000003_j/L01`3_j/L2000000X0kn[700<000000>oZa`3_
j/L0H`3_j/L00`000000V[W^09ZikP0209ZikPD000001`2K^^h00`000000Vk[^09^jkP0509^jkP03
0000002K^^h0Vk[^0080Vk[^1@00000709^kkP030000002K^nl0Vk__00D0Vk__00<0000009^kk`2K
^nl00P2K^nl5000000L0Vkc_00<0000009^lk`2K_>l01@2K_>l00`000000Vkc_09^lk`0400000080
W;c_00<0000009blk`2L_>l01@2L_>l00`000000W;g_09bmk`0509bmk`D00000102L_Nl00`000000
W;g_09bmk`0609bmk`030000002L_O00W;g`00<0W;g`1@00000709fnl0030000002M__00WKk`00D0
WKk`00@0000009fnl02M__00WKk`1000000209fnl0030000002M__00WKk`00D0WKk`0P00000409fn
l0H000001P2M_o000`000000WKo`09fol00609fol0040000002M_o00WKo`09fol0@000000P2N_o00
0`000000W[o`09jol00609jol0030000002N_o00W[o`00<0W[o`1@00000609jol0030000002N_o00
W[o`00H0W[o`1P00000<0>oZa`030000003_j/L0kn[700H0kn[70002000000P0kn[70`00000:0>oZ
a`030000003_j/L0kn[706<0kn[71000000409^ik@030000002K^^h0Vk[^00H0Vk[^00<0000009^j
kP2K^^h00P2K^^h7000000@0Vk[^00<0000009^kkP2K^nh01P2K^nh00`000000Vk__09^kk`0209^k
k`L00000102K^nl00`000000Vkc_09^lk`0609^lk`030000002K_>l0Vkc_0080Vkc_1@00000709bl
k`030000002L_>l0W;c_00D0W;c_00<0000009bmk`2L_Nl01000000209bmk`030000002L_Nl0W;g_
00D0W;g_00<0000009bmk`2L_Nl01@2L_Nl6000000@0WKg_00<0000009fnl02M__001P2M__000`00
0000WKk`09fnl00209fnl0H000001P2M__000`000000WKk`09fnl00609fnl0D00000102M__000`00
0000WKo`09fol00609fol0030000002M_o00WKo`00<0WKo`1P00000609jol0030000002N_o00W[o`
00H0W[o`1P00000409jol08000001P2N_o0010000000W[o`09jol02N_o0400000180kn[700<00000
0>oZa`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000VkW]09^ik@0509^i
k@030000002K^^h0Vk[^00D0Vk[^1@00000409^jkP030000002K^^h0Vk[^00D0Vk[^00<0000009^k
kP2K^nh01@2K^nh5000000@0Vk_^00<0000009^kk`2K^nl01@2K^nl2000000@0Vkc_1`00000409bl
k`030000002L_>l0W;c_00H0W;c_00<0000009blk`2L_>l00P2L_>l5000000L0W;g_00<0000009bm
k`2L_Nl01@2L_Nl00`000000W;g_09bmk`0400000080WKg_00<0000009fmk`2M_Nl01@2M_Nl00`00
0000WKk`09fnl00609fnl0D00000102M_^l00`000000WKk`09fnl00609fnl0040000002M__00WKk`
09fnl0@000000P2M_^l00`000000WKk`09fnl00509fnl0030000002M_o00WKo`00D0WKo`1P000004
09jol0030000002N_o00W[o`00H0W[o`00@0000009jol02N_o00W[o`1000000209jol0030000002N
_o00W[o`00H0W[o`0P00000309jol0H000005P3_j/L00`000000kn[70>oZa`060>oZa`006@3_j/L2
000006@0kn[70P00000609^ik@030000002K^^h0Vk[^00@000000P2K^^h00`000000Vk[^09^jkP05
09^jkP030000002K^^h0Vk[^00D0Vk[^00<0000009^kkP2K^nh01000000209^kkP030000002K^nh0
Vk_^00D0Vk_^00<0000009^kk`2K^nl01@2K^nl5000000@0W;c_00<0000009blk`2L_>l01@2L_>l0
0`000000W;c_09blk`0509blk`D00000102L_>l00`000000W;g_09bmk`0609bmk`030000002L_Nl0
W;g_0080W;g_1@00000709fmk`030000002M_Nl0WKg_00D0WKg_00@0000009fnl02M__00WKk`1000
000209fnk`030000002M_^l0WKk_00D0WKk_0P00000409fnl0H000001P2M_^l00`000000WKk`09fn
l00609fnl0030000002M_o00WKo`00@000000P2N__000`000000W[o`09jol00609jol0030000002N
_o00W[o`00<0W[o`1P00000609jol0030000002N_o00W[o`00H0W[o`1@00000L0>oZa`030000003_
j/L0kn[700H0kn[7000K0>oZa`030000003_j/L0kn[706<0kn[700<0000009^ik@2K^Nd00P2K^Nd4
000000L0Vk[^00<0000009^jkP2K^^h01@2K^^h00`000000Vk[^09^jkP0209^jkPD000001`2K^nh0
0`000000Vk_^09^kkP0509^kkP030000002K^nl0Vk__00@000000P2L^nh00`000000W;c_09blk`05
09blk`030000002L_>l0W;c_00D0W;c_00<0000009blk`2L_>l01000000209blk`030000002L_>l0
W;c_00D0W;c_00<0000009bmk`2L_Nl01@2L_Nl5000000@0WKg_00<0000009fmk`2M_Nl01P2M_Nl0
0`000000WKg_09fmk`0209fmk`H000001P2M_^l00`000000WKk_09fnk`0609fnk`D00000102M_^l0
0`000000WKk_09fnk`0609fnk`030000002M__00WKk`00<0WKk`1@00000709jnl0030000002N_o00
W[o`00D0W[o`1P00000409jol0030000002N_o00W[o`00H0W[o`00@0000009jol02N_o00W[o`1000
00020>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L01P3_j/L001`0kn[700<00000
0>oZa`3_j/L0H`3_j/L4000000<0VkW]00<0000009^jkP2K^^h01P2K^^h00`000000Vk[^09^jkP02
09^jkPL00000102L^^h00`000000Vk_^09^kkP0609^kkP030000002K^nh0Vk_^0080Vk_^1@000007
09bkkP030000002L_>l0W;c_00D0W;c_00<0000009blk`2L_>l00P2L_>l5000000L0W;c_00<00000
09blk`2L_>l01@2L_>l00`000000W;g_09bmk`0400000080WKg_00<0000009fmk`2M_Nl01@2M_Nl0
0`000000WKg_09fmk`0509fmk`D00000102M_Nl00`000000WKk_09fnk`0609fnk`040000002M_^l0
WKk_09fnk`@000000P2M_^l00`000000WKk_09fnk`0509fnk`030000002M_^l0WKk_00D0WKk_1P00
000409jnk`030000002N__00W[k`00H0W[k`00<0000009jol02N_o001000000209jok`030000002N
_o00W[o`00D0W[o`00<0000009jol02N_o001P2N_o04000000L0kn[700<000000>oZa`3_j/L06`3_
j/L00`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1S0>oZa`030000002K^Nd0
VkW]00@0VkW]0P00000609^jkPD00000102L^^h00`000000W;[^09bjkP0509bjkP030000002K^nh0
Vk_^00D0Vk_^1@00000409bkkP030000002L^nh0W;_^00H0W;_^00<0000009blk`2L_>l00P2L_>l7
000000@0W;c^00<0000009blk`2L_>l01P2L_>l00`000000W;c_09blk`0209blk`D000001`2M_Nl0
0`000000WKg_09fmk`0509fmk`030000002M_Nl0WKg_00@000000P2M_Nl00`000000WKg_09fmk`05
09fmk`800000102M_^l6000000H0WKk_00<0000009fnk`2M_^l01P2M_^l00`000000WKk_09fnk`04
00000080W[k_00<0000009jnk`2N_^l01@2N_^l00`000000W[k`09jnl00609jnl0<000001P2N_nl0
0`000000W[o`09jol00609jol0040000002N_o00W[o`09jol0@00000303_j/L00`000000kn[70>oZ
a`0K0>oZa`030000003_j/L0kn[700D0kn[7000N0>oZa`030000003_j/L0kn[706<0kn[700<00000
09^ik@2K^Nd01@2K^Nd00`000000Vk[^09^jkP0300000080W;[]00<0000009bjkP2L^^h01@2L^^h0
0`000000W;[^09bjkP0509bjkP030000002K^nh0Vk_^00@000000P2L^nh00`000000W;_^09bkkP05
09bkkP030000002L^nh0W;_^00D0W;_^1@00000409blkP030000002L_>h0W;c^00D0W;c^00<00000
09blk`2L_>l00`2L_>l7000000@0WKc_00<0000009fmk`2M_Nl01P2M_Nl00`000000WKg_09fmk`02
09fmk`D000001`2M_Nl00`000000WKg_09fmk`0509fmk`D00000102M_Nl00`000000WKk_09fnk`06
09fnk`030000002M_^l0WKk_00<0WKk_1@00000609jnk`030000002N_^l0W[k_00H0W[k_00@00000
09jnl02N__00W[k`1000000209jnk`030000002N_nl0W[o_00D0W[o_00<0000009jol02N_o000`2N
_o0600000100kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`050>oZa`007`3_j/L2
000006@0kn[700<0000009^ik@2K^Nd00P2K^Nd5000000H0W;[]00<0000009bjkP2L^^h01@2L^^h0
0`000000W;[^09bjkP0209bjkPD000001`2L^nh00`000000W;_^09bkkP0509bkkP030000002L^nh0
W;_^00@000000P2L^nh00`000000W;c^09blkP0409blkP030000002L_>h0W;c^00D0W;c^1P000004
09flkP030000002M_>l0WKc_00D0WKc_00<0000009fmk`2M_Nl00`2M_Nl7000000@0WKg_00<00000
09fmk`2M_Nl01P2M_Nl00`000000WKg_09fmk`0400000080WKg_00<0000009fmk`2M_Nl01@2M_Nl0
0`000000WKk_09fnk`0509fnk`H00000102N_^l00`000000W[k_09jnk`0509jnk`030000002N_^l0
W[k_00<0W[k_1P00000609jnk`030000002N_nl0W[o_00D0W[o_1P00000G0>oZa`030000003_j/L0
kn[701X0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<000000>oZa`3_j/L0HP3_j/L40000
00@0W;[]00<0000009bjk@2L^^d01@2L^^d00`000000W;[^09bjkP0209bjkPL00000102L^^h00`00
0000W;_^09bkkP0609bkkP030000002L^nh0W;_^0080W;_^1@00000709bkkP030000002L_>h0W;c^
00@0W;c^00<0000009blkP2L_>h01000000209flkP030000002M_>h0WKc^00D0WKc^00<0000009fl
k`2M_>l01@2M_>l6000000@0WKg_00<0000009fmk`2M_Nl01@2M_Nl00`000000WKg_09fmk`0309fm
k`D000001P2M_Nl00`000000WKg_09fmk`0609fmk`030000002M_^l0WKk_00@000000P2N_^l00`00
0000W[k_09jnk`0509jnk`030000002N_^l0W[k_00D0W[k_1P00000409jnk`030000002N_^l0W[k_
00H0W[k_00<0000009jok`2N_nl01000000N0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L01@3_j/L00280kn[700<000000>oZa`3_j/L0HP3_j/L00`000000W;[]09bjk@0509bjk@80
0000102L^^d6000000@0W;[]00<0000009bjkP2L^^h01@2L^^h2000000@0W;_^1`00000409bkkP03
0000002L^nh0W;_^00H0W;_^00<0000009blkP2L_>h00P2L_>h4000000L0WKc^00<0000009flkP2M
_>h01@2M_>h00`000000WKc_09flk`0400000080WKc^00<0000009fmk`2M_Nl01@2M_Nl00`000000
WKg_09fmk`0509fmk`H00000102M_Nl00`000000WKg_09fmk`0509fmk`030000002M_Nl0WKg_00<0
WKg_1@00000709jnk`030000002N_^l0W[k_00D0W[k_00<0000009jnk`2N_^l01000000209jnk`03
0000002N_^l0W[k_00H0W[k_00<0000009jnk`2N_^l00`2N_^l5000002<0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`008`3_j/L00`000000kn[70>oZa`1R0>oZa`030000
002L^^d0W;[]00D0W;[]1@00000309bjk@030000002L^^d0W;[]00D0W;[]00<0000009bjkP2L^^h0
1@2L^^h5000000@0W;_^00<0000009bkkP2L^nh01@2L^nh00`000000W;_^09bkkP0509bkkPD00000
0`2M_>h00`000000WKc^09flkP0609flkP030000002M_>h0WKc^0080WKc^1@00000709flkP030000
002M_Nl0WKg_00D0WKg_00<0000009fmk`2M_Nl01000000209fmk`030000002M_Nl0WKg_00D0WKg_
00<0000009fmk`2M_Nl01@2M_Nl6000000@0W[g_00<0000009jnk`2N_^l01P2N_^l00`000000W[k_
09jnk`0209jnk`D000001`2N_^l00`000000W[k_09jnk`0509jnk`H00000:03_j/L00`000000kn[7
0>oZa`0H0>oZa`030000003_j/L0kn[700D0kn[7000T0>oZa`800000H`3_j/L00`000000W;[]09bj
k@0400000080W;[]00<0000009bjk@2L^^d0102L^^d2000000H0W;[]00<0000009bjkP2L^^h01000
000209bkkP030000002L^nh0W;_^00D0W;_^00<0000009bkkP2L^nh01@2L^nh00`000000W;_^09bk
kP0400000080WK_^00<0000009flkP2M_>h0102M_>h00`000000WKc^09flkP0509flkPD00000102M
_>h00`000000WKc^09flkP0609flkP030000002M_Nl0WKg_0080WKg_1@00000709fmk`030000002M
_Nl0WKg_00D0WKg_00<0000009fmk`2M_Nl01000000209jmk`030000002N_Nl0W[g_00D0W[g_00<0
000009jnk`2N_^l01P2N_^l5000000@0W[k_00<0000009jnk`2N_^l01P2N_^l00`000000W[k_09jn
k`04000002l0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`050>oZa`009P3_j/L0
0`000000kn[70>oZa`1Q0>oZa`8000001`2L^^d00`000000W;[]09bjk@0509bjk@030000002L^^d0
W;[]0080W;[]1000000709bkkP030000002L^nh0W;_^00D0W;_^00<0000009bkkP2L^nh00P2L^nh5
000000H0WK_^00<0000009flkP2M_>h01@2M_>h00`000000WKc^09flkP0400000080WKc^00<00000
09flkP2M_>h01@2M_>h00`000000WKc^09flkP0509flkPD00000102M_Nh00`000000WKg_09fmk`06
09fmk`030000002M_Nl0WKg_0080WKg_1@00000709jmk`030000002N_Nl0W[g_00D0W[g_00@00000
09jnk`2N_^l0W[k_1000000209jnk`030000002N_^l0W[k_00D0W[k_00<0000009jnk`2N_^l00`2N
_^l5000003@0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`040>oZa`009`3_j/L0
0`000000kn[70>oZa`1Q0>oZa`030000002L^^d0W;[]00H0W;[]00<0000009bjk@2L^^d00P2L^^d7
000000<0W;[]00<0000009bkkP2L^nh01P2L^nh00`000000W;_^09bkkP0209bkkPL00000102M^nh0
0`000000WK_^09fkkP0509fkkP030000002M_>h0WKc^0080WKc^1@00000709flkP030000002M_>h0
WKc^00D0WKc^00<0000009flkP2M_>h01000000209flkP030000002M_Nh0WKg^00D0WKg^00<00000
09fmk`2M_Nl01@2M_Nl5000000@0W[g_00<0000009jmk`2N_Nl01P2N_Nl00`000000W[g_09jmk`02
09jmk`H000001P2N_^l00`000000W[k_09jnk`0509jnk`H00000>P3_j/L00`000000kn[70>oZa`0F
0>oZa`030000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[70640kn[700<0000009bj
k@2L^^d01@2L^^d5000000@0W;[]00<0000009bjk@2L^^d0102L^^d00`000000W;_^09bkkP0509bk
kPD00000102M^nh00`000000WK_^09fkkP0509fkkP800000102M^nh6000000@0WKc^00<0000009fl
kP2M_>h01P2M_>h00`000000WKc^09flkP0209flkPD000001`2M_>h00`000000WKg^09fmkP0509fm
kP030000002M_Nl0WKg_00@000000P2N_Nh00`000000W[g_09jmk`0509jmk`800000102N_Nl70000
00@0W[g_00<0000009jnk`2N_^l01P2N_^l00`000000W[k_09jnk`0400000400kn[700<000000>oZ
a`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L200000680kn[700<0000009bjk@2L
^^d01000000209bjk@030000002L^^d0W;[]00D0W;[]00<0000009bjk@2L^^d0102L^^d00`000000
W;_^09bkkP0400000080WK_]00<0000009fkkP2M^nh01@2M^nh00`000000WK_^09fkkP0509fkkPD0
00000`2M^nh00`000000WKc^09flkP0509flkP800000102M_>h7000000@0WKc^00<0000009flkP2M
_>h01P2M_>h00`000000WKg^09fmkP0209fmkPD000001`2N_Nh00`000000W[g_09jmk`0509jmk`D0
0000102N_Nh00`000000W[g_09jmk`0509jmk`800000102N_^l5000004D0kn[700<000000>oZa`3_
j/L05@3_j/L00`000000kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZa`1P0>oZa`800000
1`2L^^d00`000000W;[]09bjk@0509bjk@030000002L^^d0W;[]0080W;[]1000000709fkk@030000
002M^nh0WK_^00D0WK_^00<0000009fkkP2M^nh01000000209fkkP030000002M^nh0WK_^00@0WK_^
00<0000009flkP2M_>h01@2M_>h5000000@0WKc^00<0000009flkP2M_>h01@2M_>h2000000@0WKc^
1`00000409jmkP030000002N_Nh0W[g^00H0W[g^00<0000009jmk`2N_Nl01000000209jmkP030000
002N_Nh0W[g^00@0W[g^00<0000009jmk`2N_Nl01P2N_Nl5000004/0kn[700<000000>oZa`3_j/L0
503_j/L00`000000kn[70>oZa`040>oZa`00;03_j/L00`000000kn[70>oZa`1P0>oZa`030000002L
^^d0W;[]00H0W;[]00<0000009bjk@2L^^d00P2L^^d7000000<0WK[]00<0000009fkk@2M^nd01P2M
^nd00`000000WK_^09fkkP0209fkkPD000001P2M^nh00`000000WK_^09fkkP0509fkkP030000002M
_>h0WKc^00@000000P2M_>h00`000000WKc^09flkP0509flkP030000002M_>h0WKc^00D0WKc^1@00
000409jlkP030000002N_Nh0W[g^00D0W[g^00<0000009jmkP2N_Nh00`2N_Nh5000000H0W[g^00<0
000009jmkP2N_Nh01@2N_Nh010000000W[g_09jmk`2N_Nl400000500kn[700<000000>oZa`3_j/L0
503_j/L00`000000kn[70>oZa`040>oZa`00;@3_j/L00`000000kn[70>oZa`1P0>oZa`800000102L
^^d7000000@0WK[]00<0000009fjk@2M^^d0102M^^d2000000@0WK_]1`00000409fkk@030000002M
^nh0WK_^00D0WK_^00<0000009fkkP2M^nh00P2M^nh5000000L0WKc^00<0000009flkP2M_>h01@2M
_>h00`000000WKc^09flkP0400000080W[c^00<0000009jlkP2N_>h0102N_>h00`000000W[g^09jm
kP0509jmkPH00000102N_Nh00`000000W[g^09jmkP0509jmkP030000002N_Nh0W[g^0080W[g^1P00
001E0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_j/L002h0kn[70P00001R
0>oZa`@00000102M^^d00`000000WK[]09fjk@0509fjk@030000002M^^d0WK[]00@0WK[]1@000004
09fkk@030000002M^nd0WK_]00D0WK_]0P00000409fkkPH00000102M^nh00`000000WKc^09flkP06
09flkP030000002M_>h0WKc^0080WKc^1@00000609jlkP030000002N_>h0W[c^00D0W[c^00<00000
09jmkP2N_Nh01000000209jlkP030000002N_Nh0W[g^00D0W[g^00<0000009jmkP2N_Nh01@2N_Nh5
000005`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`030>oZa`00<03_j/L00`00
0000kn[70>oZa`1P0>oZa`030000002M^^d0WK[]00D0WK[]00<0000009fjk@2M^^d01@2M^^d00`00
0000WK[]09fjk@0300000080WK[]00<0000009fkk@2M^nd01@2M^nd00`000000WK_]09fkk@0509fk
k@D000000`2M^nd00`000000WK_^09fkkP0509fkkP800000102M_>h7000000@0W[c^00<0000009jl
kP2N_>h01@2N_>h00`000000W[c^09jlkP0209jlkPD000001`2N_>h00`000000W[g^09jmkP0509jm
kP030000002N_Nh0W[g^00@00000HP3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[7
00<0kn[7000a0>oZa`030000003_j/L0kn[70600kn[700<0000009fjk@2M^^d01@2M^^d00`000000
WK[]09fjk@0209fjk@D000001P2M^^d00`000000WK_]09fkk@0509fkk@030000002M^nd0WK_]00@0
00000P2M^nd00`000000WK_]09fkk@0409fkk@030000002M^nh0WK_^00D0WK_^1@00000409jlkP03
0000002N_>h0W[c^00D0W[c^00<0000009jlkP2N_>h00P2N_>h7000000@0W[c^00<0000009jlkP2N
_>h01P2N_>h00`000000W[g^09jmkP0209jmkPD00000IP3_j/L00`000000kn[70>oZa`0B0>oZa`03
0000003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[70600kn[700<0000009fjk@2M^^d0
0P2M^^d7000000@0WK[]00<0000009fjk@2M^^d01@2M^^d00`000000WK_]09fkk@0209fkk@D00000
1P2M^nd00`000000WK_]09fkk@0509fkk@030000002M^nh0WK_^00@000000P2N^nd00`000000W[c^
09jlkP0509jlkP030000002N_>h0W[c^00@0W[c^1@00000409jlkP030000002N_>h0W[c^00D0W[c^
0P00000409jlkPL00000K03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700<0kn[7
000c0>oZa`800000H@3_j/L4000000@0WK[]00<0000009fjk@2M^^d01@2M^^d2000000@0WK[]1P00
000409fkk@030000002M^nd0WK_]00D0WK_]00<0000009fkk@2M^nd00P2M^nd5000000L0W[_]00<0
000009jlkP2N_>h01@2N_>h00`000000W[c^09jlkP0300000080W[c^00<0000009jlkP2N_>h01@2N
_>h00`000000W[c^09jlkP0509jlkPD00000M03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_
j/L0kn[700<0kn[7000e0>oZa`030000003_j/L0kn[705l0kn[700<0000009fjk@2M^^d01@2M^^d0
0`000000WK[]09fjk@0509fjk@D000000`2M^^d00`000000WK_]09fkk@0509fkk@800000102M^nd6
000000@0W[_]00<0000009jkk@2N^nd01P2N^nd00`000000W[c^09jlkP0209jlkPD000001P2N_>h0
0`000000W[c^09jlkP0509jlkP030000002N_>h0W[c^00@00000NP3_j/L00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[700<0kn[7000f0>oZa`030000003_j/L0kn[705l0kn[700<0000009fj
k@2M^^d01@2M^^d00`000000WK[]09fjk@0400000080WK[]00<0000009fjk@2M^^d0102M^^d00`00
0000WK_]09fkk@0509fkk@D000000`2N^nd00`000000W[_]09jkk@0509jkk@800000102N^nd70000
00@0W[c]00<0000009jlkP2N_>h01@2N_>h00`000000W[c^09jlkP0209jlkPD00000OP3_j/L00`00
0000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000g0>oZa`030000003_j/L0kn[705l0
kn[700<0000009fjk@2M^^d00P2M^^d5000000H0WK[]00<0000009fjk@2M^^d01@2M^^d00`000000
WK_]09fkk@0400000080W[_]00<0000009jkk@2N^nd0102N^nd00`000000W[_]09jkk@0509jkk@D0
0000102N^nd00`000000W[c]09jlk@0509jlk@030000002N_>h0W[c^0080W[c^1`0000240>oZa`03
0000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0
G`3_j/L4000000@0WK[]00<0000009fjk@2M^^d01@2M^^d00`000000WK[]09fjk@0209fjk@D00000
1`2N^nd00`000000W[_]09jkk@0409jkk@030000002N^nd0W[_]00@000000P2N^nd00`000000W[_]
09jkk@0409jkk@030000002N_>d0W[c]00D0W[c]1@00002<0>oZa`030000003_j/L0kn[700h0kn[7
00<000000>oZa`3_j/L00P3_j/L003T0kn[70P00001P0>oZa`030000002M^^d0WK[]00D0WK[]0P00
000409fjk@H00000102N^nd00`000000W[_]09jkk@0609jkk@030000002N^nd0W[_]0080W[_]1000
000709jkk@030000002N^nd0W[_]00@0W[_]00<0000009jlk@2N_>d01000002B0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0GP3_j/L0
0`000000WK[]09fjk@0509fjk@D000000`2N^^d00`000000W[_]09jkk@0509jkk@800000102N^nd7
000000<0W[_]00<0000009jkk@2N^nd01P2N^nd00`000000W[_]09jkk@0209jkk@@00000UP3_j/L0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[7
05h0kn[700<0000009fjk@2M^^d01000000209jjk0030000002N^^d0W[[]00@0W[[]00<0000009jk
k@2N^nd01@2N^nd5000000@0W[_]00<0000009jkk@2N^nd0102N^nd2000000@0W[_]1`00002K0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[700<000000>oZa`3_
j/L0GP3_j/L2000000L0W[[/00<0000009jjk@2N^^d0102N^^d00`000000W[_]09jkk@0400000080
W[_]00<0000009jkk@2N^nd0102N^nd00`000000W[_]09jkk@0509jkk@D00000X`3_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[7000n0>oZa`800000G`3_j/L00`000000W[[/
09jjk00609jjk0030000002N^^d0W[[]0080W[[]1000000709jkk@030000002N^nd0W[_]00@0W[_]
00<0000009jkk@2N^nd01000002X0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
0P3_j/L00400kn[700<000000>oZa`3_j/L0G@3_j/L2000000@0W[[/1`00000309jjk@030000002N
^nd0W[_]00H0W[_]00<0000009jkk@2N^nd00P2N^nd400000:d0kn[700<000000>oZa`3_j/L02`3_
j/L00`000000kn[70>oZa`010>oZa`00@@3_j/L00`000000kn[70>oZa`1N0>oZa`@00000102N^^`0
0`000000W[[]09jjk@0409jjk@800000102N^nd700000;80kn[700<000000>oZa`3_j/L02P3_j/L0
0`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZa`1N0>oZa`030000002N^^`0W[[/
00D0W[[/00<0000009jjk@2N^^d0102N^^d500000;X0kn[700<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`010>oZa`00@`3_j/L2000005l0kn[700<0000009jjk02N^^`01@2N^^`00`000000
W[[]09jjk@0300000;l0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00
A@3_j/L00`000000kn[70>oZa`1M0>oZa`030000002N^^`0W[[/0080W[[/1@0000330>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0G@3_
j/L400000<T0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L0
0`000000kn[70>oZa`1L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L1
00000040kn[70@3_j/L004P0kn[70P00001L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZ
a`3_j/L01`3_j/L100000040kn[70@3_j/L004X0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000
kn[70>oZa`3<0>oZa`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001;0>oZa`030000
003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZa`400000
0@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70<d0kn[700<0
00000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L004d0kn[70P00001G0>oZa`030000003_j/L0
kn[70<h0kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZ
a`3_j/L0E03_j/L00`000000kn[70>oZa`3?0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZ
a`40kn[7001@0>oZa`030000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0d03_j/L00`000000
kn[70>oZa`030>oZa`4000000@3_j/L00540kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[7
0>oZa`3@0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00DP3_j/L00`000000kn[70>oZ
a`1A0>oZa`030000003_j/L0kn[70=40kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001C
0>oZa`800000D@3_j/L00`000000kn[70>oZa`3B0>oZa`050000003_j/L0kn[70>oZa`0000000@3_
j/L005D0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0
kn[700000040kn[7001F0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0d`3_j/L0
10000000kn[70>oZa`0000010>oZa`00E`3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0
kn[70=@0kn[700<000000>oZa`0000000@3_j/L005P0kn[70P00001<0>oZa`030000003_j/L0kn[7
0=D0kn[70@0000010>oZa`400000001J0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_
j/L0eP3_j/L200000000F`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70=H0kn[7
0P00000005`0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3G0>oZa`800000001M
0>oZa`800000AP3_j/L00`000000kn[70>oZa`3C0>oZa`@000000P3_j/L005l0kn[700<000000>oZ
a`3_j/L0@`3_j/L00`000000kn[70>oZa`3?0>oZa`@000001P3_j/L00600kn[700<000000>oZa`3_
j/L0@P3_j/L00`000000kn[70>oZa`3;0>oZa`@000002P3_j/L00640kn[700<000000>oZa`3_j/L0
@@3_j/L00`000000kn[70>oZa`370>oZa`@000003P3_j/L00680kn[70P0000110>oZa`030000003_
j/L0kn[70<@0kn[70`00000B0>oZa`00I03_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0
kn[70<00kn[71000000E0>oZa`00I@3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[7
0;`0kn[71000000I0>oZa`00IP3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;P0
kn[71000000M0>oZa`00I`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;@0kn[7
1000000Q0>oZa`00J03_j/L2000003/0kn[700<000000>oZa`3_j/L0/@3_j/L3000002D0kn[7001Z
0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0[@3_j/L4000002P0kn[7001[0>oZ
a`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Z@3_j/L4000002`0kn[7001/0>oZa`03
0000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0Y@3_j/L400000300kn[7001]0>oZa`800000
=P3_j/L00`000000kn[70>oZa`2R0>oZa`<00000=03_j/L006l0kn[700<000000>oZa`3_j/L0<`3_
j/L00`000000kn[70>oZa`2N0>oZa`@00000=`3_j/L00700kn[700<000000>oZa`3_j/L0<P3_j/L0
0`000000kn[70>oZa`2J0>oZa`@00000>`3_j/L00740kn[700<000000>oZa`3_j/L0<@3_j/L00`00
0000kn[70>oZa`2F0>oZa`@00000?`3_j/L00780kn[70P00000a0>oZa`030000003_j/L0kn[70980
kn[7100000130>oZa`00M03_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[708l0kn[7
0`0000170>oZa`00M@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708/0kn[71000
001:0>oZa`00MP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708L0kn[71000001>
0>oZa`00M`3_j/L2000002`0kn[700<000000>oZa`3_j/L0P`3_j/L400000580kn[7001i0>oZa`03
0000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0O`3_j/L4000005H0kn[7001j0>oZa`030000
003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0O03_j/L3000005X0kn[7001k0>oZa`030000003_
j/L0kn[702L0kn[700<000000>oZa`3_j/L0N03_j/L4000005d0kn[7001l0>oZa`8000009`3_j/L0
0`000000kn[70>oZa`1d0>oZa`@00000H@3_j/L007h0kn[700<000000>oZa`3_j/L0903_j/L00`00
0000kn[70>oZa`1`0>oZa`@00000I@3_j/L007l0kn[700<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`1/0>oZa`@00000J@3_j/L00800kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[7
0>oZa`1Y0>oZa`<00000K@3_j/L00840kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZ
a`1U0>oZa`@00000L03_j/L00880kn[70P00000Q0>oZa`030000003_j/L0kn[70640kn[71000001d
0>oZa`00Q03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705d0kn[71000001h0>oZ
a`00Q@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705T0kn[71000001l0>oZa`00
QP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[70`0000200>oZa`00Q`3_
j/L2000001`0kn[700<000000>oZa`3_j/L0DP3_j/L4000008<0kn[700290>oZa`030000003_j/L0
kn[701T0kn[700<000000>oZa`3_j/L0CP3_j/L4000008L0kn[7002:0>oZa`030000003_j/L0kn[7
01P0kn[700<000000>oZa`3_j/L0BP3_j/L4000008/0kn[7002;0>oZa`030000003_j/L0kn[701L0
kn[700<000000>oZa`3_j/L0AP3_j/L4000008l0kn[7002<0>oZa`8000005P3_j/L00`000000kn[7
0>oZa`140>oZa`<00000T`3_j/L008h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZ
a`100>oZa`@00000UP3_j/L008l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0l
0>oZa`@00000VP3_j/L00900kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0h0>oZ
a`@00000WP3_j/L00940kn[70P00000A0>oZa`030000003_j/L0kn[703D0kn[70`00002R0>oZa`00
T`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70340kn[71000002U0>oZa`00U03_
j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002Y0>oZa`00U@3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000002]0>oZa`00UP3_j/L20000
00`0kn[700<000000>oZa`3_j/L09@3_j/L400000;40kn[7002H0>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L08P3_j/L300000;D0kn[7002I0>oZa`030000003_j/L0kn[700P0kn[7
00<000000>oZa`3_j/L07P3_j/L400000;P0kn[7002J0>oZa`030000003_j/L0kn[700L0kn[700<0
00000>oZa`3_j/L06P3_j/L400000;`0kn[7002K0>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L05P3_j/L400000<00kn[7002L0>oZa`8000001P3_j/L00`000000kn[70>oZa`0B0>oZ
a`@00000a03_j/L009h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`<0
0000b03_j/L009l0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000
b`3_j/L00:00kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000c`3_j/L00:40kn[70P00
00000`3_j/L000000>oZa`040>oZa`@00000d`3_j/L00:<0kn[70P0000000`3_j/L0000000000002
00000=L0kn[7002T0>oZa`800000f`3_j/L00?l0kn[7PP3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33601 -18 -2.8023 ]
[.0128 .33601 0 6.1977 ]
[.00095 .41026 -6 -2.86541 ]
[.00095 .41026 0 6.13459 ]
[-0.01146 .48809 -18 -2.93188 ]
[-0.01146 .48809 0 6.06812 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33138 m
.03122 .32907 L
s
[(0.5)] .0128 .33601 1 -0.37727 Mshowa
.01329 .40578 m
.01945 .40354 L
s
[(1)] .00095 .41026 1 -0.36324 Mshowa
.00093 .48378 m
.00712 .48162 L
s
[(1.5)] -0.01146 .48809 1 -0.34847 Mshowa
.125 Mabswid
.03413 .27429 m
.0378 .27286 L
s
.03189 .28837 m
.03557 .28695 L
s
.02964 .30257 m
.03332 .30117 L
s
.02737 .31691 m
.03105 .31551 L
s
.02276 .34599 m
.02645 .34461 L
s
.02043 .36073 m
.02412 .35935 L
s
.01807 .3756 m
.02176 .37424 L
s
.01569 .39062 m
.01939 .38927 L
s
.01086 .42108 m
.01457 .41975 L
s
.00841 .43653 m
.01212 .43521 L
s
.00594 .45213 m
.00965 .45082 L
s
.00345 .46788 m
.00716 .46657 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.621 .73 .924 r
.39457 .59393 .40512 .60375 .42275 .60025 .41227 .5904 Metetra
.621 .731 .925 r
.41227 .5904 .42275 .60025 .44052 .59671 .43011 .58685 Metetra
.621 .731 .926 r
.43011 .58685 .44052 .59671 .45843 .59315 .44808 .58326 Metetra
.621 .732 .926 r
.44808 .58326 .45843 .59315 .47647 .58955 .46619 .57965 Metetra
.621 .733 .927 r
.46619 .57965 .47647 .58955 .49465 .58592 .48445 .57599 Metetra
.621 .734 .927 r
.48445 .57599 .49465 .58592 .51298 .58226 .50285 .57231 Metetra
.621 .735 .928 r
.50285 .57231 .51298 .58226 .53144 .57856 .52139 .56859 Metetra
.621 .735 .929 r
.52139 .56859 .53144 .57856 .55006 .57483 .54008 .56483 Metetra
.621 .736 .929 r
.54008 .56483 .55006 .57483 .56881 .57106 .55892 .56104 Metetra
.621 .737 .93 r
.55892 .56104 .56881 .57106 .58772 .56726 .57791 .55721 Metetra
.621 .738 .93 r
.57791 .55721 .58772 .56726 .60677 .56342 .59705 .55335 Metetra
.621 .739 .931 r
.59705 .55335 .60677 .56342 .62598 .55954 .61634 .54944 Metetra
.621 .739 .932 r
.61634 .54944 .62598 .55954 .64534 .55562 .63579 .5455 Metetra
.621 .74 .932 r
.63579 .5455 .64534 .55562 .66485 .55167 .6554 .54152 Metetra
.621 .741 .933 r
.6554 .54152 .66485 .55167 .68452 .54767 .67516 .53749 Metetra
.621 .742 .933 r
.67516 .53749 .68452 .54767 .70434 .54364 .69508 .53343 Metetra
.621 .743 .934 r
.69508 .53343 .70434 .54364 .72433 .53956 .71516 .52932 Metetra
.621 .743 .934 r
.71516 .52932 .72433 .53956 .74448 .53544 .73541 .52517 Metetra
.621 .744 .935 r
.73541 .52517 .74448 .53544 .76479 .53128 .75583 .52097 Metetra
.621 .745 .935 r
.75583 .52097 .76479 .53128 .78526 .52708 .77641 .51673 Metetra
.621 .746 .936 r
.77641 .51673 .78526 .52708 .8059 .52283 .79716 .51245 Metetra
.621 .747 .936 r
.79716 .51245 .8059 .52283 .82671 .51853 .81808 .50812 Metetra
.621 .747 .937 r
.81808 .50812 .82671 .51853 .84769 .51419 .83917 .50374 Metetra
.621 .748 .937 r
.83917 .50374 .84769 .51419 .86885 .50981 .86044 .49932 Metetra
.621 .749 .938 r
.86044 .49932 .86885 .50981 .89017 .50537 .88188 .49484 Metetra
.621 .75 .938 r
.88188 .49484 .89017 .50537 .91168 .50089 .90351 .49032 Metetra
.621 .75 .939 r
.90351 .49032 .91168 .50089 .93336 .49636 .92531 .48575 Metetra
.621 .751 .939 r
.92531 .48575 .93336 .49636 .95522 .49178 .9473 .48112 Metetra
.622 .752 .94 r
.9473 .48112 .95522 .49178 .97726 .48715 .96947 .47645 Metetra
.62 .73 .925 r
.38389 .58399 .39457 .59393 .41227 .5904 .40166 .58044 Metetra
.62 .73 .925 r
.40166 .58044 .41227 .5904 .43011 .58685 .41956 .57687 Metetra
.62 .731 .926 r
.41956 .57687 .43011 .58685 .44808 .58326 .4376 .57327 Metetra
.62 .732 .927 r
.4376 .57327 .44808 .58326 .46619 .57965 .45579 .56963 Metetra
.62 .733 .927 r
.45579 .56963 .46619 .57965 .48445 .57599 .47412 .56596 Metetra
.62 .734 .928 r
.47412 .56596 .48445 .57599 .50285 .57231 .49259 .56225 Metetra
.62 .735 .929 r
.49259 .56225 .50285 .57231 .52139 .56859 .51122 .55851 Metetra
.62 .735 .929 r
.51122 .55851 .52139 .56859 .54008 .56483 .52999 .55473 Metetra
.62 .736 .93 r
.52999 .55473 .54008 .56483 .55892 .56104 .54891 .55092 Metetra
.62 .737 .93 r
.54891 .55092 .55892 .56104 .57791 .55721 .56798 .54706 Metetra
.62 .738 .931 r
.56798 .54706 .57791 .55721 .59705 .55335 .5872 .54317 Metetra
.62 .739 .932 r
.5872 .54317 .59705 .55335 .61634 .54944 .60658 .53924 Metetra
.62 .74 .932 r
.60658 .53924 .61634 .54944 .63579 .5455 .62612 .53527 Metetra
.62 .74 .933 r
.62612 .53527 .63579 .5455 .6554 .54152 .64582 .53126 Metetra
.62 .741 .933 r
.64582 .53126 .6554 .54152 .67516 .53749 .66567 .52721 Metetra
.62 .742 .934 r
.66567 .52721 .67516 .53749 .69508 .53343 .68569 .52311 Metetra
.62 .743 .935 r
.68569 .52311 .69508 .53343 .71516 .52932 .70588 .51898 Metetra
.62 .744 .935 r
.70588 .51898 .71516 .52932 .73541 .52517 .72623 .51479 Metetra
.62 .745 .936 r
.72623 .51479 .73541 .52517 .75583 .52097 .74674 .51057 Metetra
.62 .745 .936 r
.74674 .51057 .75583 .52097 .77641 .51673 .76743 .50629 Metetra
.62 .746 .937 r
.76743 .50629 .77641 .51673 .79716 .51245 .78829 .50197 Metetra
.62 .747 .937 r
.78829 .50197 .79716 .51245 .81808 .50812 .80932 .49761 Metetra
.62 .748 .938 r
.80932 .49761 .81808 .50812 .83917 .50374 .83053 .49319 Metetra
.62 .749 .938 r
.83053 .49319 .83917 .50374 .86044 .49932 .85192 .48873 Metetra
.62 .749 .939 r
.85192 .48873 .86044 .49932 .88188 .49484 .87348 .48422 Metetra
.62 .75 .939 r
.87348 .48422 .88188 .49484 .90351 .49032 .89523 .47965 Metetra
.62 .751 .94 r
.89523 .47965 .90351 .49032 .92531 .48575 .91716 .47504 Metetra
.62 .752 .94 r
.91716 .47504 .92531 .48575 .9473 .48112 .93927 .47037 Metetra
.62 .753 .941 r
.93927 .47037 .9473 .48112 .96947 .47645 .96158 .46565 Metetra
.619 .729 .925 r
.37308 .57392 .38389 .58399 .40166 .58044 .39091 .57036 Metetra
.619 .73 .926 r
.39091 .57036 .40166 .58044 .41956 .57687 .40888 .56677 Metetra
.619 .731 .927 r
.40888 .56677 .41956 .57687 .4376 .57327 .427 .56315 Metetra
.619 .732 .927 r
.427 .56315 .4376 .57327 .45579 .56963 .44525 .55949 Metetra
.619 .733 .928 r
.44525 .55949 .45579 .56963 .47412 .56596 .46366 .5558 Metetra
.619 .734 .929 r
.46366 .5558 .47412 .56596 .49259 .56225 .48221 .55207 Metetra
.619 .734 .929 r
.48221 .55207 .49259 .56225 .51122 .55851 .50091 .54831 Metetra
.619 .735 .93 r
.50091 .54831 .51122 .55851 .52999 .55473 .51976 .54451 Metetra
.619 .736 .93 r
.51976 .54451 .52999 .55473 .54891 .55092 .53876 .54068 Metetra
.618 .737 .931 r
.53876 .54068 .54891 .55092 .56798 .54706 .55791 .5368 Metetra
.618 .738 .932 r
.55791 .5368 .56798 .54706 .5872 .54317 .57722 .53289 Metetra
.618 .739 .932 r
.57722 .53289 .5872 .54317 .60658 .53924 .59669 .52893 Metetra
.618 .74 .933 r
.59669 .52893 .60658 .53924 .62612 .53527 .61632 .52494 Metetra
.618 .741 .934 r
.61632 .52494 .62612 .53527 .64582 .53126 .63611 .5209 Metetra
.618 .742 .934 r
.63611 .5209 .64582 .53126 .66567 .52721 .65606 .51682 Metetra
.619 .742 .935 r
.65606 .51682 .66567 .52721 .68569 .52311 .67618 .5127 Metetra
.619 .743 .935 r
.67618 .5127 .68569 .52311 .70588 .51898 .69647 .50853 Metetra
.619 .744 .936 r
.69647 .50853 .70588 .51898 .72623 .51479 .71692 .50432 Metetra
.619 .745 .937 r
.71692 .50432 .72623 .51479 .74674 .51057 .73754 .50006 Metetra
.619 .746 .937 r
.73754 .50006 .74674 .51057 .76743 .50629 .75834 .49575 Metetra
.619 .747 .938 r
.75834 .49575 .76743 .50629 .78829 .50197 .77931 .4914 Metetra
.619 .748 .938 r
.77931 .4914 .78829 .50197 .80932 .49761 .80045 .487 Metetra
.619 .748 .939 r
.80045 .487 .80932 .49761 .83053 .49319 .82178 .48255 Metetra
.619 .749 .939 r
.82178 .48255 .83053 .49319 .85192 .48873 .84328 .47804 Metetra
.619 .75 .94 r
.84328 .47804 .85192 .48873 .87348 .48422 .86497 .47349 Metetra
.619 .751 .94 r
.86497 .47349 .87348 .48422 .89523 .47965 .88684 .46889 Metetra
.619 .752 .941 r
.88684 .46889 .89523 .47965 .91716 .47504 .90889 .46423 Metetra
.619 .753 .941 r
.90889 .46423 .91716 .47504 .93927 .47037 .93114 .45952 Metetra
.619 .753 .942 r
.93114 .45952 .93927 .47037 .96158 .46565 .95358 .45475 Metetra
.618 .729 .926 r
.36214 .56373 .37308 .57392 .39091 .57036 .38003 .56016 Metetra
.618 .73 .926 r
.38003 .56016 .39091 .57036 .40888 .56677 .39807 .55655 Metetra
.618 .731 .927 r
.39807 .55655 .40888 .56677 .427 .56315 .41625 .55291 Metetra
.618 .732 .928 r
.41625 .55291 .427 .56315 .44525 .55949 .43458 .54924 Metetra
.617 .733 .928 r
.43458 .54924 .44525 .55949 .46366 .5558 .45306 .54553 Metetra
.617 .733 .929 r
.45306 .54553 .46366 .5558 .48221 .55207 .47169 .54179 Metetra
.617 .734 .93 r
.47169 .54179 .48221 .55207 .50091 .54831 .49046 .538 Metetra
.617 .735 .93 r
.49046 .538 .50091 .54831 .51976 .54451 .50939 .53419 Metetra
.617 .736 .931 r
.50939 .53419 .51976 .54451 .53876 .54068 .52848 .53033 Metetra
.617 .737 .932 r
.52848 .53033 .53876 .54068 .55791 .5368 .54772 .52643 Metetra
.617 .738 .932 r
.54772 .52643 .55791 .5368 .57722 .53289 .56712 .5225 Metetra
.617 .739 .933 r
.56712 .5225 .57722 .53289 .59669 .52893 .58667 .51852 Metetra
.617 .74 .934 r
.58667 .51852 .59669 .52893 .61632 .52494 .60639 .5145 Metetra
.617 .741 .934 r
.60639 .5145 .61632 .52494 .63611 .5209 .62628 .51044 Metetra
.617 .742 .935 r
.62628 .51044 .63611 .5209 .65606 .51682 .64633 .50633 Metetra
.617 .743 .936 r
.64633 .50633 .65606 .51682 .67618 .5127 .66654 .50218 Metetra
.617 .744 .936 r
.66654 .50218 .67618 .5127 .69647 .50853 .68693 .49798 Metetra
.617 .745 .937 r
.68693 .49798 .69647 .50853 .71692 .50432 .70748 .49374 Metetra
.617 .745 .937 r
.70748 .49374 .71692 .50432 .73754 .50006 .72821 .48945 Metetra
.617 .746 .938 r
.72821 .48945 .73754 .50006 .75834 .49575 .74912 .48511 Metetra
.617 .747 .939 r
.74912 .48511 .75834 .49575 .77931 .4914 .7702 .48073 Metetra
.618 .748 .939 r
.7702 .48073 .77931 .4914 .80045 .487 .79146 .47629 Metetra
.618 .749 .94 r
.79146 .47629 .80045 .487 .82178 .48255 .8129 .4718 Metetra
.618 .75 .94 r
.8129 .4718 .82178 .48255 .84328 .47804 .83452 .46727 Metetra
.618 .751 .941 r
.83452 .46727 .84328 .47804 .86497 .47349 .85633 .46267 Metetra
.618 .752 .941 r
.85633 .46267 .86497 .47349 .88684 .46889 .87833 .45803 Metetra
.618 .753 .942 r
.87833 .45803 .88684 .46889 .90889 .46423 .90052 .45333 Metetra
.618 .753 .942 r
.90052 .45333 .90889 .46423 .93114 .45952 .92289 .44858 Metetra
.618 .754 .943 r
.92289 .44858 .93114 .45952 .95358 .45475 .94547 .44377 Metetra
.617 .729 .926 r
.35106 .55342 .36214 .56373 .38003 .56016 .36902 .54983 Metetra
.616 .729 .927 r
.36902 .54983 .38003 .56016 .39807 .55655 .38712 .54621 Metetra
.616 .73 .927 r
.38712 .54621 .39807 .55655 .41625 .55291 .40538 .54255 Metetra
.616 .731 .928 r
.40538 .54255 .41625 .55291 .43458 .54924 .42378 .53887 Metetra
.616 .732 .929 r
.42378 .53887 .43458 .54924 .45306 .54553 .44233 .53514 Metetra
.616 .733 .93 r
.44233 .53514 .45306 .54553 .47169 .54179 .46103 .53138 Metetra
.616 .734 .93 r
.46103 .53138 .47169 .54179 .49046 .538 .47988 .52758 Metetra
.616 .735 .931 r
.47988 .52758 .49046 .538 .50939 .53419 .49889 .52375 Metetra
.616 .736 .932 r
.49889 .52375 .50939 .53419 .52848 .53033 .51806 .51987 Metetra
.616 .737 .933 r
.51806 .51987 .52848 .53033 .54772 .52643 .53739 .51595 Metetra
.616 .738 .933 r
.53739 .51595 .54772 .52643 .56712 .5225 .55687 .512 Metetra
.616 .739 .934 r
.55687 .512 .56712 .5225 .58667 .51852 .57652 .508 Metetra
.616 .74 .935 r
.57652 .508 .58667 .51852 .60639 .5145 .59633 .50396 Metetra
.616 .741 .935 r
.59633 .50396 .60639 .5145 .62628 .51044 .61631 .49987 Metetra
.616 .742 .936 r
.61631 .49987 .62628 .51044 .64633 .50633 .63646 .49574 Metetra
.616 .743 .937 r
.63646 .49574 .64633 .50633 .66654 .50218 .65677 .49156 Metetra
.616 .744 .937 r
.65677 .49156 .66654 .50218 .68693 .49798 .67726 .48734 Metetra
.616 .745 .938 r
.67726 .48734 .68693 .49798 .70748 .49374 .69792 .48307 Metetra
.616 .746 .939 r
.69792 .48307 .70748 .49374 .72821 .48945 .71876 .47875 Metetra
.616 .747 .939 r
.71876 .47875 .72821 .48945 .74912 .48511 .73977 .47438 Metetra
.616 .748 .94 r
.73977 .47438 .74912 .48511 .7702 .48073 .76097 .46996 Metetra
.616 .749 .94 r
.76097 .46996 .7702 .48073 .79146 .47629 .78234 .46549 Metetra
.616 .75 .941 r
.78234 .46549 .79146 .47629 .8129 .4718 .8039 .46097 Metetra
.616 .751 .942 r
.8039 .46097 .8129 .4718 .83452 .46727 .82565 .4564 Metetra
.616 .752 .942 r
.82565 .4564 .83452 .46727 .85633 .46267 .84758 .45177 Metetra
.617 .753 .943 r
.84758 .45177 .85633 .46267 .87833 .45803 .86971 .44708 Metetra
.617 .753 .943 r
.86971 .44708 .87833 .45803 .90052 .45333 .89202 .44234 Metetra
.617 .754 .944 r
.89202 .44234 .90052 .45333 .92289 .44858 .91453 .43755 Metetra
.617 .755 .944 r
.91453 .43755 .92289 .44858 .94547 .44377 .93724 .43269 Metetra
.615 .728 .926 r
.33983 .54297 .35106 .55342 .36902 .54983 .35786 .53937 Metetra
.615 .729 .927 r
.35786 .53937 .36902 .54983 .38712 .54621 .37604 .53574 Metetra
.615 .73 .928 r
.37604 .53574 .38712 .54621 .40538 .54255 .39436 .53207 Metetra
.615 .731 .929 r
.39436 .53207 .40538 .54255 .42378 .53887 .41283 .52837 Metetra
.615 .732 .93 r
.41283 .52837 .42378 .53887 .44233 .53514 .43145 .52463 Metetra
.615 .733 .93 r
.43145 .52463 .44233 .53514 .46103 .53138 .45023 .52086 Metetra
.615 .734 .931 r
.45023 .52086 .46103 .53138 .47988 .52758 .46917 .51705 Metetra
.615 .735 .932 r
.46917 .51705 .47988 .52758 .49889 .52375 .48826 .51319 Metetra
.615 .736 .933 r
.48826 .51319 .49889 .52375 .51806 .51987 .50751 .5093 Metetra
.614 .737 .933 r
.50751 .5093 .51806 .51987 .53739 .51595 .52692 .50537 Metetra
.614 .738 .934 r
.52692 .50537 .53739 .51595 .55687 .512 .54649 .50139 Metetra
.614 .739 .935 r
.54649 .50139 .55687 .512 .57652 .508 .56623 .49737 Metetra
.614 .74 .936 r
.56623 .49737 .57652 .508 .59633 .50396 .58613 .49331 Metetra
.614 .741 .936 r
.58613 .49331 .59633 .50396 .61631 .49987 .60621 .4892 Metetra
.614 .742 .937 r
.60621 .4892 .61631 .49987 .63646 .49574 .62645 .48505 Metetra
.614 .744 .938 r
.62645 .48505 .63646 .49574 .65677 .49156 .64687 .48085 Metetra
.615 .745 .938 r
.64687 .48085 .65677 .49156 .67726 .48734 .66746 .4766 Metetra
.615 .746 .939 r
.66746 .4766 .67726 .48734 .69792 .48307 .68822 .4723 Metetra
.615 .747 .94 r
.68822 .4723 .69792 .48307 .71876 .47875 .70917 .46796 Metetra
.615 .748 .94 r
.70917 .46796 .71876 .47875 .73977 .47438 .7303 .46356 Metetra
.615 .749 .941 r
.7303 .46356 .73977 .47438 .76097 .46996 .7516 .45911 Metetra
.615 .75 .942 r
.7516 .45911 .76097 .46996 .78234 .46549 .7731 .45461 Metetra
.615 .751 .942 r
.7731 .45461 .78234 .46549 .8039 .46097 .79478 .45005 Metetra
.615 .752 .943 r
.79478 .45005 .8039 .46097 .82565 .4564 .81665 .44544 Metetra
.615 .752 .943 r
.81665 .44544 .82565 .4564 .84758 .45177 .83871 .44077 Metetra
.615 .753 .944 r
.83871 .44077 .84758 .45177 .86971 .44708 .86096 .43605 Metetra
.615 .754 .945 r
.86096 .43605 .86971 .44708 .89202 .44234 .88341 .43127 Metetra
.615 .755 .945 r
.88341 .43127 .89202 .44234 .91453 .43755 .90606 .42643 Metetra
.615 .756 .946 r
.90606 .42643 .91453 .43755 .93724 .43269 .92891 .42154 Metetra
.614 .728 .927 r
.32847 .53239 .33983 .54297 .35786 .53937 .34657 .52878 Metetra
.614 .729 .928 r
.34657 .52878 .35786 .53937 .37604 .53574 .36481 .52514 Metetra
.613 .73 .929 r
.36481 .52514 .37604 .53574 .39436 .53207 .3832 .52147 Metetra
.613 .731 .929 r
.3832 .52147 .39436 .53207 .41283 .52837 .40174 .51776 Metetra
.613 .732 .93 r
.40174 .51776 .41283 .52837 .43145 .52463 .42044 .51401 Metetra
.613 .733 .931 r
.42044 .51401 .43145 .52463 .45023 .52086 .43929 .51022 Metetra
.613 .734 .932 r
.43929 .51022 .45023 .52086 .46917 .51705 .4583 .50639 Metetra
.613 .735 .933 r
.4583 .50639 .46917 .51705 .48826 .51319 .47748 .50253 Metetra
.613 .736 .933 r
.47748 .50253 .48826 .51319 .50751 .5093 .49681 .49862 Metetra
.613 .737 .934 r
.49681 .49862 .50751 .5093 .52692 .50537 .51631 .49467 Metetra
.613 .739 .935 r
.51631 .49467 .52692 .50537 .54649 .50139 .53597 .49068 Metetra
.613 .74 .936 r
.53597 .49068 .54649 .50139 .56623 .49737 .5558 .48664 Metetra
.613 .741 .937 r
.5558 .48664 .56623 .49737 .58613 .49331 .57579 .48256 Metetra
.613 .742 .937 r
.57579 .48256 .58613 .49331 .60621 .4892 .59596 .47844 Metetra
.613 .743 .938 r
.59596 .47844 .60621 .4892 .62645 .48505 .61631 .47426 Metetra
.613 .744 .939 r
.61631 .47426 .62645 .48505 .64687 .48085 .63682 .47004 Metetra
.613 .745 .939 r
.63682 .47004 .64687 .48085 .66746 .4766 .65752 .46577 Metetra
.613 .746 .94 r
.65752 .46577 .66746 .4766 .68822 .4723 .67839 .46144 Metetra
.613 .747 .941 r
.67839 .46144 .68822 .4723 .70917 .46796 .69945 .45707 Metetra
.613 .748 .942 r
.69945 .45707 .70917 .46796 .7303 .46356 .72069 .45265 Metetra
.613 .749 .942 r
.72069 .45265 .7303 .46356 .7516 .45911 .74211 .44817 Metetra
.613 .75 .943 r
.74211 .44817 .7516 .45911 .7731 .45461 .76373 .44363 Metetra
.613 .751 .944 r
.76373 .44363 .7731 .45461 .79478 .45005 .78553 .43905 Metetra
.613 .752 .944 r
.78553 .43905 .79478 .45005 .81665 .44544 .80752 .4344 Metetra
.614 .753 .945 r
.80752 .4344 .81665 .44544 .83871 .44077 .82971 .4297 Metetra
.614 .754 .945 r
.82971 .4297 .83871 .44077 .86096 .43605 .8521 .42494 Metetra
.614 .755 .946 r
.8521 .42494 .86096 .43605 .88341 .43127 .87468 .42012 Metetra
.614 .756 .947 r
.87468 .42012 .88341 .43127 .90606 .42643 .89747 .41524 Metetra
.614 .757 .947 r
.89747 .41524 .90606 .42643 .92891 .42154 .92045 .4103 Metetra
.612 .727 .927 r
.31697 .52168 .32847 .53239 .34657 .52878 .33512 .51807 Metetra
.612 .728 .928 r
.33512 .51807 .34657 .52878 .36481 .52514 .35343 .51442 Metetra
.612 .729 .929 r
.35343 .51442 .36481 .52514 .3832 .52147 .37189 .51074 Metetra
.612 .731 .93 r
.37189 .51074 .3832 .52147 .40174 .51776 .39051 .50702 Metetra
.612 .732 .931 r
.39051 .50702 .40174 .51776 .42044 .51401 .40928 .50326 Metetra
.612 .733 .932 r
.40928 .50326 .42044 .51401 .43929 .51022 .42821 .49946 Metetra
.611 .734 .933 r
.42821 .49946 .43929 .51022 .4583 .50639 .4473 .49563 Metetra
.611 .735 .934 r
.4473 .49563 .4583 .50639 .47748 .50253 .46655 .49175 Metetra
.611 .736 .934 r
.46655 .49175 .47748 .50253 .49681 .49862 .48597 .48783 Metetra
.611 .738 .935 r
.48597 .48783 .49681 .49862 .51631 .49467 .50555 .48387 Metetra
.611 .739 .936 r
.50555 .48387 .51631 .49467 .53597 .49068 .5253 .47987 Metetra
.611 .74 .937 r
.5253 .47987 .53597 .49068 .5558 .48664 .54522 .47582 Metetra
.611 .741 .938 r
.54522 .47582 .5558 .48664 .57579 .48256 .56531 .47172 Metetra
.611 .742 .938 r
.56531 .47172 .57579 .48256 .59596 .47844 .58558 .46757 Metetra
.611 .743 .939 r
.58558 .46757 .59596 .47844 .61631 .47426 .60602 .46338 Metetra
.611 .745 .94 r
.60602 .46338 .61631 .47426 .63682 .47004 .62664 .45914 Metetra
.611 .746 .941 r
.62664 .45914 .63682 .47004 .65752 .46577 .64744 .45484 Metetra
.611 .747 .942 r
.64744 .45484 .65752 .46577 .67839 .46144 .66842 .4505 Metetra
.611 .748 .942 r
.66842 .4505 .67839 .46144 .69945 .45707 .68959 .4461 Metetra
.611 .749 .943 r
.68959 .4461 .69945 .45707 .72069 .45265 .71094 .44165 Metetra
.612 .75 .944 r
.71094 .44165 .72069 .45265 .74211 .44817 .73249 .43714 Metetra
.612 .751 .944 r
.73249 .43714 .74211 .44817 .76373 .44363 .75422 .43258 Metetra
.612 .752 .945 r
.75422 .43258 .76373 .44363 .78553 .43905 .77615 .42796 Metetra
.612 .753 .946 r
.77615 .42796 .78553 .43905 .80752 .4344 .79827 .42329 Metetra
.612 .755 .946 r
.79827 .42329 .80752 .4344 .82971 .4297 .82059 .41855 Metetra
.612 .756 .947 r
.82059 .41855 .82971 .4297 .8521 .42494 .84311 .41376 Metetra
.612 .757 .948 r
.84311 .41376 .8521 .42494 .87468 .42012 .86583 .4089 Metetra
.612 .758 .948 r
.86583 .4089 .87468 .42012 .89747 .41524 .88875 .40398 Metetra
.612 .759 .949 r
.88875 .40398 .89747 .41524 .92045 .4103 .91188 .399 Metetra
.61 .727 .928 r
.30531 .51083 .31697 .52168 .33512 .51807 .32353 .50721 Metetra
.61 .728 .929 r
.32353 .50721 .33512 .51807 .35343 .51442 .34191 .50356 Metetra
.61 .729 .93 r
.34191 .50356 .35343 .51442 .37189 .51074 .36044 .49988 Metetra
.61 .73 .931 r
.36044 .49988 .37189 .51074 .39051 .50702 .37912 .49616 Metetra
.61 .732 .932 r
.37912 .49616 .39051 .50702 .40928 .50326 .39797 .49239 Metetra
.61 .733 .933 r
.39797 .49239 .40928 .50326 .42821 .49946 .41697 .48859 Metetra
.61 .734 .934 r
.41697 .48859 .42821 .49946 .4473 .49563 .43614 .48475 Metetra
.61 .735 .935 r
.43614 .48475 .4473 .49563 .46655 .49175 .45548 .48087 Metetra
.61 .737 .935 r
.45548 .48087 .46655 .49175 .48597 .48783 .47498 .47694 Metetra
.61 .738 .936 r
.47498 .47694 .48597 .48783 .50555 .48387 .49465 .47297 Metetra
.609 .739 .937 r
.49465 .47297 .50555 .48387 .5253 .47987 .51449 .46895 Metetra
.609 .74 .938 r
.51449 .46895 .5253 .47987 .54522 .47582 .5345 .46489 Metetra
.609 .741 .939 r
.5345 .46489 .54522 .47582 .56531 .47172 .55468 .46078 Metetra
.609 .743 .94 r
.55468 .46078 .56531 .47172 .58558 .46757 .57505 .45662 Metetra
.609 .744 .941 r
.57505 .45662 .58558 .46757 .60602 .46338 .59559 .45241 Metetra
.609 .745 .941 r
.59559 .45241 .60602 .46338 .62664 .45914 .61631 .44815 Metetra
.609 .746 .942 r
.61631 .44815 .62664 .45914 .64744 .45484 .63722 .44384 Metetra
.61 .748 .943 r
.63722 .44384 .64744 .45484 .66842 .4505 .65831 .43947 Metetra
.61 .749 .944 r
.65831 .43947 .66842 .4505 .68959 .4461 .67959 .43505 Metetra
.61 .75 .944 r
.67959 .43505 .68959 .4461 .71094 .44165 .70106 .43058 Metetra
.61 .751 .945 r
.70106 .43058 .71094 .44165 .73249 .43714 .72272 .42605 Metetra
.61 .752 .946 r
.72272 .42605 .73249 .43714 .75422 .43258 .74458 .42146 Metetra
.61 .754 .947 r
.74458 .42146 .75422 .43258 .77615 .42796 .76663 .41681 Metetra
.61 .755 .947 r
.76663 .41681 .77615 .42796 .79827 .42329 .78888 .41211 Metetra
.61 .756 .948 r
.78888 .41211 .79827 .42329 .82059 .41855 .81133 .40734 Metetra
.61 .757 .949 r
.81133 .40734 .82059 .41855 .84311 .41376 .83399 .40251 Metetra
.61 .758 .949 r
.83399 .40251 .84311 .41376 .86583 .4089 .85685 .39762 Metetra
.61 .759 .95 r
.85685 .39762 .86583 .4089 .88875 .40398 .87992 .39266 Metetra
.611 .76 .951 r
.87992 .39266 .88875 .40398 .91188 .399 .9032 .38764 Metetra
.609 .726 .929 r
.29351 .49984 .30531 .51083 .32353 .50721 .31179 .49623 Metetra
.608 .727 .93 r
.31179 .49623 .32353 .50721 .34191 .50356 .33023 .49258 Metetra
.608 .729 .931 r
.33023 .49258 .34191 .50356 .36044 .49988 .34883 .48889 Metetra
.608 .73 .932 r
.34883 .48889 .36044 .49988 .37912 .49616 .36759 .48517 Metetra
.608 .731 .933 r
.36759 .48517 .37912 .49616 .39797 .49239 .38651 .48141 Metetra
.608 .733 .934 r
.38651 .48141 .39797 .49239 .41697 .48859 .40559 .4776 Metetra
.608 .734 .935 r
.40559 .4776 .41697 .48859 .43614 .48475 .42484 .47376 Metetra
.608 .735 .936 r
.42484 .47376 .43614 .48475 .45548 .48087 .44425 .46987 Metetra
.608 .737 .936 r
.44425 .46987 .45548 .48087 .47498 .47694 .46384 .46594 Metetra
.608 .738 .937 r
.46384 .46594 .47498 .47694 .49465 .47297 .48359 .46196 Metetra
.607 .739 .938 r
.48359 .46196 .49465 .47297 .51449 .46895 .50352 .45794 Metetra
.607 .741 .939 r
.50352 .45794 .51449 .46895 .5345 .46489 .52362 .45387 Metetra
.607 .742 .94 r
.52362 .45387 .5345 .46489 .55468 .46078 .54391 .44975 Metetra
.607 .743 .941 r
.54391 .44975 .55468 .46078 .57505 .45662 .56437 .44558 Metetra
.607 .745 .942 r
.56437 .44558 .57505 .45662 .59559 .45241 .58501 .44136 Metetra
.607 .746 .943 r
.58501 .44136 .59559 .45241 .61631 .44815 .60584 .43708 Metetra
.607 .747 .944 r
.60584 .43708 .61631 .44815 .63722 .44384 .62686 .43276 Metetra
.608 .748 .944 r
.62686 .43276 .63722 .44384 .65831 .43947 .64806 .42837 Metetra
.608 .75 .945 r
.64806 .42837 .65831 .43947 .67959 .43505 .66945 .42394 Metetra
.608 .751 .946 r
.66945 .42394 .67959 .43505 .70106 .43058 .69104 .41944 Metetra
.608 .752 .947 r
.69104 .41944 .70106 .43058 .72272 .42605 .71282 .41489 Metetra
.608 .754 .948 r
.71282 .41489 .72272 .42605 .74458 .42146 .7348 .41027 Metetra
.608 .755 .948 r
.7348 .41027 .74458 .42146 .76663 .41681 .75698 .4056 Metetra
.608 .756 .949 r
.75698 .4056 .76663 .41681 .78888 .41211 .77936 .40087 Metetra
.608 .757 .95 r
.77936 .40087 .78888 .41211 .81133 .40734 .80195 .39607 Metetra
.608 .758 .951 r
.80195 .39607 .81133 .40734 .83399 .40251 .82474 .39121 Metetra
.608 .76 .951 r
.82474 .39121 .83399 .40251 .85685 .39762 .84774 .38628 Metetra
.608 .761 .952 r
.84774 .38628 .85685 .39762 .87992 .39266 .87095 .38128 Metetra
.609 .762 .953 r
.87095 .38128 .87992 .39266 .9032 .38764 .89438 .37622 Metetra
.607 .726 .929 r
.28155 .48871 .29351 .49984 .31179 .49623 .2999 .4851 Metetra
.606 .727 .93 r
.2999 .4851 .31179 .49623 .33023 .49258 .3184 .48146 Metetra
.606 .728 .931 r
.3184 .48146 .33023 .49258 .34883 .48889 .33707 .47778 Metetra
.606 .73 .932 r
.33707 .47778 .34883 .48889 .36759 .48517 .3559 .47406 Metetra
.606 .731 .934 r
.3559 .47406 .36759 .48517 .38651 .48141 .37489 .4703 Metetra
.606 .733 .935 r
.37489 .4703 .38651 .48141 .40559 .4776 .39405 .4665 Metetra
.606 .734 .936 r
.39405 .4665 .40559 .4776 .42484 .47376 .41337 .46266 Metetra
.606 .735 .937 r
.41337 .46266 .42484 .47376 .44425 .46987 .43287 .45877 Metetra
.605 .737 .938 r
.43287 .45877 .44425 .46987 .46384 .46594 .45254 .45484 Metetra
.605 .738 .939 r
.45254 .45484 .46384 .46594 .48359 .46196 .47238 .45086 Metetra
.605 .74 .94 r
.47238 .45086 .48359 .46196 .50352 .45794 .4924 .44684 Metetra
.605 .741 .941 r
.4924 .44684 .50352 .45794 .52362 .45387 .5126 .44276 Metetra
.605 .742 .942 r
.5126 .44276 .52362 .45387 .54391 .44975 .53298 .43864 Metetra
.605 .744 .943 r
.53298 .43864 .54391 .44975 .56437 .44558 .55354 .43446 Metetra
.605 .745 .944 r
.55354 .43446 .56437 .44558 .58501 .44136 .57428 .43023 Metetra
.605 .747 .944 r
.57428 .43023 .58501 .44136 .60584 .43708 .59522 .42595 Metetra
.605 .748 .945 r
.59522 .42595 .60584 .43708 .62686 .43276 .61634 .42161 Metetra
.605 .749 .946 r
.61634 .42161 .62686 .43276 .64806 .42837 .63766 .41721 Metetra
.605 .751 .947 r
.63766 .41721 .64806 .42837 .66945 .42394 .65916 .41276 Metetra
.605 .752 .948 r
.65916 .41276 .66945 .42394 .69104 .41944 .68087 .40824 Metetra
.605 .754 .949 r
.68087 .40824 .69104 .41944 .71282 .41489 .70277 .40367 Metetra
.606 .755 .95 r
.70277 .40367 .71282 .41489 .7348 .41027 .72488 .39904 Metetra
.606 .756 .95 r
.72488 .39904 .7348 .41027 .75698 .4056 .74719 .39434 Metetra
.606 .758 .951 r
.74719 .39434 .75698 .4056 .77936 .40087 .7697 .38958 Metetra
.606 .759 .952 r
.7697 .38958 .77936 .40087 .80195 .39607 .79242 .38475 Metetra
.606 .76 .953 r
.79242 .38475 .80195 .39607 .82474 .39121 .81536 .37986 Metetra
.606 .761 .953 r
.81536 .37986 .82474 .39121 .84774 .38628 .8385 .3749 Metetra
.606 .763 .954 r
.8385 .3749 .84774 .38628 .87095 .38128 .86187 .36987 Metetra
.606 .764 .955 r
.86187 .36987 .87095 .38128 .89438 .37622 .88545 .36477 Metetra
.604 .725 .93 r
.26944 .47743 .28155 .48871 .2999 .4851 .28785 .47384 Metetra
.604 .726 .931 r
.28785 .47384 .2999 .4851 .3184 .48146 .30642 .47021 Metetra
.604 .728 .932 r
.30642 .47021 .3184 .48146 .33707 .47778 .32515 .46654 Metetra
.604 .729 .933 r
.32515 .46654 .33707 .47778 .3559 .47406 .34405 .46283 Metetra
.604 .731 .935 r
.34405 .46283 .3559 .47406 .37489 .4703 .36311 .45908 Metetra
.603 .732 .936 r
.36311 .45908 .37489 .4703 .39405 .4665 .38235 .45529 Metetra
.603 .734 .937 r
.38235 .45529 .39405 .4665 .41337 .46266 .40175 .45145 Metetra
.603 .735 .938 r
.40175 .45145 .41337 .46266 .43287 .45877 .42133 .44757 Metetra
.603 .737 .939 r
.42133 .44757 .43287 .45877 .45254 .45484 .44108 .44364 Metetra
.603 .739 .94 r
.44108 .44364 .45254 .45484 .47238 .45086 .46101 .43967 Metetra
.603 .74 .941 r
.46101 .43967 .47238 .45086 .4924 .44684 .48112 .43565 Metetra
.603 .742 .942 r
.48112 .43565 .4924 .44684 .5126 .44276 .50141 .43157 Metetra
.603 .743 .943 r
.50141 .43157 .5126 .44276 .53298 .43864 .52189 .42745 Metetra
.603 .745 .944 r
.52189 .42745 .53298 .43864 .55354 .43446 .54255 .42327 Metetra
.603 .746 .945 r
.54255 .42327 .55354 .43446 .57428 .43023 .5634 .41903 Metetra
.603 .748 .946 r
.5634 .41903 .57428 .43023 .59522 .42595 .58444 .41474 Metetra
.603 .749 .947 r
.58444 .41474 .59522 .42595 .61634 .42161 .60567 .4104 Metetra
.603 .751 .948 r
.60567 .4104 .61634 .42161 .63766 .41721 .6271 .40599 Metetra
.603 .752 .949 r
.6271 .40599 .63766 .41721 .65916 .41276 .64873 .40153 Metetra
.603 .754 .95 r
.64873 .40153 .65916 .41276 .68087 .40824 .67055 .397 Metetra
.603 .755 .951 r
.67055 .397 .68087 .40824 .70277 .40367 .69258 .39241 Metetra
.603 .756 .952 r
.69258 .39241 .70277 .40367 .72488 .39904 .71481 .38776 Metetra
.603 .758 .953 r
.71481 .38776 .72488 .39904 .74719 .39434 .73725 .38304 Metetra
.603 .759 .953 r
.73725 .38304 .74719 .39434 .7697 .38958 .7599 .37826 Metetra
.603 .761 .954 r
.7599 .37826 .7697 .38958 .79242 .38475 .78277 .37341 Metetra
.604 .762 .955 r
.78277 .37341 .79242 .38475 .81536 .37986 .80584 .36849 Metetra
.604 .763 .956 r
.80584 .36849 .81536 .37986 .8385 .3749 .82914 .3635 Metetra
.604 .765 .956 r
.82914 .3635 .8385 .3749 .86187 .36987 .85265 .35844 Metetra
.604 .766 .957 r
.85265 .35844 .86187 .36987 .88545 .36477 .87638 .3533 Metetra
.602 .724 .931 r
.25717 .46601 .26944 .47743 .28785 .47384 .27564 .46243 Metetra
.602 .726 .932 r
.27564 .46243 .28785 .47384 .30642 .47021 .29427 .45882 Metetra
.601 .727 .933 r
.29427 .45882 .30642 .47021 .32515 .46654 .31307 .45517 Metetra
.601 .729 .934 r
.31307 .45517 .32515 .46654 .34405 .46283 .33204 .45147 Metetra
.601 .731 .936 r
.33204 .45147 .34405 .46283 .36311 .45908 .35117 .44774 Metetra
.601 .732 .937 r
.35117 .44774 .36311 .45908 .38235 .45529 .37048 .44396 Metetra
.601 .734 .938 r
.37048 .44396 .38235 .45529 .40175 .45145 .38996 .44014 Metetra
.601 .736 .939 r
.38996 .44014 .40175 .45145 .42133 .44757 .40962 .43627 Metetra
.601 .737 .941 r
.40962 .43627 .42133 .44757 .44108 .44364 .42946 .43236 Metetra
.6 .739 .942 r
.42946 .43236 .44108 .44364 .46101 .43967 .44948 .42839 Metetra
.6 .741 .943 r
.44948 .42839 .46101 .43967 .48112 .43565 .46968 .42438 Metetra
.6 .742 .944 r
.46968 .42438 .48112 .43565 .50141 .43157 .49006 .42031 Metetra
.6 .744 .945 r
.49006 .42031 .50141 .43157 .52189 .42745 .51063 .41619 Metetra
.6 .746 .946 r
.51063 .41619 .52189 .42745 .54255 .42327 .5314 .41201 Metetra
.6 .747 .947 r
.5314 .41201 .54255 .42327 .5634 .41903 .55235 .40778 Metetra
.6 .749 .948 r
.55235 .40778 .5634 .41903 .58444 .41474 .5735 .40349 Metetra
.6 .75 .949 r
.5735 .40349 .58444 .41474 .60567 .4104 .59484 .39914 Metetra
.6 .752 .95 r
.59484 .39914 .60567 .4104 .6271 .40599 .61639 .39473 Metetra
.6 .754 .951 r
.61639 .39473 .6271 .40599 .64873 .40153 .63813 .39026 Metetra
.6 .755 .952 r
.63813 .39026 .64873 .40153 .67055 .397 .66008 .38573 Metetra
.6 .757 .953 r
.66008 .38573 .67055 .397 .69258 .39241 .68223 .38113 Metetra
.6 .758 .954 r
.68223 .38113 .69258 .39241 .71481 .38776 .7046 .37646 Metetra
.6 .76 .955 r
.7046 .37646 .71481 .38776 .73725 .38304 .72717 .37173 Metetra
.601 .761 .956 r
.72717 .37173 .73725 .38304 .7599 .37826 .74996 .36693 Metetra
.601 .763 .957 r
.74996 .36693 .7599 .37826 .78277 .37341 .77296 .36205 Metetra
.601 .764 .957 r
.77296 .36205 .78277 .37341 .80584 .36849 .79619 .35711 Metetra
.601 .766 .958 r
.79619 .35711 .80584 .36849 .82914 .3635 .81963 .35209 Metetra
.601 .767 .959 r
.81963 .35209 .82914 .3635 .85265 .35844 .8433 .347 Metetra
.601 .769 .96 r
.8433 .347 .85265 .35844 .87638 .3533 .86719 .34183 Metetra
.599 .723 .931 r
.24473 .45443 .25717 .46601 .27564 .46243 .26326 .45088 Metetra
.599 .725 .933 r
.26326 .45088 .27564 .46243 .29427 .45882 .28196 .4473 Metetra
.599 .727 .934 r
.28196 .4473 .29427 .45882 .31307 .45517 .30082 .44367 Metetra
.598 .729 .936 r
.30082 .44367 .31307 .45517 .33204 .45147 .31986 .44 Metetra
.598 .73 .937 r
.31986 .44 .33204 .45147 .35117 .44774 .33907 .43629 Metetra
.598 .732 .938 r
.33907 .43629 .35117 .44774 .37048 .44396 .35845 .43253 Metetra
.598 .734 .94 r
.35845 .43253 .37048 .44396 .38996 .44014 .37801 .42873 Metetra
.598 .736 .941 r
.37801 .42873 .38996 .44014 .40962 .43627 .39775 .42489 Metetra
.598 .738 .942 r
.39775 .42489 .40962 .43627 .42946 .43236 .41767 .42099 Metetra
.597 .739 .943 r
.41767 .42099 .42946 .43236 .44948 .42839 .43777 .41704 Metetra
.597 .741 .945 r
.43777 .41704 .44948 .42839 .46968 .42438 .45806 .41304 Metetra
.597 .743 .946 r
.45806 .41304 .46968 .42438 .49006 .42031 .47854 .40899 Metetra
.597 .745 .947 r
.47854 .40899 .49006 .42031 .51063 .41619 .49921 .40488 Metetra
.597 .747 .948 r
.49921 .40488 .51063 .41619 .5314 .41201 .52008 .40071 Metetra
.597 .748 .949 r
.52008 .40071 .5314 .41201 .55235 .40778 .54114 .39649 Metetra
.597 .75 .951 r
.54114 .39649 .55235 .40778 .5735 .40349 .56239 .39221 Metetra
.597 .752 .952 r
.56239 .39221 .5735 .40349 .59484 .39914 .58385 .38786 Metetra
.597 .754 .953 r
.58385 .38786 .59484 .39914 .61639 .39473 .60551 .38345 Metetra
.597 .755 .954 r
.60551 .38345 .61639 .39473 .63813 .39026 .62738 .37898 Metetra
.597 .757 .955 r
.62738 .37898 .63813 .39026 .66008 .38573 .64945 .37444 Metetra
.597 .759 .956 r
.64945 .37444 .66008 .38573 .68223 .38113 .67173 .36984 Metetra
.597 .76 .957 r
.67173 .36984 .68223 .38113 .7046 .37646 .69423 .36516 Metetra
.597 .762 .958 r
.69423 .36516 .7046 .37646 .72717 .37173 .71694 .36042 Metetra
.597 .764 .959 r
.71694 .36042 .72717 .37173 .74996 .36693 .73987 .3556 Metetra
.598 .765 .959 r
.73987 .3556 .74996 .36693 .77296 .36205 .76302 .35071 Metetra
.598 .767 .96 r
.76302 .35071 .77296 .36205 .79619 .35711 .78639 .34575 Metetra
.598 .768 .961 r
.78639 .34575 .79619 .35711 .81963 .35209 .80999 .34071 Metetra
.598 .77 .962 r
.80999 .34071 .81963 .35209 .8433 .347 .83381 .33559 Metetra
.598 .771 .963 r
.83381 .33559 .8433 .347 .86719 .34183 .85787 .33039 Metetra
.596 .722 .932 r
.23213 .44271 .24473 .45443 .26326 .45088 .25072 .43919 Metetra
.596 .724 .934 r
.25072 .43919 .26326 .45088 .28196 .4473 .26948 .43564 Metetra
.596 .726 .935 r
.26948 .43564 .28196 .4473 .30082 .44367 .28841 .43204 Metetra
.595 .728 .937 r
.28841 .43204 .30082 .44367 .31986 .44 .30751 .42841 Metetra
.595 .73 .938 r
.30751 .42841 .31986 .44 .33907 .43629 .32679 .42473 Metetra
.595 .732 .94 r
.32679 .42473 .33907 .43629 .35845 .43253 .34624 .42101 Metetra
.595 .734 .941 r
.34624 .42101 .35845 .43253 .37801 .42873 .36588 .41724 Metetra
.594 .736 .943 r
.36588 .41724 .37801 .42873 .39775 .42489 .3857 .41342 Metetra
.594 .738 .944 r
.3857 .41342 .39775 .42489 .41767 .42099 .4057 .40955 Metetra
.594 .74 .945 r
.4057 .40955 .41767 .42099 .43777 .41704 .4259 .40563 Metetra
.594 .742 .947 r
.4259 .40563 .43777 .41704 .45806 .41304 .44628 .40165 Metetra
.594 .744 .948 r
.44628 .40165 .45806 .41304 .47854 .40899 .46685 .39762 Metetra
.594 .746 .949 r
.46685 .39762 .47854 .40899 .49921 .40488 .48762 .39353 Metetra
.594 .748 .951 r
.48762 .39353 .49921 .40488 .52008 .40071 .50859 .38939 Metetra
.594 .75 .952 r
.50859 .38939 .52008 .40071 .54114 .39649 .52976 .38518 Metetra
.594 .752 .953 r
.52976 .38518 .54114 .39649 .56239 .39221 .55112 .38091 Metetra
.594 .754 .954 r
.55112 .38091 .56239 .39221 .58385 .38786 .57269 .37657 Metetra
.594 .756 .955 r
.57269 .37657 .58385 .38786 .60551 .38345 .59447 .37217 Metetra
.594 .757 .957 r
.59447 .37217 .60551 .38345 .62738 .37898 .61646 .36771 Metetra
.594 .759 .958 r
.61646 .36771 .62738 .37898 .64945 .37444 .63866 .36317 Metetra
.594 .761 .959 r
.63866 .36317 .64945 .37444 .67173 .36984 .66108 .35857 Metetra
.594 .763 .96 r
.66108 .35857 .67173 .36984 .69423 .36516 .68371 .35389 Metetra
.594 .765 .961 r
.68371 .35389 .69423 .36516 .71694 .36042 .70656 .34914 Metetra
.594 .766 .962 r
.70656 .34914 .71694 .36042 .73987 .3556 .72963 .34431 Metetra
.594 .768 .963 r
.72963 .34431 .73987 .3556 .76302 .35071 .75293 .33941 Metetra
.594 .77 .964 r
.75293 .33941 .76302 .35071 .78639 .34575 .77645 .33443 Metetra
.594 .771 .964 r
.77645 .33443 .78639 .34575 .80999 .34071 .8002 .32937 Metetra
.594 .773 .965 r
.8002 .32937 .80999 .34071 .83381 .33559 .82419 .32423 Metetra
.595 .775 .966 r
.82419 .32423 .83381 .33559 .85787 .33039 .84841 .31901 Metetra
.593 .721 .933 r
.21936 .43082 .23213 .44271 .25072 .43919 .23801 .42735 Metetra
.593 .723 .935 r
.23801 .42735 .25072 .43919 .26948 .43564 .25682 .42384 Metetra
.592 .725 .937 r
.25682 .42384 .26948 .43564 .28841 .43204 .27582 .4203 Metetra
.592 .728 .938 r
.27582 .4203 .28841 .43204 .30751 .42841 .29498 .41671 Metetra
.592 .73 .94 r
.29498 .41671 .30751 .42841 .32679 .42473 .31433 .41307 Metetra
.591 .732 .941 r
.31433 .41307 .32679 .42473 .34624 .42101 .33386 .40939 Metetra
.591 .734 .943 r
.33386 .40939 .34624 .42101 .36588 .41724 .35357 .40566 Metetra
.591 .736 .945 r
.35357 .40566 .36588 .41724 .3857 .41342 .37347 .40188 Metetra
.591 .739 .946 r
.37347 .40188 .3857 .41342 .4057 .40955 .39356 .39805 Metetra
.59 .741 .948 r
.39356 .39805 .4057 .40955 .4259 .40563 .41384 .39417 Metetra
.59 .743 .949 r
.41384 .39417 .4259 .40563 .44628 .40165 .43432 .39023 Metetra
.59 .745 .951 r
.43432 .39023 .44628 .40165 .46685 .39762 .45499 .38623 Metetra
.59 .747 .952 r
.45499 .38623 .46685 .39762 .48762 .39353 .47585 .38217 Metetra
.59 .749 .953 r
.47585 .38217 .48762 .39353 .50859 .38939 .49692 .37805 Metetra
.59 .752 .955 r
.49692 .37805 .50859 .38939 .52976 .38518 .5182 .37387 Metetra
.59 .754 .956 r
.5182 .37387 .52976 .38518 .55112 .38091 .53968 .36962 Metetra
.59 .756 .957 r
.53968 .36962 .55112 .38091 .57269 .37657 .56136 .36531 Metetra
.589 .758 .959 r
.56136 .36531 .57269 .37657 .59447 .37217 .58326 .36093 Metetra
.589 .76 .96 r
.58326 .36093 .59447 .37217 .61646 .36771 .60538 .35647 Metetra
.589 .762 .961 r
.60538 .35647 .61646 .36771 .63866 .36317 .6277 .35195 Metetra
.589 .764 .962 r
.6277 .35195 .63866 .36317 .66108 .35857 .65025 .34735 Metetra
.59 .766 .963 r
.65025 .34735 .66108 .35857 .68371 .35389 .67302 .34268 Metetra
.59 .768 .964 r
.67302 .34268 .68371 .35389 .70656 .34914 .69601 .33793 Metetra
.59 .77 .965 r
.69601 .33793 .70656 .34914 .72963 .34431 .71923 .3331 Metetra
.59 .772 .966 r
.71923 .3331 .72963 .34431 .75293 .33941 .74268 .32819 Metetra
.59 .773 .967 r
.74268 .32819 .75293 .33941 .77645 .33443 .76636 .3232 Metetra
.59 .775 .968 r
.76636 .3232 .77645 .33443 .8002 .32937 .79028 .31813 Metetra
.59 .777 .969 r
.79028 .31813 .8002 .32937 .82419 .32423 .81443 .31297 Metetra
.59 .779 .97 r
.81443 .31297 .82419 .32423 .84841 .31901 .83882 .30772 Metetra
.589 .72 .934 r
.20642 .41877 .21936 .43082 .23801 .42735 .22512 .41537 Metetra
.589 .722 .936 r
.22512 .41537 .23801 .42735 .25682 .42384 .24399 .41192 Metetra
.588 .725 .938 r
.24399 .41192 .25682 .42384 .27582 .4203 .26305 .40843 Metetra
.588 .727 .94 r
.26305 .40843 .27582 .4203 .29498 .41671 .28228 .4049 Metetra
.587 .73 .942 r
.28228 .4049 .29498 .41671 .31433 .41307 .30169 .40132 Metetra
.587 .732 .943 r
.30169 .40132 .31433 .41307 .33386 .40939 .32129 .3977 Metetra
.587 .734 .945 r
.32129 .3977 .33386 .40939 .35357 .40566 .34108 .39402 Metetra
.586 .737 .947 r
.34108 .39402 .35357 .40566 .37347 .40188 .36106 .3903 Metetra
.586 .739 .949 r
.36106 .3903 .37347 .40188 .39356 .39805 .38123 .38652 Metetra
.586 .742 .95 r
.38123 .38652 .39356 .39805 .41384 .39417 .4016 .38268 Metetra
.586 .744 .952 r
.4016 .38268 .41384 .39417 .43432 .39023 .42217 .37879 Metetra
.585 .746 .954 r
.42217 .37879 .43432 .39023 .45499 .38623 .44293 .37484 Metetra
.585 .749 .955 r
.44293 .37484 .45499 .38623 .47585 .38217 .4639 .37082 Metetra
.585 .751 .957 r
.4639 .37082 .47585 .38217 .49692 .37805 .48507 .36674 Metetra
.585 .754 .958 r
.48507 .36674 .49692 .37805 .5182 .37387 .50646 .3626 Metetra
.585 .756 .96 r
.50646 .3626 .5182 .37387 .53968 .36962 .52805 .35838 Metetra
.585 .758 .961 r
.52805 .35838 .53968 .36962 .56136 .36531 .54985 .3541 Metetra
.585 .761 .962 r
.54985 .3541 .56136 .36531 .58326 .36093 .57188 .34975 Metetra
.585 .763 .964 r
.57188 .34975 .58326 .36093 .60538 .35647 .59412 .34532 Metetra
.585 .765 .965 r
.59412 .34532 .60538 .35647 .6277 .35195 .61658 .34081 Metetra
.585 .767 .966 r
.61658 .34081 .6277 .35195 .65025 .34735 .63926 .33623 Metetra
.585 .769 .967 r
.63926 .33623 .65025 .34735 .67302 .34268 .66217 .33157 Metetra
.585 .771 .968 r
.66217 .33157 .67302 .34268 .69601 .33793 .68531 .32683 Metetra
.585 .773 .969 r
.68531 .32683 .69601 .33793 .71923 .3331 .70868 .32201 Metetra
.585 .776 .97 r
.70868 .32201 .71923 .3331 .74268 .32819 .73228 .3171 Metetra
.585 .777 .971 r
.73228 .3171 .74268 .32819 .76636 .3232 .75613 .3121 Metetra
.585 .779 .972 r
.75613 .3121 .76636 .3232 .79028 .31813 .78021 .30702 Metetra
.585 .781 .973 r
.78021 .30702 .79028 .31813 .81443 .31297 .80453 .30185 Metetra
.586 .783 .974 r
.80453 .30185 .81443 .31297 .83882 .30772 .8291 .29659 Metetra
.585 .719 .935 r
.19331 .40657 .20642 .41877 .22512 .41537 .21206 .40323 Metetra
.584 .721 .938 r
.21206 .40323 .22512 .41537 .24399 .41192 .23098 .39986 Metetra
.584 .724 .94 r
.23098 .39986 .24399 .41192 .26305 .40843 .25009 .39645 Metetra
.583 .727 .942 r
.25009 .39645 .26305 .40843 .28228 .4049 .26939 .393 Metetra
.583 .729 .944 r
.26939 .393 .28228 .4049 .30169 .40132 .28887 .38949 Metetra
.582 .732 .946 r
.28887 .38949 .30169 .40132 .32129 .3977 .30854 .38594 Metetra
.582 .735 .948 r
.30854 .38594 .32129 .3977 .34108 .39402 .3284 .38234 Metetra
.581 .737 .95 r
.3284 .38234 .34108 .39402 .36106 .3903 .34846 .37869 Metetra
.581 .74 .952 r
.34846 .37869 .36106 .3903 .38123 .38652 .36871 .37497 Metetra
.581 .743 .953 r
.36871 .37497 .38123 .38652 .4016 .38268 .38917 .3712 Metetra
.58 .746 .955 r
.38917 .3712 .4016 .38268 .42217 .37879 .40982 .36737 Metetra
.58 .748 .957 r
.40982 .36737 .42217 .37879 .44293 .37484 .43069 .36348 Metetra
.58 .751 .959 r
.43069 .36348 .44293 .37484 .4639 .37082 .45176 .35952 Metetra
.58 .754 .96 r
.45176 .35952 .4639 .37082 .48507 .36674 .47303 .3555 Metetra
.579 .756 .962 r
.47303 .3555 .48507 .36674 .50646 .3626 .49453 .3514 Metetra
.579 .759 .963 r
.49453 .3514 .50646 .3626 .52805 .35838 .51623 .34724 Metetra
.579 .761 .965 r
.51623 .34724 .52805 .35838 .54985 .3541 .53816 .343 Metetra
.579 .764 .966 r
.53816 .343 .54985 .3541 .57188 .34975 .56031 .33868 Metetra
.579 .766 .968 r
.56031 .33868 .57188 .34975 .59412 .34532 .58268 .33429 Metetra
.579 .769 .969 r
.58268 .33429 .59412 .34532 .61658 .34081 .60527 .32982 Metetra
.579 .771 .97 r
.60527 .32982 .61658 .34081 .63926 .33623 .62809 .32527 Metetra
.579 .774 .972 r
.62809 .32527 .63926 .33623 .66217 .33157 .65115 .32063 Metetra
.579 .776 .973 r
.65115 .32063 .66217 .33157 .68531 .32683 .67444 .3159 Metetra
.579 .778 .974 r
.67444 .3159 .68531 .32683 .70868 .32201 .69796 .31109 Metetra
.579 .78 .975 r
.69796 .31109 .70868 .32201 .73228 .3171 .72173 .30619 Metetra
.579 .782 .976 r
.72173 .30619 .73228 .3171 .75613 .3121 .74574 .3012 Metetra
.579 .785 .977 r
.74574 .3012 .75613 .3121 .78021 .30702 .76999 .29612 Metetra
.579 .787 .978 r
.76999 .29612 .78021 .30702 .80453 .30185 .79449 .29094 Metetra
.58 .789 .978 r
.79449 .29094 .80453 .30185 .8291 .29659 .81924 .28567 Metetra
.58 .717 .937 r
.18001 .39419 .19331 .40657 .21206 .40323 .19881 .39096 Metetra
.579 .72 .939 r
.19881 .39096 .21206 .40323 .23098 .39986 .21779 .38769 Metetra
.578 .723 .941 r
.21779 .38769 .23098 .39986 .25009 .39645 .23695 .38437 Metetra
.578 .726 .944 r
.23695 .38437 .25009 .39645 .26939 .393 .2563 .38101 Metetra
.577 .729 .946 r
.2563 .38101 .26939 .393 .28887 .38949 .27585 .37761 Metetra
.577 .732 .948 r
.27585 .37761 .28887 .38949 .30854 .38594 .29559 .37415 Metetra
.576 .735 .951 r
.29559 .37415 .30854 .38594 .3284 .38234 .31552 .37064 Metetra
.576 .738 .953 r
.31552 .37064 .3284 .38234 .34846 .37869 .33566 .36708 Metetra
.575 .741 .955 r
.33566 .36708 .34846 .37869 .36871 .37497 .35599 .36345 Metetra
.575 .744 .957 r
.35599 .36345 .36871 .37497 .38917 .3712 .37653 .35977 Metetra
.574 .747 .959 r
.37653 .35977 .38917 .3712 .40982 .36737 .39728 .35602 Metetra
.574 .75 .961 r
.39728 .35602 .40982 .36737 .43069 .36348 .41824 .35221 Metetra
.573 .753 .963 r
.41824 .35221 .43069 .36348 .45176 .35952 .43941 .34833 Metetra
.573 .756 .965 r
.43941 .34833 .45176 .35952 .47303 .3555 .4608 .34437 Metetra
.573 .759 .966 r
.4608 .34437 .47303 .3555 .49453 .3514 .4824 .34035 Metetra
.572 .762 .968 r
.4824 .34035 .49453 .3514 .51623 .34724 .50422 .33625 Metetra
.572 .765 .97 r
.50422 .33625 .51623 .34724 .53816 .343 .52627 .33207 Metetra
.572 .768 .971 r
.52627 .33207 .53816 .343 .56031 .33868 .54855 .32781 Metetra
.572 .771 .973 r
.54855 .32781 .56031 .33868 .58268 .33429 .57105 .32347 Metetra
.572 .773 .974 r
.57105 .32347 .58268 .33429 .60527 .32982 .59378 .31904 Metetra
.572 .776 .975 r
.59378 .31904 .60527 .32982 .62809 .32527 .61675 .31453 Metetra
.571 .779 .977 r
.61675 .31453 .62809 .32527 .65115 .32063 .63995 .30992 Metetra
.571 .781 .978 r
.63995 .30992 .65115 .32063 .67444 .3159 .6634 .30523 Metetra
.571 .784 .979 r
.6634 .30523 .67444 .3159 .69796 .31109 .68708 .30044 Metetra
.571 .786 .98 r
.68708 .30044 .69796 .31109 .72173 .30619 .71101 .29556 Metetra
.572 .788 .981 r
.71101 .29556 .72173 .30619 .74574 .3012 .73519 .29058 Metetra
.572 .791 .982 r
.73519 .29058 .74574 .3012 .76999 .29612 .75962 .28551 Metetra
.572 .793 .983 r
.75962 .28551 .76999 .29612 .79449 .29094 .7843 .28033 Metetra
.572 .795 .984 r
.7843 .28033 .79449 .29094 .81924 .28567 .80924 .27505 Metetra
.574 .715 .938 r
.16653 .38164 .18001 .39419 .19881 .39096 .18537 .37854 Metetra
.573 .718 .941 r
.18537 .37854 .19881 .39096 .21779 .38769 .2044 .37539 Metetra
.572 .722 .944 r
.2044 .37539 .21779 .38769 .23695 .38437 .22361 .37221 Metetra
.571 .725 .946 r
.22361 .37221 .23695 .38437 .2563 .38101 .24302 .36897 Metetra
.57 .729 .949 r
.24302 .36897 .2563 .38101 .27585 .37761 .26263 .36569 Metetra
.57 .732 .952 r
.26263 .36569 .27585 .37761 .29559 .37415 .28243 .36235 Metetra
.569 .736 .954 r
.28243 .36235 .29559 .37415 .31552 .37064 .30243 .35896 Metetra
.568 .739 .957 r
.30243 .35896 .31552 .37064 .33566 .36708 .32264 .35552 Metetra
.568 .743 .959 r
.32264 .35552 .33566 .36708 .35599 .36345 .34306 .35201 Metetra
.567 .746 .961 r
.34306 .35201 .35599 .36345 .37653 .35977 .36369 .34844 Metetra
.566 .75 .964 r
.36369 .34844 .37653 .35977 .39728 .35602 .38453 .3448 Metetra
.566 .753 .966 r
.38453 .3448 .39728 .35602 .41824 .35221 .40558 .34109 Metetra
.565 .757 .968 r
.40558 .34109 .41824 .35221 .43941 .34833 .42685 .3373 Metetra
.565 .76 .97 r
.42685 .3373 .43941 .34833 .4608 .34437 .44835 .33345 Metetra
.564 .763 .972 r
.44835 .33345 .4608 .34437 .4824 .34035 .47006 .32951 Metetra
.564 .767 .973 r
.47006 .32951 .4824 .34035 .50422 .33625 .49201 .3255 Metetra
.564 .77 .975 r
.49201 .3255 .50422 .33625 .52627 .33207 .51418 .3214 Metetra
.563 .773 .977 r
.51418 .3214 .52627 .33207 .54855 .32781 .53658 .31721 Metetra
.563 .776 .978 r
.53658 .31721 .54855 .32781 .57105 .32347 .55922 .31294 Metetra
.563 .779 .98 r
.55922 .31294 .57105 .32347 .59378 .31904 .5821 .30858 Metetra
.562 .782 .981 r
.5821 .30858 .59378 .31904 .61675 .31453 .60522 .30412 Metetra
.562 .785 .982 r
.60522 .30412 .61675 .31453 .63995 .30992 .62857 .29957 Metetra
.562 .788 .984 r
.62857 .29957 .63995 .30992 .6634 .30523 .65218 .29492 Metetra
.562 .79 .985 r
.65218 .29492 .6634 .30523 .68708 .30044 .67603 .29017 Metetra
.562 .793 .986 r
.67603 .29017 .68708 .30044 .71101 .29556 .70013 .28531 Metetra
.562 .795 .987 r
.70013 .28531 .71101 .29556 .73519 .29058 .72449 .28036 Metetra
.562 .798 .987 r
.72449 .28036 .73519 .29058 .75962 .28551 .7491 .2753 Metetra
.562 .8 .988 r
.7491 .2753 .75962 .28551 .7843 .28033 .77397 .27012 Metetra
.562 .803 .989 r
.77397 .27012 .7843 .28033 .80924 .27505 .79911 .26484 Metetra
.566 .712 .94 r
.15286 .36893 .16653 .38164 .18537 .37854 .17174 .36598 Metetra
.565 .716 .943 r
.17174 .36598 .18537 .37854 .2044 .37539 .19081 .363 Metetra
.564 .72 .946 r
.19081 .363 .2044 .37539 .22361 .37221 .21007 .35997 Metetra
.563 .724 .949 r
.21007 .35997 .22361 .37221 .24302 .36897 .22953 .3569 Metetra
.562 .729 .952 r
.22953 .3569 .24302 .36897 .26263 .36569 .24919 .35378 Metetra
.561 .733 .955 r
.24919 .35378 .26263 .36569 .28243 .36235 .26905 .3506 Metetra
.56 .737 .958 r
.26905 .3506 .28243 .36235 .30243 .35896 .28913 .34736 Metetra
.559 .741 .961 r
.28913 .34736 .30243 .35896 .32264 .35552 .30941 .34407 Metetra
.558 .745 .964 r
.30941 .34407 .32264 .35552 .34306 .35201 .3299 .34071 Metetra
.557 .749 .966 r
.3299 .34071 .34306 .35201 .36369 .34844 .35062 .33728 Metetra
.557 .753 .969 r
.35062 .33728 .36369 .34844 .38453 .3448 .37155 .33378 Metetra
.556 .757 .971 r
.37155 .33378 .38453 .3448 .40558 .34109 .3927 .33021 Metetra
.555 .761 .974 r
.3927 .33021 .40558 .34109 .42685 .3373 .41407 .32655 Metetra
.554 .765 .976 r
.41407 .32655 .42685 .3373 .44835 .33345 .43568 .32282 Metetra
.553 .768 .978 r
.43568 .32282 .44835 .33345 .47006 .32951 .45751 .31901 Metetra
.553 .772 .98 r
.45751 .31901 .47006 .32951 .49201 .3255 .47957 .3151 Metetra
.552 .776 .982 r
.47957 .3151 .49201 .3255 .51418 .3214 .50188 .31111 Metetra
.552 .779 .983 r
.50188 .31111 .51418 .3214 .53658 .31721 .52441 .30702 Metetra
.551 .783 .985 r
.52441 .30702 .53658 .31721 .55922 .31294 .54719 .30284 Metetra
.551 .786 .986 r
.54719 .30284 .55922 .31294 .5821 .30858 .57022 .29856 Metetra
.55 .789 .988 r
.57022 .29856 .5821 .30858 .60522 .30412 .59349 .29418 Metetra
.55 .792 .989 r
.59349 .29418 .60522 .30412 .62857 .29957 .61701 .2897 Metetra
.549 .795 .99 r
.61701 .2897 .62857 .29957 .65218 .29492 .64078 .28511 Metetra
.549 .798 .991 r
.64078 .28511 .65218 .29492 .67603 .29017 .6648 .28041 Metetra
.549 .801 .992 r
.6648 .28041 .67603 .29017 .70013 .28531 .68909 .2756 Metetra
.549 .804 .993 r
.68909 .2756 .70013 .28531 .72449 .28036 .71363 .27068 Metetra
.549 .807 .993 r
.71363 .27068 .72449 .28036 .7491 .2753 .73843 .26564 Metetra
.549 .809 .994 r
.73843 .26564 .7491 .2753 .77397 .27012 .7635 .26049 Metetra
.549 .812 .994 r
.7635 .26049 .77397 .27012 .79911 .26484 .78884 .25521 Metetra
.558 .709 .942 r
.13901 .35603 .15286 .36893 .17174 .36598 .15791 .3533 Metetra
.556 .714 .946 r
.15791 .3533 .17174 .36598 .19081 .363 .17701 .35053 Metetra
.555 .719 .949 r
.17701 .35053 .19081 .363 .21007 .35997 .19631 .34771 Metetra
.553 .724 .953 r
.19631 .34771 .21007 .35997 .22953 .3569 .21582 .34485 Metetra
.552 .728 .957 r
.21582 .34485 .22953 .3569 .24919 .35378 .23553 .34193 Metetra
.55 .733 .96 r
.23553 .34193 .24919 .35378 .26905 .3506 .25545 .33896 Metetra
.549 .738 .964 r
.25545 .33896 .26905 .3506 .28913 .34736 .27559 .33593 Metetra
.548 .743 .967 r
.27559 .33593 .28913 .34736 .30941 .34407 .29594 .33283 Metetra
.546 .748 .97 r
.29594 .33283 .30941 .34407 .3299 .34071 .31651 .32966 Metetra
.545 .752 .973 r
.31651 .32966 .3299 .34071 .35062 .33728 .3373 .32642 Metetra
.544 .757 .976 r
.3373 .32642 .35062 .33728 .37155 .33378 .35832 .3231 Metetra
.542 .762 .978 r
.35832 .3231 .37155 .33378 .3927 .33021 .37957 .31971 Metetra
.541 .766 .981 r
.37957 .31971 .3927 .33021 .41407 .32655 .40105 .31623 Metetra
.54 .77 .983 r
.40105 .31623 .41407 .32655 .43568 .32282 .42277 .31266 Metetra
.539 .775 .985 r
.42277 .31266 .43568 .32282 .45751 .31901 .44472 .309 Metetra
.537 .779 .987 r
.44472 .309 .45751 .31901 .47957 .3151 .46691 .30524 Metetra
.536 .783 .989 r
.46691 .30524 .47957 .3151 .50188 .31111 .48934 .30139 Metetra
.535 .787 .99 r
.48934 .30139 .50188 .31111 .52441 .30702 .51202 .29743 Metetra
.535 .791 .992 r
.51202 .29743 .52441 .30702 .54719 .30284 .53495 .29337 Metetra
.534 .795 .993 r
.53495 .29337 .54719 .30284 .57022 .29856 .55813 .2892 Metetra
.533 .798 .994 r
.55813 .2892 .57022 .29856 .59349 .29418 .58156 .28492 Metetra
.532 .801 .995 r
.58156 .28492 .59349 .29418 .61701 .2897 .60524 .28053 Metetra
.532 .805 .996 r
.60524 .28053 .61701 .2897 .64078 .28511 .62919 .27602 Metetra
.531 .808 .997 r
.62919 .27602 .64078 .28511 .6648 .28041 .6534 .27139 Metetra
.531 .811 .997 r
.6534 .27139 .6648 .28041 .68909 .2756 .67787 .26663 Metetra
.531 .814 .998 r
.67787 .26663 .68909 .2756 .71363 .27068 .70261 .26176 Metetra
.531 .817 .998 r
.70261 .26176 .71363 .27068 .73843 .26564 .72761 .25676 Metetra
.531 .819 .999 r
.72761 .25676 .73843 .26564 .7635 .26049 .75289 .25162 Metetra
.531 .822 .999 r
.75289 .25162 .7635 .26049 .78884 .25521 .77845 .24636 Metetra
.546 .705 .944 r
.12496 .34296 .13901 .35603 .15791 .3533 .14388 .3405 Metetra
.544 .711 .949 r
.14388 .3405 .15791 .3533 .17701 .35053 .163 .33801 Metetra
.542 .717 .953 r
.163 .33801 .17701 .35053 .19631 .34771 .18233 .33547 Metetra
.54 .722 .958 r
.18233 .33547 .19631 .34771 .21582 .34485 .20187 .33289 Metetra
.538 .728 .962 r
.20187 .33289 .21582 .34485 .23553 .34193 .22162 .33024 Metetra
.536 .734 .966 r
.22162 .33024 .23553 .34193 .25545 .33896 .2416 .32754 Metetra
.534 .74 .97 r
.2416 .32754 .25545 .33896 .27559 .33593 .26179 .32478 Metetra
.532 .746 .974 r
.26179 .32478 .27559 .33593 .29594 .33283 .28221 .32194 Metetra
.53 .751 .977 r
.28221 .32194 .29594 .33283 .31651 .32966 .30285 .31903 Metetra
.527 .757 .98 r
.30285 .31903 .31651 .32966 .3373 .32642 .32373 .31604 Metetra
.525 .762 .983 r
.32373 .31604 .3373 .32642 .35832 .3231 .34484 .31297 Metetra
.523 .768 .986 r
.34484 .31297 .35832 .3231 .37957 .31971 .36618 .3098 Metetra
.521 .773 .989 r
.36618 .3098 .37957 .31971 .40105 .31623 .38777 .30654 Metetra
.519 .778 .991 r
.38777 .30654 .40105 .31623 .42277 .31266 .4096 .30319 Metetra
.517 .783 .993 r
.4096 .30319 .42277 .31266 .44472 .309 .43167 .29973 Metetra
.515 .787 .994 r
.43167 .29973 .44472 .309 .46691 .30524 .45399 .29617 Metetra
.513 .792 .996 r
.45399 .29617 .46691 .30524 .48934 .30139 .47656 .2925 Metetra
.512 .796 .997 r
.47656 .2925 .48934 .30139 .51202 .29743 .49939 .28871 Metetra
.51 .8 .998 r
.49939 .28871 .51202 .29743 .53495 .29337 .52247 .28481 Metetra
.509 .804 .999 r
.52247 .28481 .53495 .29337 .55813 .2892 .54581 .28078 Metetra
.507 .808 .999 r
.54581 .28078 .55813 .2892 .58156 .28492 .56941 .27663 Metetra
.506 .812 1 r
.56941 .27663 .58156 .28492 .60524 .28053 .59328 .27236 Metetra
.505 .815 1 r
.59328 .27236 .60524 .28053 .62919 .27602 .61741 .26795 Metetra
.505 .818 1 r
.61741 .26795 .62919 .27602 .6534 .27139 .64181 .26341 Metetra
.504 .821 1 r
.64181 .26341 .6534 .27139 .67787 .26663 .66648 .25873 Metetra
.504 .824 1 r
.66648 .25873 .67787 .26663 .70261 .26176 .69143 .25391 Metetra
.504 .827 1 r
.69143 .25391 .70261 .26176 .72761 .25676 .71665 .24895 Metetra
.504 .829 .999 r
.71665 .24895 .72761 .25676 .75289 .25162 .74215 .24385 Metetra
.504 .832 .999 r
.74215 .24385 .75289 .25162 .77845 .24636 .76794 .2386 Metetra
.531 .7 .947 r
.11071 .3297 .12496 .34296 .14388 .3405 .12962 .32762 Metetra
.528 .707 .953 r
.12962 .32762 .14388 .3405 .163 .33801 .14875 .32551 Metetra
.525 .714 .958 r
.14875 .32551 .163 .33801 .18233 .33547 .1681 .32335 Metetra
.522 .721 .964 r
.1681 .32335 .18233 .33547 .20187 .33289 .18766 .32114 Metetra
.519 .728 .969 r
.18766 .32114 .20187 .33289 .22162 .33024 .20745 .31887 Metetra
.515 .735 .974 r
.20745 .31887 .22162 .33024 .2416 .32754 .22746 .31654 Metetra
.512 .742 .978 r
.22746 .31654 .2416 .32754 .26179 .32478 .24771 .31413 Metetra
.508 .749 .982 r
.24771 .31413 .26179 .32478 .28221 .32194 .26818 .31165 Metetra
.505 .756 .986 r
.26818 .31165 .28221 .32194 .30285 .31903 .2889 .30908 Metetra
.501 .763 .989 r
.2889 .30908 .30285 .31903 .32373 .31604 .30985 .30643 Metetra
.497 .769 .992 r
.30985 .30643 .32373 .31604 .34484 .31297 .33105 .30368 Metetra
.493 .775 .994 r
.33105 .30368 .34484 .31297 .36618 .3098 .35249 .30083 Metetra
.49 .781 .996 r
.35249 .30083 .36618 .3098 .38777 .30654 .37418 .29787 Metetra
.486 .786 .998 r
.37418 .29787 .38777 .30654 .4096 .30319 .39613 .29481 Metetra
.483 .792 .999 r
.39613 .29481 .4096 .30319 .43167 .29973 .41833 .29162 Metetra
.479 .796 .999 r
.41833 .29162 .43167 .29973 .45399 .29617 .44079 .28831 Metetra
.476 .801 1 r
.44079 .28831 .45399 .29617 .47656 .2925 .4635 .28488 Metetra
.473 .805 .999 r
.4635 .28488 .47656 .2925 .49939 .28871 .48648 .28131 Metetra
.47 .809 .999 r
.48648 .28131 .49939 .28871 .52247 .28481 .50973 .27761 Metetra
.468 .813 .998 r
.50973 .27761 .52247 .28481 .54581 .28078 .53325 .27377 Metetra
.465 .817 .997 r
.53325 .27377 .54581 .28078 .56941 .27663 .55703 .26979 Metetra
.463 .82 .996 r
.55703 .26979 .56941 .27663 .59328 .27236 .58109 .26566 Metetra
.462 .823 .995 r
.58109 .26566 .59328 .27236 .61741 .26795 .60542 .26138 Metetra
.461 .826 .994 r
.60542 .26138 .61741 .26795 .64181 .26341 .63003 .25694 Metetra
.46 .828 .993 r
.63003 .25694 .64181 .26341 .66648 .25873 .65492 .25235 Metetra
.459 .831 .991 r
.65492 .25235 .66648 .25873 .69143 .25391 .68009 .2476 Metetra
.459 .833 .99 r
.68009 .2476 .69143 .25391 .71665 .24895 .70555 .24269 Metetra
.46 .836 .989 r
.70555 .24269 .71665 .24895 .74215 .24385 .73129 .23761 Metetra
.461 .838 .988 r
.73129 .23761 .74215 .24385 .76794 .2386 .75732 .23237 Metetra
.51 .692 .95 r
.09625 .31626 .11071 .3297 .12962 .32762 .11514 .31471 Metetra
.505 .701 .957 r
.11514 .31471 .12962 .32762 .14875 .32551 .13426 .31313 Metetra
.5 .71 .965 r
.13426 .31313 .14875 .32551 .1681 .32335 .1536 .3115 Metetra
.495 .719 .971 r
.1536 .3115 .1681 .32335 .18766 .32114 .17316 .30982 Metetra
.489 .728 .977 r
.17316 .30982 .18766 .32114 .20745 .31887 .19297 .30808 Metetra
.483 .737 .983 r
.19297 .30808 .20745 .31887 .22746 .31654 .21301 .30626 Metetra
.476 .745 .988 r
.21301 .30626 .22746 .31654 .24771 .31413 .23329 .30437 Metetra
.47 .753 .992 r
.23329 .30437 .24771 .31413 .26818 .31165 .25381 .30238 Metetra
.463 .761 .995 r
.25381 .30238 .26818 .31165 .2889 .30908 .27459 .3003 Metetra
.456 .768 .997 r
.27459 .3003 .2889 .30908 .30985 .30643 .29562 .29811 Metetra
.449 .775 .998 r
.29562 .29811 .30985 .30643 .33105 .30368 .3169 .29581 Metetra
.441 .781 .998 r
.3169 .29581 .33105 .30368 .35249 .30083 .33844 .29339 Metetra
.434 .787 .997 r
.33844 .29339 .35249 .30083 .37418 .29787 .36024 .29085 Metetra
.427 .791 .995 r
.36024 .29085 .37418 .29787 .39613 .29481 .38231 .28817 Metetra
.42 .796 .993 r
.38231 .28817 .39613 .29481 .41833 .29162 .40465 .28534 Metetra
.414 .799 .99 r
.40465 .28534 .41833 .29162 .44079 .28831 .42725 .28238 Metetra
.408 .803 .986 r
.42725 .28238 .44079 .28831 .4635 .28488 .45013 .27926 Metetra
.402 .805 .982 r
.45013 .27926 .4635 .28488 .48648 .28131 .47328 .27598 Metetra
.397 .808 .978 r
.47328 .27598 .48648 .28131 .50973 .27761 .4967 .27254 Metetra
.393 .81 .974 r
.4967 .27254 .50973 .27761 .53325 .27377 .52041 .26893 Metetra
.389 .812 .97 r
.52041 .26893 .53325 .27377 .55703 .26979 .5444 .26516 Metetra
.386 .814 .965 r
.5444 .26516 .55703 .26979 .58109 .26566 .56867 .2612 Metetra
.384 .816 .962 r
.56867 .2612 .58109 .26566 .60542 .26138 .59322 .25707 Metetra
.382 .818 .958 r
.59322 .25707 .60542 .26138 .63003 .25694 .61806 .25275 Metetra
.382 .819 .955 r
.61806 .25275 .63003 .25694 .65492 .25235 .64319 .24824 Metetra
.382 .821 .952 r
.64319 .24824 .65492 .25235 .68009 .2476 .66861 .24355 Metetra
.383 .823 .95 r
.66861 .24355 .68009 .2476 .70555 .24269 .69432 .23867 Metetra
.384 .826 .948 r
.69432 .23867 .70555 .24269 .73129 .23761 .72032 .23359 Metetra
.387 .828 .947 r
.72032 .23359 .73129 .23761 .75732 .23237 .74662 .22832 Metetra
.478 .678 .953 r
.08159 .30262 .09625 .31626 .11514 .31471 .10041 .30188 Metetra
.469 .691 .964 r
.10041 .30188 .11514 .31471 .13426 .31313 .11947 .3011 Metetra
.459 .703 .973 r
.11947 .3011 .13426 .31313 .1536 .3115 .13876 .30027 Metetra
.448 .714 .981 r
.13876 .30027 .1536 .3115 .17316 .30982 .1583 .29938 Metetra
.436 .725 .987 r
.1583 .29938 .17316 .30982 .19297 .30808 .17809 .29842 Metetra
.423 .736 .991 r
.17809 .29842 .19297 .30808 .21301 .30626 .19813 .29738 Metetra
.41 .745 .993 r
.19813 .29738 .21301 .30626 .23329 .30437 .21843 .29623 Metetra
.395 .753 .993 r
.21843 .29623 .23329 .30437 .25381 .30238 .23899 .29498 Metetra
.38 .759 .99 r
.23899 .29498 .25381 .30238 .27459 .3003 .25982 .29361 Metetra
.364 .764 .985 r
.25982 .29361 .27459 .3003 .29562 .29811 .28091 .2921 Metetra
.348 .767 .977 r
.28091 .2921 .29562 .29811 .3169 .29581 .30228 .29045 Metetra
.332 .768 .968 r
.30228 .29045 .3169 .29581 .33844 .29339 .32392 .28864 Metetra
.317 .768 .956 r
.32392 .28864 .33844 .29339 .36024 .29085 .34584 .28668 Metetra
.303 .767 .944 r
.34584 .28668 .36024 .29085 .38231 .28817 .36804 .28454 Metetra
.289 .766 .93 r
.36804 .28454 .38231 .28817 .40465 .28534 .39053 .28222 Metetra
.277 .763 .916 r
.39053 .28222 .40465 .28534 .42725 .28238 .4133 .27971 Metetra
.266 .761 .902 r
.4133 .27971 .42725 .28238 .45013 .27926 .43635 .277 Metetra
.256 .758 .889 r
.43635 .277 .45013 .27926 .47328 .27598 .4597 .27409 Metetra
.249 .755 .877 r
.4597 .27409 .47328 .27598 .4967 .27254 .48333 .27098 Metetra
.243 .753 .865 r
.48333 .27098 .4967 .27254 .52041 .26893 .50726 .26764 Metetra
.238 .752 .855 r
.50726 .26764 .52041 .26893 .5444 .26516 .53147 .2641 Metetra
.236 .751 .847 r
.53147 .2641 .5444 .26516 .56867 .2612 .55599 .26032 Metetra
.235 .751 .84 r
.55599 .26032 .56867 .2612 .59322 .25707 .58079 .25632 Metetra
.235 .752 .835 r
.58079 .25632 .59322 .25707 .61806 .25275 .6059 .2521 Metetra
.238 .754 .831 r
.6059 .2521 .61806 .25275 .64319 .24824 .6313 .24764 Metetra
.242 .757 .829 r
.6313 .24764 .64319 .24824 .66861 .24355 .65699 .24294 Metetra
.247 .761 .829 r
.65699 .24294 .66861 .24355 .69432 .23867 .68299 .23802 Metetra
.254 .765 .83 r
.68299 .23802 .69432 .23867 .72032 .23359 .70928 .23285 Metetra
.262 .77 .833 r
.70928 .23285 .72032 .23359 .74662 .22832 .73588 .22745 Metetra
.42 .653 .956 r
.06671 .28881 .08159 .30262 .10041 .30188 .08538 .28939 Metetra
.399 .669 .969 r
.08538 .28939 .10041 .30188 .11947 .3011 .1043 .28995 Metetra
.375 .684 .979 r
.1043 .28995 .11947 .3011 .13876 .30027 .12348 .29045 Metetra
.347 .697 .983 r
.12348 .29045 .13876 .30027 .1583 .29938 .14293 .29088 Metetra
.316 .705 .98 r
.14293 .29088 .1583 .29938 .17809 .29842 .16265 .29121 Metetra
.281 .709 .968 r
.16265 .29121 .17809 .29842 .19813 .29738 .18265 .29143 Metetra
.244 .707 .948 r
.18265 .29143 .19813 .29738 .21843 .29623 .20292 .29151 Metetra
.205 .7 .919 r
.20292 .29151 .21843 .29623 .23899 .29498 .22349 .29144 Metetra
.168 .687 .884 r
.22349 .29144 .23899 .29498 .25982 .29361 .24435 .29119 Metetra
.132 .671 .843 r
.24435 .29119 .25982 .29361 .28091 .2921 .2655 .29074 Metetra
.099 .652 .801 r
.2655 .29074 .28091 .2921 .30228 .29045 .28696 .29009 Metetra
.07 .632 .758 r
.28696 .29009 .30228 .29045 .32392 .28864 .30871 .28921 Metetra
.044 .613 .717 r
.30871 .28921 .32392 .28864 .34584 .28668 .33076 .28809 Metetra
.33076 .28809 .34584 .28668 .36804 .28454 .35312 .28672 Metetra
.35312 .28672 .36804 .28454 .39053 .28222 .37578 .28508 Metetra
.006 0 0 r
.37578 .28508 .39053 .28222 .4133 .27971 .39875 .28317 Metetra
.015 0 0 r
.39875 .28317 .4133 .27971 .43635 .277 .42203 .28098 Metetra
.02 0 0 r
.42203 .28098 .43635 .277 .4597 .27409 .44561 .27849 Metetra
.023 0 0 r
.44561 .27849 .4597 .27409 .48333 .27098 .4695 .27571 Metetra
.023 0 0 r
.4695 .27571 .48333 .27098 .50726 .26764 .4937 .27263 Metetra
.02 0 0 r
.4937 .27263 .50726 .26764 .53147 .2641 .5182 .26924 Metetra
.014 0 0 r
.5182 .26924 .53147 .2641 .55599 .26032 .543 .26555 Metetra
.007 0 0 r
.543 .26555 .55599 .26032 .58079 .25632 .56812 .26155 Metetra
.56812 .26155 .58079 .25632 .6059 .2521 .59353 .25724 Metetra
.59353 .25724 .6059 .2521 .6313 .24764 .61925 .25263 Metetra
.61925 .25263 .6313 .24764 .65699 .24294 .64527 .24771 Metetra
.64527 .24771 .65699 .24294 .68299 .23802 .67159 .24248 Metetra
.67159 .24248 .68299 .23802 .70928 .23285 .69821 .23696 Metetra
.69821 .23696 .70928 .23285 .73588 .22745 .72513 .23114 Metetra
.278 .583 .943 r
.05161 .27482 .06671 .28881 .08538 .28939 .0699 .27816 Metetra
.205 .594 .946 r
.0699 .27816 .08538 .28939 .1043 .28995 .08848 .28148 Metetra
.114 .588 .914 r
.08848 .28148 .1043 .28995 .12348 .29045 .10736 .28473 Metetra
.013 .555 .838 r
.10736 .28473 .12348 .29045 .14293 .29088 .12655 .28786 Metetra
0 .501 .727 r
.12655 .28786 .14293 .29088 .16265 .29121 .14606 .2908 Metetra
.164 0 0 r
.14606 .2908 .16265 .29121 .18265 .29143 .1659 .29352 Metetra
.224 0 0 r
.1659 .29352 .18265 .29143 .20292 .29151 .18607 .29598 Metetra
.265 0 0 r
.18607 .29598 .20292 .29151 .22349 .29144 .20659 .29812 Metetra
.293 0 0 r
.20659 .29812 .22349 .29144 .24435 .29119 .22745 .29991 Metetra
.311 0 0 r
.22745 .29991 .24435 .29119 .2655 .29074 .24866 .30131 Metetra
.321 0 0 r
.24866 .30131 .2655 .29074 .28696 .29009 .27022 .3023 Metetra
.326 0 0 r
.27022 .3023 .28696 .29009 .30871 .28921 .29212 .30285 Metetra
.328 0 0 r
.29212 .30285 .30871 .28921 .33076 .28809 .31437 .30294 Metetra
.327 0 0 r
.31437 .30294 .33076 .28809 .35312 .28672 .33697 .30256 Metetra
.323 0 0 r
.33697 .30256 .35312 .28672 .37578 .28508 .3599 .30168 Metetra
.318 0 0 r
.3599 .30168 .37578 .28508 .39875 .28317 .38318 .30031 Metetra
.31 0 0 r
.38318 .30031 .39875 .28317 .42203 .28098 .40678 .29843 Metetra
.301 0 0 r
.40678 .29843 .42203 .28098 .44561 .27849 .43072 .29606 Metetra
.29 0 0 r
.43072 .29606 .44561 .27849 .4695 .27571 .45497 .29319 Metetra
.277 0 0 r
.45497 .29319 .4695 .27571 .4937 .27263 .47955 .28983 Metetra
.262 0 0 r
.47955 .28983 .4937 .27263 .5182 .26924 .50444 .28599 Metetra
.245 0 0 r
.50444 .28599 .5182 .26924 .543 .26555 .52963 .28168 Metetra
.226 0 0 r
.52963 .28168 .543 .26555 .56812 .26155 .55514 .27692 Metetra
.205 0 0 r
.55514 .27692 .56812 .26155 .59353 .25724 .58094 .27172 Metetra
.18 0 0 r
.58094 .27172 .59353 .25724 .61925 .25263 .60704 .2661 Metetra
.153 0 0 r
.60704 .2661 .61925 .25263 .64527 .24771 .63343 .26008 Metetra
.122 0 0 r
.63343 .26008 .64527 .24771 .67159 .24248 .66011 .25367 Metetra
.088 0 0 r
.66011 .25367 .67159 .24248 .69821 .23696 .68709 .2469 Metetra
.049 0 0 r
.68709 .2469 .69821 .23696 .72513 .23114 .71434 .23977 Metetra
.513 0 0 r
.03626 .26082 .05161 .27482 .0699 .27816 .05266 .27663 Metetra
.679 .143 0 r
.05266 .27663 .0699 .27816 .08848 .28148 .06952 .29227 Metetra
.652 .186 .134 r
.06952 .29227 .08848 .28148 .10736 .28473 .08693 .30727 Metetra
.611 .195 .228 r
.08693 .30727 .10736 .28473 .12655 .28786 .10493 .32119 Metetra
.579 .193 .276 r
.10493 .32119 .12655 .28786 .14606 .2908 .12356 .33365 Metetra
.553 .187 .302 r
.12356 .33365 .14606 .2908 .1659 .29352 .14283 .34436 Metetra
.532 .18 .316 r
.14283 .34436 .1659 .29352 .18607 .29598 .16275 .35312 Metetra
.514 .171 .323 r
.16275 .35312 .18607 .29598 .20659 .29812 .1833 .35983 Metetra
.498 .161 .326 r
.1833 .35983 .20659 .29812 .22745 .29991 .20444 .36447 Metetra
.484 .15 .325 r
.20444 .36447 .22745 .29991 .24866 .30131 .22613 .36711 Metetra
.47 .138 .321 r
.22613 .36711 .24866 .30131 .27022 .3023 .24832 .36786 Metetra
.457 .125 .314 r
.24832 .36786 .27022 .3023 .29212 .30285 .27098 .36691 Metetra
.444 .111 .305 r
.27098 .36691 .29212 .30285 .31437 .30294 .29405 .36444 Metetra
.431 .095 .292 r
.29405 .36444 .31437 .30294 .33697 .30256 .3175 .36065 Metetra
.417 .076 .277 r
.3175 .36065 .33697 .30256 .3599 .30168 .3413 .35576 Metetra
.402 .055 .257 r
.3413 .35576 .3599 .30168 .38318 .30031 .3654 .34994 Metetra
.386 .03 .234 r
.3654 .34994 .38318 .30031 .40678 .29843 .3898 .34338 Metetra
.366 .001 .205 r
.3898 .34338 .40678 .29843 .43072 .29606 .41447 .3362 Metetra
.344 0 .17 r
.41447 .3362 .43072 .29606 .45497 .29319 .43941 .32855 Metetra
.317 0 .127 r
.43941 .32855 .45497 .29319 .47955 .28983 .4646 .3205 Metetra
.285 0 .074 r
.4646 .3205 .47955 .28983 .50444 .28599 .49004 .31215 Metetra
.245 0 .01 r
.49004 .31215 .50444 .28599 .52963 .28168 .51573 .30356 Metetra
.196 0 0 r
.51573 .30356 .52963 .28168 .55514 .27692 .54167 .29476 Metetra
.135 0 0 r
.54167 .29476 .55514 .27692 .58094 .27172 .56785 .2858 Metetra
.061 0 0 r
.56785 .2858 .58094 .27172 .60704 .2661 .59429 .27669 Metetra
.59429 .27669 .60704 .2661 .63343 .26008 .62098 .26746 Metetra
.62098 .26746 .63343 .26008 .66011 .25367 .64793 .25811 Metetra
.64793 .25811 .66011 .25367 .68709 .2469 .67514 .24866 Metetra
.321 .805 .771 r
.67514 .24866 .68709 .2469 .71434 .23977 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`03
0000003_j/L0kn[700L0kn[71000000S0>oZa`030000003_j/L0kn[703X0kn[7000f0>oZa`<00000
fP3_j/L00`000000kn[70>oZa`020>oZa`L000000P13aMD400000200kn[700<000000>oZa`3_j/L0
>@3_j/L003@0kn[70P00003M0>oZa`h00000101Sdo83000001d0kn[700<000000>oZa`3_j/L0>@3_
j/L00340kn[70`00003K0>oZa`X0000000<03000000000000000101Sdo85000000<0M]Kl0P00000L
0>oZa`030000003_j/L0kn[703P0kn[7000_0>oZa`800000f@3_j/L:000000@030000P0000000`1R
do80000000000003000000T0M]Kl0`00000I0>oZa`<00000>@3_j/L002`0kn[71000003E0>oZa`X0
000000<05P000000000<00002@00000307GFo@800000101fe_`5000000<0PMCo00<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`0g0>oZa`00:@3_j/L3000000@0kn[700<000000>oZa`3_j/L0
c@3_j/L;000000<05P002@00000807GFo@D000002@21e?l2000001T0kn[700<000000>oZa`3_j/L0
=P3_j/L002L0kn[70P00003C0>oZa`X0000000<07`000000000F00000P0F00090000000307GEo@00
0000000000@0MMKm10000003087Do`0300000021e?l0PMCo00P0PMCo0`00000H0>oZa`030000003_
j/L0kn[703H0kn[7000T0>oZa`<00000cP3_j/L<000000@07`000P0000000`0F0000000000000004
0000000407GEo@000000000000000080MMGm00<0000007GEo@00000010000008087Do`8000000`21
e?l5000000<0Qm;o00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`0e0>oZa`008P3_j/L2
00000<X0kn[73000000302L000030000000O00007`0000@07`001@00000307GDo@<000000`1eeOd4
000000<0PM?o00<00000087Do`21e?l01`21e?l5000000T0Qm;o00<000000>oZa`3_j/L05P3_j/L0
0`000000kn[70>oZa`0d0>oZa`00803_j/L200000<L0kn[72@0000000`0^0000000002L0000702L0
00030000000O00007`0000807`001000000407GDo@<0000000<0MMCm0000000000000`000003087C
o`0300000021dol0PM?o0080PM?o0P000003087Do`@000000`27dOl00`000000Qm;o08OBo`0708OB
o`<000005`3_j/L00`000000kn[70>oZa`0d0>oZa`00803_j/L300000;l0kn[73000000402h00003
0000000W00009`0000H09`0000<0000001l0000000001000000207GCoP80000000<0MMCm00000000
000010000003087Bo`0300000021dol0PM?o00<0PM?o00@00000087Co`21dol0PM?o1@00000808OA
o`8000000`27d_l4000000<0S<on00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0c0>oZ
a`007`3_j/L2000000030>oZa`000000kn[70;L0kn[71`000002004000D0000000<0=0000000000^
00001P0^00000`0000009`0002L0000302L000H00000101edoh7000000P0PM;o0P000003087Co`@0
00000`27dOl00`000000Qm7o08OAo`0708OAo`D00000202<coh00`000000kn[70>oZa`0C0>oZa`<0
0000=03_j/L00200kn[700@000000>oZa`3_j/L00000/`3_j/L600000003004000000000000000D0
0000100d00000`000000;P0002h0000502h000030000000W00000000010000000`21d_l00`000000
PM;o087Bo`07087Bo`D0000000<0Qm7o00000027dOl01@27dOl2000000<0Qm7o1000000308c?oP03
0000002<coh0S<on00P0S<on00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0b0>oZa`00
7`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0kn[70:X0kn[73@00000303T000030000
000d0000=00000@0=00000<0000002h0000^00000`0^000=000000<0PM7o0`000007087Bo`800000
0`21d_l4000000<0Qm3o00D0000008OAo`27dOl0Qm7o0000000508OAo`D00000202<coh00`000000
S<on08c?oP0608c?oP<000005P3_j/L00`000000kn[70>oZa`0a0>oZa`005`3_j/L3000000D0kn[7
00@000000>oZa`3_j/L000000P3_j/L00`000000kn[70>oZa`2P0>oZa`T0000000<01@0000000000
00000`0000000`0n0000000003T0000603T000030000000d0000=00000@0=00000<0000002h00000
0000100000000`0?0000000000000006000000@0PM7o0`0000000`21dOl0000000000005087Bo`L0
00002027d?l200000080Qm7o1@00000308c>oP030000002<coh0S<on00P0S<on00@0000008c?oP2<
coh0S<on1000000308o=o@030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0<03_j/L001L0
kn[700<000000>oZa`0000001@3_j/L01@000000kn[70>oZa`3_j/L000000080kn[700<000000>oZ
a`3_j/L0UP3_j/L90000000400D000000000000000D000L00000100n00000`000000>@0003T00005
03T000030000000d0000=0000080=0001@00000400l000L0000000@0PM3o00000021dOl0PM7o0`00
0004087Ao`L000001@27col00`000000Qm3o08O@o`0708O@o`H000001`2<c_h00`000000S<on08c?
oP0608c?oPD00000202?cOd00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700D0kn[70`00
00030>oZa`040000003_j/L0kn[70>oZa`<000007P3_j/L001L0kn[700<000000>oZa`0000001@3_
j/L2000000<0kn[700@000000>oZa`3_j/L00000S`3_j/L80000000400D000000000000000D000T0
00000`1300000`000000?P0003h0000403h000030000000i0000>@0000D0>@0000<0000003@00000
00000`0000000`0R0000000000l0000500l000D000001021d?l3000000<0PM7o1000000308O>o`03
00000027col0Qloo00L0Qloo0P00000308O@o`@000000`2<cOh00`000000S<kn0000000808c>oP04
0000002<coh0S<on08c?oP@000000`2?c?`00`000000Slgm08o=o@0808o=o@030000003_j/L0kn[7
01<0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
01h0kn[7000G0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00`3_j/L5000008@0
kn[72`0000000`050000000000000007000000<0AP0000<0000004<0001300001@1300000`000000
?P0003h0000503h000030000000i0000>@000080>@001@000005028000030000000?00003`000080
3`000`000005087@o`<0000000<0PM3o0000000000000`00000808O>o`0300000027col0Qloo00H0
Qloo1@00000808c=oP030000002<c_h0000000H0S<kn1@00000808o<o0030000002?cOd0Slgm00H0
Slgm0`00000E0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L3000001h0
kn[7000G0>oZa`<000001@3_j/L00`000000kn[70>oZa`040>oZa`030000002]9000[B@000H00000
M`3_j/LD000000<0BP0000<0000004H0001600001@1600000`000000@`0004<0000504<000030000
000n0000?P0000D0?P0000<0000003T0000000000`0000000`0b0000000002800006028000040000
000?00003`0000l0008000000`21col9000000<0R<kn00<0000008O>o`27c_l02027c_l010000000
Qloo08O?o`27col4000000<0S<gm00<0000008c=oP2<cOh0202<cOh010000000S<kn0000002<c_h4
000000<0Slcl00<0000008o<o02?c?`0202?c?`010000000Slgm08o=o@2?cOd4000000<0T/_k00<0
00000>oZa`3_j/L04P3_j/L2000000@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZ
a`0N0>oZa`007P3_j/L00`000000kn[70>oZa`060>oZa`030000002]9000[B@000D0[B@01`00001X
0>oZa`X0000000<00`000000000000001P00000304d000030000001:0000BP0000D0BP0000<00000
04H0001600001@1600000`000000@`0004<0000504<000030000000n0000?P0000<0?P001@000005
038000030000000R00008P0000@08P0000<0000000l0000?00000P000004087?o`H000002028c_h2
000000D0Qlko1`00000808c=o@8000001@2<cOh7000000P0Slcl00<0000008o<o02?c?`01P2?c?`5
000000P0T/_k00<000000>oZa`3_j/L03`3_j/L2000000030>oZa`000000kn[700<0kn[70`000008
0>oZa`8000007P3_j/L001h0kn[700<000000>oZa`3_j/L01`3_j/L2000000H0[B@00P0000040:H_
8PL00000F@3_j/LC00000080C`0000<0000004d0001=00001@1=00000`000000BP0004X0000504X0
0003000000160000AP0000D0AP0000<0000004<0001300001@1300000`000000?P00000000040000
000303h00P000000<P0000H0<P0000<000000280000R00001@0R000:000000<0R<gn0P00000908S>
oPH000001@2<c?d00`000000S<gm08c=o@0708c=o@L000001@2?bo`2000000T0Slcl00@0000008o<
o02?c?`0Slcl1000000309;;n`030000002Bbo/0T/_k00P0T/_k00<000000>oZa`3_j/L04P3_j/L0
0`000000kn[70>oZa`0/0>oZa`007P3_j/L2000000T0kn[70P0000040:dT00030000002V;b80YRlR
00H0YRlR00<0000009`a>P2L<CX00P2L<CX7000004@0kn[740000002058000030000001A0000D@00
00H0D@0000<0000004l0001?0000101?00000`000000C@0004d0000504d000030000001:0000BP00
00D0BP0000<0000004H0001600001@16000010000000@`0004<000130007000000H0?P0200<00000
0380000b0000100b00000`0000008P0002800004028000@000000P28c?h3000000P0R<gn0P000003
08S>oP@000000P2<bod00`000000S<cm08c<o@0708c<o@8000000`2<cOd4000000<0Sl_l00<00000
08o;o02?bo`01`2?bo`2000000D0Slcl1`00000809;;n`8000001@2Bbo/5000001<0kn[700<00000
0>oZa`3_j/L0;03_j/L001h0kn[700<000000>oZa`3_j/L02@3_j/L2000000030:dT000000000000
00P0YRlR00<0000009`a>P2L<CX01@2L<CX00`000000U35609@aAP0209@aAPL000009@3_j/LH0000
0080D`0000<0000005<0001C00001@1C00000`000000DP0005800004058000030000001A0000D@00
00H0D@0000<0000004l0001?0000101?00000`000000C@0004d0000604d000030000001:0000BP00
00@0BP0000@0000004H000160000AP002@00000304P04P030000000n0080?P0200H0?P0200<00000
0380000b0000100b00000`0000008P0002800002028000<000000`28c?h300000080R<cn00<00000
08S=oP28cOh01P28cOh5000000L0S<_m00<0000008c<o@2<c?d01P2<c?d5000000P0Sl_l00<00000
08o;o02?bo`01P2?bo`7000000D0T/[k00<0000009;;n`2Bbo/01`2Bbo/7000000D0U<Wj00<00000
0>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0[0>oZa`007P3_j/L00`000000kn[70>oZa`0:0>oZ
a`8000002@2V;b800`000000W34j09`a>P0609`a>P030000002D<DH0U35600@0U35600<0000008d_
C@2=;dd00P2=;ddU0000000304l000000000000000L0DP0000<0000005<0001C00001@1C00000`00
0000D`0005<0000405<000030000001C0000D`0000D0D`0000<000000580001B0000101B00000`00
0000D@0005400006054000030000001?0000C`0000D0C`0000<0000004d0001=00001@1=00001000
0000BP0004X0001:0008000000@0D@0P00<0000004P04P1801801@1801800`000000?P0203h00P05
03h00P030000000b0000<P0000D0<P001@0000000`28boh0000000000003000000H0R<cn00@00000
08S=oP28cOh0R<gn1000000308c:o@030000002<bod0S<_m00L0S<_m00@0000008c<o@2<c?d0S<cm
1000000308o:o0030000002?bo`0Sl_l00P0Sl_l00@0000008o;o02?bo`0Sl_l1000000209;9n`80
00002@2Bb_/2000000<0T/_k1000000309C9nP030000002DbOX0U<Wj00H0U<Wj00<000000>oZa`3_
j/L04P3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`800000
1`2V;b800`000000W34j09`a>P0609`a>P030000002D<DH0U35600D0U35600<0000008d_C@2=;dd0
1P2=;dd010000000R2i@08P^D028;U07000000H0@`000`00000604/0008000001@1?00000`000000
DP0005800006058000030000001C0000D`0000D0D`0000<0000005<0001C0000101C00000`000000
D`0005<0000505<000030000001B0000DP0000D0DP0000<000000540001A00001@1A00000`000000
C`0004l0000504l000040000001=0000C@0004d000T000000`1H02/00`000000D@0P054080050540
8003000000180180B00B00D0B00B00<0000003h00P0n00801P0n00800`000000<P00038000030380
00<000001028boh5000000D0R<cn1P00000808c:o@030000002<bod0S<_m00H0S<_m1000000808o:
o0030000002?bo`0Sl_l00H0Sl_l1@00000709;9n`800000202Bb_/5000000L0U<Wj00<0000009C9
nP2DbOX01`2DbOX00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[702X0kn[7000M0>oZa`03
0000003_j/L0kn[700d0kn[70P0000060:H_8P030000002L<CX0W34j00H0W34j00<0000009@aAP2D
<DH0102D<DH00`000000SBm=08d_C@0608d_C@0300000028;U00R2i@00D0R2i@00@0000008<[DP23
:e80Pb]B2000000504/0008000001@1?0002000000L0DP000P00000605<0008000001P1C00000`00
0000D`0005<0000505<000030000001B0000DP0000D0DP0000<000000540001A00001@1A00001000
0000C`0004l0001?0009000000@0G@0d00<0000005P0:`1H02/0101H02/00`000000D@0P05408006
05408003000000180180B00B00D0B00B00<0000003h00P0n00801@0n008010000000<P000380000b
00030000000408S:o@000000R<_n08S;oP<000000`28boh7000000@0S<Wl00<0000008c:o@2<b_d0
202<b_d010000000S<_m08c;o@2<bod400000080SlWk00<0000008o:o02?b_`0202?b_`010000000
Sl_l08o;o02?bo`4000000<0T/Wj00<0000009;9n`2BbO/01`2BbO/2000000<0T/[k1000000309C8
nP030000002DbOX0U<Wj00L0U<Wj00<0000009C9nP2DbOX00`2DbOX5000001<0kn[700<000000>oZ
a`3_j/L0:@3_j/L001d0kn[70P00000@0>oZa`8000000`2V;b800`000000W34j09`a>P0609`a>P03
0000002D<DH0U35600D0U35600<0000008d_C@2=;dd01P2=;dd00`000000R2i@08P^D00408P^D003
00000023:e80Pb]B00H0Pb]B00@0000007lYD`1o:E<0ObUC3`000005058000030000001C0000D`00
00D0D`0000<0000005<0001C00001@1C00000`000000D`0005<0000505<000040000001B0000DP00
058001400000101R1c/00`000000G@0d05d0=00505d0=0030000001H02/0F00[00D0F00[00<00000
0540801A02001@1A02000`000000B00B04P04P0504P04P030000000n0080?P0200H0?P0210000004
08S:o@<000000P28boh4000000<0SLWl00<0000008c9o02<bO`01P2<bO`2000000D0S<[m1`000007
08o9n`800000202?b_`4000000P0T/Wj00<0000009;9n`2BbO/01P2BbO/5000000L0U<Sj00<00000
09C9nP2DbOX01P2DbOX7000000D0U/Si00<000000>oZa`3_j/L03`3_j/L3000002X0kn[7000M0>oZ
a`030000003_j/L0kn[70100kn[70P0000000`2V;b80000009`a>P0709`a>P030000002D<DH0U356
00D0U35600<0000008d_C@2=;dd01P2=;dd00`000000R2i@08P^D00508P^D00300000023:e80Pb]B
00D0Pb]B00<0000007lYD`1o:E<01@1o:E<00`000000NbIC07/VD`0507/VD`040000001h8e80N2=B
07PSDR400000101Z4dH00`000000IPi106H>@@0506H>@@030000001R1c/0HPLk00D0HPLk00<00000
05d0=01M03@01P1M03@00`000000F00[05P0:`0405P0:`030000001A0200D@0P00H0D@0P00<00000
04P04P1801801@1801800`000000?P0203h00P0403h00P@000000`28b_d8000000P0SLWl00<00000
08c9o02<bO`01P2<bO`6000000D0SlSk00<0000008o9n`2?bO/0202?bO/010000000Sl[l08o:o02?
b_`400000080T/Sj00<0000009;9nP2BbOX0202BbOX010000000T/Wk09;9n`2BbO/40000000409C8
n@000000U<Si000000T0U<Sj00@0000009C9nP2DbOX0U<Wj1000000309G7n@030000002Fb?T0U/Si
00L0U/Si00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L00`000000
kn[70>oZa`0A0>oZa`8000002@2L<CX00`000000U35609@aAP0509@aAP030000002=;dd0SBm=00H0
SBm=00<0000008P^D028;U001028;U000`000000Pb]B08<[DP0608<[DP030000001o:E<0ObUC00@0
ObUC00<0000007/VD`1k9U<01@1k9U<00`000000N2=B07PSDP0607PSDP030000001d7e00M1m@00D0
M1m@00<00000074LCP1a74h01@1a74h00`000000KQQ:06hHBP0506hHBP030000001Z4dH0JQ=600D0
JQ=600<0000006H>@@1V3T401@1V3T400`000000HPLk0687>`060687>`030000001M03@0G@0d00D0
G@0d00<0000005P0:`1H02/01@1H02/00`000000D@0P0540800505408003000000180180B00B00D0
B00B00<0000003h00P0n00800P0n0083000000<0R<Wm1P00000408g8o0030000002=bO`0SLWl00P0
SLWl00@0000008c9o02<bO`0S<Wl1000000208o8n`030000002?b?/0SlSk00L0SlSk0P00000508o9
n`L000001`2Bb?X00`000000T/Wj09;9nP0609;9nPD000001P2Db?T2000000P0U<Sj1@00000809G7
n@030000002Fb?T0U/Si00L0U/Si00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0W0>oZ
a`007@3_j/L00`000000kn[70>oZa`0B0>oZa`8000001`2L<CX00`000000U35609@aAP0509@aAP03
0000002=;dd0SBm=00H0SBm=00<0000008P^D028;U001@28;U000`000000Pb]B08<[DP0508<[DP03
0000001o:E<0ObUC00D0ObUC00<0000007/VD`1k9U<01@1k9U<00`000000N2=B07PSDP0507PSDP03
0000001d7e00M1m@00D0M1m@00<00000074LCP1a74h01@1a74h00`000000KQQ:06hHBP0506hHBP03
0000001Z4dH0JQ=600H0JQ=600<0000006H>@@1V3T401@1V3T400`000000HPLk0687>`060687>`03
0000001M03@0G@0d00D0G@0d00<0000005P0:`1H02/01@1H02/00`000000D@0P0540800505408003
000000180180B00B00D0B00B1@00000208S9o@L00000202=b?`2000000P0SLWl1000000708o8n`80
0000202?b?/6000000D0T/Oj00<0000009;8nP2Bb?X01`2Bb?X010000000T/Wj09;9nP2BbOX40000
00<0U<Oi00<0000009C8n@2Db?T01P2Db?T2000000<0U<Sj1000000309G7n0030000002EaoT0ULOi
00L0ULOi00<0000009K8n@2Fb?T01P2Fb?T300000140kn[700<000000>oZa`3_j/L09`3_j/L001d0
kn[700<000000>oZa`3_j/L04`3_j/L2000000D0W34j00<0000009@aAP2D<DH01P2D<DH00`000000
SBm=08d_C@0608d_C@0300000028;U00R2i@00D0R2i@00<0000008<[DP23:e801@23:e800`000000
ObUC07lYD`0507lYD`030000001k9U<0NbIC00D0NbIC00<0000007PSDP1h8e801@1h8e800`000000
M1m@07@OD00507@OD0030000001a74h0LAa>00D0LAa>00<0000006hHBP1^64X01@1^64X00`000000
JQ=606XCAP0606XCAP030000001V3T40IPi100D0IPi100<000000687>`1R1c/01@1R1c/00`000000
G@0d05d0=00605d0=0030000001H02/0F00[00@0F00[00<000000540801A02001@1A02000`000000
B00B04P04P0404P04P`00000102=ao/00`000000SLSl08g8o00708g8o0040000002=bO`0SLWl08g9
o0@000000P2@aoX00`000000SlSk08o8n`0808o8n`040000002?b?/0SlSk08o8n`@000000P2BaoX0
0`000000T/Oj09;7nP0709;7nP030000002Bb?X0T/Sj00H0T/Sj1000000809C7n@030000002Db?T0
U<Si00H0U<Si1000000809G7n0030000002EaoT0ULOi00L0ULOi00@0000009K8n@2Fb?T0U/Si1000
000309O7n0030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L09P3_j/L001`0kn[70P00000F
0>oZa`800000102L<CX00`000000U35609@aAP0509@aAP030000002=;dd0SBm=00H0SBm=00<00000
08P^D028;U001@28;U000`000000Pb]B08<[DP0608<[DP030000001o:E<0ObUC00@0ObUC00<00000
07/VD`1k9U<01@1k9U<00`000000N2=B07PSDP0607PSDP030000001d7e00M1m@00D0M1m@00<00000
074LCP1a74h01@1a74h00`000000KQQ:06hHBP0506hHBP030000001Z4dH0JQ=600D0JQ=600<00000
06H>@@1V3T401@1V3T400`000000HPLk0687>`060687>`030000001M03@0G@0d00D0G@0d00<00000
05P0:`1H02/01@1H02/00`000000D@0P0540800505408004000000180180B00B04P04PD00000102=
a_/3000000P0SLOk00<0000008g8o02=b?`00`2=b?`7000000L0T<Oj00<0000008o8n`2?b?/01P2?
b?/5000000L0T/Oj00<0000009;7nP2BaoX01`2BaoX010000000T/Sj09;8nP2Bb?X400000080U<Oi
00<0000009C7n@2DaoT0202DaoT010000000U<Si09C8n@2Db?T50000000309G6n0000000ULOh00T0
ULOh00<0000009G7n@2EaoT00`2EaoT7000000L0UlOh00<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`0U0>oZa`00703_j/L00`000000kn[70>oZa`0F0>oZa`8000000P2L<CX00`000000U356
09@aAP0609@aAP030000002=;dd0SBm=00H0SBm=00<0000008P^D028;U001@28;U000`000000Pb]B
08<[DP0508<[DP030000001o:E<0ObUC00D0ObUC00<0000007/VD`1k9U<01@1k9U<00`000000N2=B
07PSDP0507PSDP030000001d7e00M1m@00D0M1m@00<00000074LCP1a74h01@1a74h00`000000KQQ:
06hHBP0506hHBP030000001Z4dH0JQ=600H0JQ=600<0000006H>@@1V3T401@1V3T400`000000HPLk
0687>`060687>`030000001M03@0G@0d00D0G@0d00<0000005P0:`1H02/01@1H02/00`000000D@0P
054080040540800300000018018000000080000000<0SLGj0000002=a_/00`2=a_/300000080SLKk
00<0000008g7n`2=ao/01P2=ao/6000000D0T<Kj00<000000937nP2@aoX01`2@aoX010000000SlSk
08o8n`2?b?/4000000<0T/Ki00<0000009;7nP2BaoX01`2BaoX00`000000T/Oj09;7nP0309;7nPL0
00001`2DaoT00`000000U<Oi09C7n@0609C7n@D000001@2Ea_P00`000000ULKh0000000809G7n0L0
00001@2Ga_P00`000000UlOh09O7n00709O7n0030000003_j/L0kn[700l0kn[700<000000>oZa`3_
j/L09@3_j/L001`0kn[700<000000>oZa`3_j/L05`3_j/L20000000309`a>P000000U35600H0U356
00<0000008d_C@2=;dd01P2=;dd00`000000R2i@08P^D00608P^D00300000023:e80Pb]B00D0Pb]B
00<0000007lYD`1o:E<01@1o:E<00`000000NbIC07/VD`0507/VD`030000001h8e80N2=B00D0N2=B
00<0000007@OD01d7e001@1d7e000`000000LAa>074LCP05074LCP030000001^64X0KQQ:00D0KQQ:
00<0000006XCAP1Z4dH01P1Z4dH00`000000IPi106H>@@0506H>@@030000001R1c/0HPLk00D0HPLk
00<0000005d0=01M03@01@1M03@00`000000F00[05P0:`0505P0:`030000001A0200D@0P00@0D@0P
0`00000508g5nP@000001P2=a_/010000000SLOk08g7n`2=ao/400000080T<Gj00<000000936nP2@
a_X01`2@a_X2000000D0T<Oj1P00000809;6n@030000002BaoX0T/Oj00H0T/Oj1P00000509C6n@03
0000002DaoT0U<Oi00L0U<Oi00@0000009C7n@2DaoT0U<Oi1000000309G6n0030000002Ea_P0ULKh
00D0ULKh00<0000009G6n00000000`2EaoP4000000<0UlKg00<0000009O6n02Ga_P01P2Ga_P00`00
0000UlOh09O7n00609O7n0<000004@3_j/L00`000000kn[70>oZa`0T0>oZa`00703_j/L00`000000
kn[70>oZa`0H0>oZa`800000202D<DH00`000000SBm=08d_C@0608d_C@0300000028;U00R2i@00D0
R2i@00<0000008<[DP23:e801@23:e800`000000ObUC07lYD`0507lYD`030000001k9U<0NbIC00D0
NbIC00<0000007PSDP1h8e801P1h8e800`000000M1m@07@OD00507@OD0030000001a74h0LAa>00D0
LAa>00<0000006hHBP1^64X01@1^64X00`000000JQ=606XCAP0506XCAP030000001V3T40IPi100D0
IPi100<000000687>`1R1c/01P1R1c/00`000000G@0d05d0=00505d0=0030000001H02/0F00[00D0
F00[00@000000540801A0200D@0P0`00000608g5nP<0000000<0SLGj0000002=a_/0102=a_/60000
00L0T<Gj0P0000080936nPH00000102BaOT00`000000T/Ki09;6n@0809;6n@040000002BaoX0T/Oj
09;7nP@000000P2Da_P00`000000U<Ki09C6n@0709C6n@030000002DaoT0U<Oi00H0U<Oi10000008
09G6n0030000002Ea_P0ULKh00@0ULKh00<0000009G6n00000000`00000809O6m`030000002Ga_P0
UlKh00H0UlKh00@0000009O7n02GaoP0UlOh1000000309S6m`030000003_j/L0kn[700d0kn[700<0
00000>oZa`0000009@3_j/L001`0kn[700<000000>oZa`3_j/L06@3_j/L3000000D0U35600<00000
08d_C@2=;dd01P2=;dd00`000000R2i@08P^D00608P^D00300000023:e80Pb]B00D0Pb]B00<00000
07lYD`1o:E<01@1o:E<00`000000NbIC07/VD`0507/VD`030000001h8e80N2=B00D0N2=B00<00000
07@OD01d7e001@1d7e000`000000LAa>074LCP05074LCP030000001^64X0KQQ:00D0KQQ:00<00000
06XCAP1Z4dH01P1Z4dH00`000000IPi106H>@@0506H>@@030000001R1c/0HPLk00D0HPLk00<00000
05d0=01M03@01P1M03@00`000000F00[05P0:`0405P0:`030000001A02000000008000000`2=a?X2
0000000408g5nP0000000000000000@0SLGj1P0000040935n@030000002@aOX0T<Gj00P0T<Gj00@0
00000936nP2@a_X0T<Kj1000000209;5n@030000002BaOT0T/Gi00H0T/Gi00<0000009;6n@2Ba_T0
1P2Ba_T5000000L0U<Kh00<0000009C6n@2Da_T01`2Da_T010000000U<Oi09C7n@2DaoT400000080
ULGh00<0000009G6n02Ea_P0202Ea_P010000000ULKh09G6n02Ea_P400000080UlGg00<0000009O6
m`2Ga_L01`2Ga_L00`000000UlKh09O6n00609O6n0@00000202Ha_L00`000000kn[70>oZa`0>0>oZ
a`030000003_j/L0kn[702<0kn[7000L0>oZa`<000006`3_j/L3000000<0U35600<0000008d_C@2=
;dd01P2=;dd00`000000R2i@08P^D00508P^D00300000023:e80Pb]B00H0Pb]B00<0000007lYD`1o
:E<01@1o:E<00`000000NbIC07/VD`0507/VD`030000001h8e80N2=B00D0N2=B00<0000007@OD01d
7e001@1d7e000`000000LAa>074LCP05074LCP030000001^64X0KQQ:00D0KQQ:00<0000006XCAP1Z
4dH01@1Z4dH00`000000IPi106H>@@0606H>@@030000001R1c/0HPLk00D0HPLk00<0000005d0=01M
03@01@1M03@00`000000F00[05P0:`0405P0:`<000001P2=a?X3000000<0SLGj100000020934n@03
0000002@aOT0T<Gi00H0T<Gi00<000000935nP2@aOX01P2@aOX5000000L0T/Gi00<0000009;5n@2B
aOT01P2BaOT010000000T/Ki09;6n@2Ba_T4000000<0U<Gh00<0000009C6n02Da_P01`2Da_P00`00
0000U<Ki09C6n@0309C6n@L000001`2EaOP00`000000ULKh09G6n00609G6n0D00000102GaOL01000
0000UlGg09O5m`00000909O6m`040000002Ga_P0UlKh09O6n0@000000P2HaOL00`000000V<Kg09S6
m`0809S6m`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L08P3_j/L001/0kn[70P00000N
0>oZa`D00000202=;dd00`000000R2i@08P^D00608P^D00300000023:e80Pb]B00D0Pb]B00<00000
07lYD`1o:E<01@1o:E<00`000000NbIC07/VD`0507/VD`030000001h8e80N2=B00H0N2=B00<00000
07@OD01d7e001@1d7e000`000000LAa>074LCP05074LCP030000001^64X0KQQ:00D0KQQ:00<00000
06XCAP1Z4dH01@1Z4dH00`000000IPi106H>@@0506H>@@030000001R1c/0HPLk00H0HPLk00<00000
05d0=01M03@01@1M03@010000000F00[05P0:`1H02/3000000<0SL?i00@0000008g4nP2=a?X0SLCj
200000070934n@030000002@aOT0T<Gi00H0T<Gi00@000000935nP2@aOX0T<Gj1000000309;4n003
0000002BaOT0T/Gi00L0T/Gi00<0000009;5n@2BaOT00`2BaOT6000000P0U<Gh00<0000009C6n02D
a_P01P2Da_P6000000D0ULGg00<0000009G5n02EaOP01`2EaOP010000000ULKh09G6n02Ea_P40000
00<0UlGg00<0000009O5m`2GaOL0102GaOL010000000UlGg09O5m`00000509O6m`L000001`2HaOL0
0`000000V<Kg09S6m`0609S6m`<00000403_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`00
0000kn[70>oZa`0N0>oZa`0400000027/o80Qk?b000000P0SBm=00<0000008P^D028;U001P28;U00
0`000000Pb]B08<[DP0508<[DP030000001o:E<0ObUC00D0ObUC00<0000007/VD`1k9U<01@1k9U<0
0`000000N2=B07PSDP0507PSDP030000001d7e00M1m@00D0M1m@00<00000074LCP1a74h01@1a74h0
0`000000KQQ:06hHBP0506hHBP030000001Z4dH0JQ=600H0JQ=600<0000006H>@@1V3T401@1V3T40
0`000000HPLk0687>`050687>`030000001M03@0G@0d00D0G@0d00<0000005P0:`0000000P000004
08g3n@P00000102@`oP00`000000T<Ci0934n@070934n@030000002@aOT0T<Gi00<0T<Gi1P000008
09;4n0030000002BaOT0T/Gi00H0T/Gi1P00000409C4n0030000002DaOP0U<Gh00P0U<Gh00@00000
09C6n02Da_P0U<Kh1000000209G4m`030000002EaOL0ULGg00L0ULGg00<0000009G5n02EaOP01P2E
aOP4000000L0UlGg00<0000009O5m`2GaOL0102GaOL00`000000UlGg00000006000000D0V<Gf00<0
000009S5m`2HaOL01`2HaOL010000000V<Kg09S6m`2Ha_L4000000<0VLGf00<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0O0>oZa`0300000027
/o80Qk?b008000001@2=;dd00`000000R2i@08P^D00608P^D00300000023:e80Pb]B00H0Pb]B00<0
000007lYD`1o:E<0101o:E<00`000000NbIC07/VD`0607/VD`030000001h8e80N2=B00D0N2=B00<0
000007@OD01d7e001@1d7e000`000000LAa>074LCP05074LCP030000001^64X0KQQ:00D0KQQ:00<0
000006XCAP1Z4dH01@1Z4dH00`000000IPi106H>@@0606H>@@030000001R1c/0HPLk00D0HPLk00<0
000005d0=01M03@0101M03@30000000308k2n@000000000000L0000000<0T<;h0000002@`oP01`2@
`oP00`000000T<Ci0934n@060934n@H00000102B`oP00`000000T/Ch09;4n00809;4n0040000002B
aOT0T/Gi09;5n@@000000P2Da?L00`000000U<Ch09C4n00609C4n0030000002DaOP0U<Gh00H0U<Gh
1@00000709G4m`030000002EaOL0ULGg00L0ULGg00@0000009G5n02EaOP0ULGh1000000209O5m`03
0000002GaOL0UlGg00L0UlGg00@0000009O5m`2GaOL0UlGg1000000309S5mP030000002HaOH0V<Gf
00H0V<Gf00<0000009S5m`2HaOL01P2HaOL5000000L0VLGf00<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZ
a`030000003_j/L0kn[70200kn[700@0000008NclP27/o80Qk?b0P00000308d_C@0300000028;U00
R2i@00H0R2i@00<0000008<[DP23:e801@23:e800`000000ObUC07lYD`0507lYD`030000001k9U<0
NbIC00D0NbIC00<0000007PSDP1h8e801P1h8e800`000000M1m@07@OD00407@OD0030000001a74h0
LAa>00H0LAa>00<0000006hHBP1^64X01@1^64X00`000000JQ=606XCAP0506XCAP030000001V3T40
IPi100D0IPi100<000000687>`1R1c/01P1R1c/010000000G@0d05d0=01M03@700000080T<7g1000
00050932n08000001`2@`oP010000000T<Ci0934n@2@a?T400000080T/?g00<0000009;3n02B`oP0
1P2B`oP2000000P0T/Ch1000000709C4m`030000002Da?P0U<Ch00H0U<Ch00@0000009C5n02DaOP0
U<Gh1000000309G4m`030000002Ea?L0ULCg00L0ULCg00<0000009G5m`2EaOL00`2EaOL7000000L0
UlGg00<0000009O5m`2GaOL01P2GaOL4000000@0V<Gf00D0000009S5mP2HaOH0V<Gf0000000809S5
mP040000002HaOL0V<Gg09S5m`@000000`2IaOH00`000000VLGf09W5mP0709W5mP030000003_j/L0
kn[700h0kn[700<000000>oZa`3_j/L07`3_j/L000T0kn[700<000000>oZa`0000002@3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[70240kn[700<0000008NclP27/o800P27/o830000
00T0R2i@00<0000008<[DP23:e801@23:e800`000000ObUC07lYD`0507lYD`030000001k9U<0NbIC
00D0NbIC00<0000007PSDP1h8e801@1h8e800`000000M1m@07@OD00507@OD0030000001a74h0LAa>
00H0LAa>00<0000006hHBP1^64X0101^64X00`000000JQ=606XCAP0606XCAP030000001V3T40IPi1
00D0IPi100<000000687>`1R1c/01@1R1c/00`000000G@0d00000005000000@0T<7g1@0000080932
n0030000002@`oP0T<?h0080T<?h1P00000709;3m`800000202B`oP010000000T/Ch09;4n02Ba?P4
00000080U<?g00<0000009C4m`2Da?L01`2Da?L00`000000U<Ch09C4n00309C4n0H00000202Ea?L0
0`000000ULCg09G4m`0609G4m`H000001@2Ga?H00`000000UlGg09O5m`0709O5m`040000002GaOL0
UlGg09O5m`@000000P2Ha?H00`000000V<Gf09S5mP0409S5mP040000002HaOH0V<Gf000000P0V<Gf
1000000709W5mP030000002IaOH0VLGf00H0VLGf0`00000>0>oZa`8000008@3_j/L000T0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`8000008`3_j/L400000080RkCa0P00
000708P^D00300000023:e80Pb]B00D0Pb]B00<0000007lYD`1o:E<01@1o:E<00`000000NbIC07/V
D`0607/VD`030000001h8e80N2=B00D0N2=B00<0000007@OD01d7e001@1d7e000`000000LAa>074L
CP05074LCP030000001^64X0KQQ:00D0KQQ:00<0000006XCAP1Z4dH01@1Z4dH00`000000IPi106H>
@@0606H>@@030000001R1c/0HPLk00<0HPLk100000040930m`030000002@`OL0T<7g00<000001@2@
`OL00`000000T<;h0932n0030932n0L00000102B`_L00`000000T/?g09;3m`0809;3m`030000002B
`oP0T/?h00<0T/?h1P00000709C3m`030000002Da?L0U<Cg00H0U<Cg1P00000409G3m`030000002E
a?L0ULCg00P0ULCg00@0000009G4m`2Ea?L0ULCg1000000209O4mP030000002Ga?H0UlCf00H0UlCf
00<0000009O5m`2GaOL01P2GaOL5000000L0V<Cf00<0000009S5mP2HaOH00`2HaOH01@000000V<Gf
09S5mP2HaOH0000000<0V<Gf1000000209W4mP030000002IaOH0VLGf00L0VLGf00@0000009W5mP2I
aOH0VLGf1000000309W4m@030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L07P3_j/L000T0
kn[700<000000>oZa`0000001`3_j/L2000000D0kn[70P00000U0>oZa`030000002;]?40RkCa00@0
RkCa0P00000508P^D00300000023:e80Pb]B00D0Pb]B00<0000007lYD`1o:E<01@1o:E<00`000000
NbIC07/VD`0507/VD`030000001h8e80N2=B00H0N2=B00<0000007@OD01d7e00101d7e000`000000
LAa>074LCP06074LCP030000001^64X0KQQ:00D0KQQ:00<0000006XCAP1Z4dH01@1Z4dH00`000000
IPi106H>@@0506H>@@030000001R1c/0HPLk00@0000000<0T;of0000002@`?L01@2@`?L3000000P0
T<7g1P00000409;1m`030000002B`_L0T/;g00D0T/;g0P00000809;3m`H00000102D`_L00`000000
U<?g09C3m`0709C3m`040000002Da?L0U<Cg09C4m`@000000P2E`oH00`000000UL?g09G3m`0609G3
m`800000202Ea?L4000000L0UlCf00<0000009O4mP2Ga?H01P2Ga?H010000000UlGg09O5m`2GaOL4
000000<0V<Cf00<0000009S4mP2Ha?H01`2Ha?H00`000000V<Gf09S5mP0309S5mPL000001`2Ia?H0
0`000000VLGf09W5mP0609W5mP@000001`2Ia?D00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[701d0kn[700090>oZa`<000001`3_j/L3000000@0kn[700<000000>oZa`3_j/L09@3_j/L20000
00H0RkCa0`0000000`28;U00000008<[DP0708<[DP030000001o:E<0ObUC00D0ObUC00<0000007/V
D`1k9U<01@1k9U<00`000000N2=B07PSDP0507PSDP030000001d7e00M1m@00D0M1m@00<00000074L
CP1a74h01P1a74h00`000000KQQ:06hHBP0406hHBP030000001Z4dH0JQ=600H0JQ=600<0000006H>
@@1V3T400`1V3T45000000H0T;of00<000000930m`2@`?L00`0000030930m`040000002@`OL0T<7g
0931m`@000000P2B`?H00`000000T/7g09;1m`0609;1m`030000002B`_L0T/;g00H0T/;g00@00000
09;3m`2B`oL0T/?g1000000209C2mP030000002D`_L0U<;g00H0U<;g00<0000009C3m`2D`oL01P2D
`oL4000000L0UL?f00<0000009G3m`2E`oL01`2E`oL010000000ULCg09G4m`2Ea?L400000080U/?f
00<0000009O4mP2Ga?H01`2Ga?H00`000000UlCf09O4mP0309O4mPH00000202Ha?H00`000000V<Cf
09S4mP0609S4mPH0000000<0VLCe0000002Ia?D00P2Ia?D00`000000VLCf09W4mP0709W4mP040000
002IaOH0VLGf09W5mP@000000P2Ia?D00`000000VLCe09W4m@0709W4m@030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000;0>oZ
a`006P3_j/L00`000000kn[70>oZa`0W0>oZa`030000002;]?40RkCa0080RkCa1`00000608<[DP03
0000001o:E<0ObUC00D0ObUC00<0000007/VD`1k9U<01P1k9U<00`000000N2=B07PSDP0507PSDP03
0000001d7e00M1m@00D0M1m@00<00000074LCP1a74h01@1a74h00`000000KQQ:06hHBP0506hHBP03
0000001Z4dH0JQ=600D0JQ=600<0000006H>@@1V3T4010000002096nmP030000002@_oH0T;of00H0
T;of0`0000040930m`H000001`2B`?H00`000000T/7g09;1m`0609;1m`030000002B`_L0T/;g00<0
T/;g1P00000709C2mP030000002D`_L0U<;g00H0U<;g00@0000009C3m`2D`oL0U<?g1000000209G2
mP030000002E`oH0UL?f00L0UL?f00<0000009G3m`2E`oL00`2E`oL7000000L0U/?f00<0000009O4
mP2Ga?H01P2Ga?H6000000@0V<?f00<0000009S4mP2Ha?H0202Ha?H010000000V<Cf09S4mP2Ha?H4
00000080VL?e00<0000009W4m@2Ia?D00`2Ia?D010000000VLCe09W4m@00000809W4mPD000001`2I
a?D00`000000VLCe09W4m@0609W4m@8000003`3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001X0kn[700<000000>oZa`3_j/L0:03_j/L4
000000@0S[Ga00<0000008jflP2>]_800P00000408<[DP030000001o:E<0ObUC00D0ObUC00<00000
07/VD`1k9U<01@1k9U<00`000000N2=B07PSDP0607PSDP030000001d7e00M1m@00@0M1m@00<00000
074LCP1a74h01P1a74h00`000000KQQ:06hHBP0506hHBP030000001Z4dH0JQ=600<0JQ=61@000007
096nmP800000102@_oH200000003092omP000000000000@00000102B_oH00`000000T/3f09;0mP06
09;0mP030000002B`OL0T/7g00H0T/7g1P00000409C1mP030000002D`_H0U<;f00L0U<;f00<00000
09C2m`2D`_L00`2D`_L6000000L0UL;f00<0000009G3mP2E`oH01P2E`oH6000000D0U/?f00<00000
09K3mP2F`oH01`2F`oH010000000UlCf09O4mP2Ga?H400000080V<?e00<0000009S3mP2H`oH01P2H
`oH00`000000V<Cf09S4mP0609S4mPD000001`2I`oD00`000000VLCe09W4m@0209W4m@050000002I
a?D0VLCe09W4m@0000000`2Ia?H4000000<0VLCe00<0000009W4m@2Ia?D01`2Ia?D010000000VLCe
09W4m@2Ia?D400000080V/Cd00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L02P3_j/L001X0kn[70P00000Z0>oZa`030000
002>]O40S[Ga00D0S[Ga00@0000008jflP2>]_80S[Kb0P0000000`23:e80000007lYD`0707lYD`03
0000001k9U<0NbIC00D0NbIC00<0000007PSDP1h8e801@1h8e800`000000M1m@07@OD00507@OD003
0000001a74h0LAa>00H0LAa>00<0000006hHBP1^64X0101^64X00`000000JQ=606XCAP04000000@0
TKke0P000008096nmPL000000P2B_oD00`000000T[of09:omP0609:omP8000001`2B`?H010000000
T/7g09;1m`2B`OL400000080U<7e00<0000009C1mP2D`OH01P2D`OH00`000000U<;f09C2mP0609C2
mPH00000102E`_H00`000000UL;f09G2mP0709G2mP040000002E`oH0UL?f09G3mP@000000P2F`_D0
0`000000U/?f09K3mP0709K3mP030000002F`oH0U/?f00H0U/?f1000000709S3m@030000002H`oH0
V<?f00H0V<?f00@0000009S4mP2Ha?H0V<Cf1000000309S3m@030000002I`oD0VL?e00L0VL?e00<0
000009W4m@2Ia?D00P2Ia?D7000000L0VLCe00<0000009W4m@2Ia?D01P2Ia?D5000000L0V/Cd00<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`0000002`3_j/L001X0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000S[Ga08jel@05
08jel@030000002>]_80S[Kb0080S[Kb1@00000407lYD`030000001k9U<0NbIC00H0NbIC00<00000
07PSDP1h8e801@1h8e800`000000M1m@07@OD00507@OD0030000001a74h0LAa>00D0LAa>00<00000
06hHBP1^64X00P1^64X600000003096mm0000000000000L0TKke00<00000096nmP2A__H00`2A__H5
000000L0T[oe0P00000809:omP030000002B`?H0T/3f0080T/3f1P00000709C1m@030000002D`OH0
U<7f00H0U<7f00@0000009C2mP2D`_H0U<;f1000000209G1m@030000002E`_H0UL;f00H0UL;f00<0
000009G2mP2E`_H01P2E`_H4000000L0U/;e00<0000009K3mP2F`oH01`2F`oH010000000U/?f09K3
mP2F`oH400000080V<;e00<0000009S3m@2H`oD01P2H`oD00`000000V<?f09S3mP0609S3mP@00000
1`2H`oD00`000000VL?e09W3m@0609W3m@P000000`2I`o@00`000000VLCe09W4m@0709W4m@040000
002Ia?D0VLCe09W4m@@000000`2J`o@00`000000V/Cd09[4m00709[4m0030000003_j/L0kn[700T0
kn[7100000040>oZa`<000001`3_j/L3000000/0kn[7000I0>oZa`030000003_j/L0kn[702`0kn[7
00<0000008jel@2>]O401@2>]O400`000000S[Kb08jflP0208jflP`00000101k9U<00`000000N2=B
07PSDP0607PSDP030000001d7e00M1m@00@0M1m@00<00000074LCP1a74h00P1a74h:000000P0TKgd
00<00000096nm@2A__D00P2A__D8000000@0Tkkd00<0000009:om@2B_oD01`2B_oD00`000000T[of
09:omP0309:omPL00000102D`?D00`000000U<7e09C1m@0709C1m@030000002D`OH0U<7f00<0U<7f
1P00000709G1m@030000002E`_H0UL;f00H0UL;f00@0000009G2mP2E`_H0UL;f1000000209K2m@03
0000002F`_D0U/;e00H0U/;e00<0000009K3mP2F`oH01P2F`oH5000000L0V<;e00<0000009S3m@2H
`oD01P2H`oD010000000V<?f09S3mP2H`oH400000080V<?e00<0000009S3m@2H`oD01`2H`oD01000
0000VL?e09W3m@2I`oD4000000<0VL?d00D0000009W3m02I`o@0VL?d0000000409W3m0030000002I
a?D0VLCe00H0VLCe1000000709[3m0030000002Ja?@0V/Cd00H0V/Cd0`00000=0>oZa`030000003_
j/L0kn[701X0kn[7000I0>oZa`030000003_j/L0kn[702d0kn[700<0000008jel@2>]O400P2>]O47
000000@0T;Oa00<00000092hlP2@^?801@2@^?88000000@0N2=B00<0000007@OD01d7e000P1d7e09
000000P0TKcd00<00000096mm02A_O@01P2A_O@500000080Tkgd0`00000809>nm0030000002B_oD0
T[oe00H0T[oe1P00000409Bom0030000002D`?D0U<3e00D0U<3e0P00000709C1m@H00000102E`OD0
0`000000UL7e09G1m@0709G1m@030000002E`_H0UL;f00<0UL;f1P00000709K2m@030000002F`_D0
U/;e00H0U/;e00@0000009K3mP2F`oH0U/?f1000000309S2m@030000002H`_D0V<;e00L0V<;e00<0
000009S3m@2H`oD00`2H`oD6000000L0V<?e00<0000009S3m@2H`oD01P2H`oD4000000L0VL?d00<0
000009W3m02I`o@00P2I`o@00`000000VL?d09W3m00209W3m0040000002Ia?D0VLCe09W4m@@00000
0P2J`o@00`000000V/?d09[3m00709[3m0040000002Ja?@0V/Cd09[4m0@000000`2K`o@00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[701T0kn[7000I0>oZa`030000003_j/L0kn[702h0kn[7
10000004092fl0030000002@]o40T;Oa00D0T;Oa0P000007092hlP030000002@^O80T;Wb0080T;Wb
2P0000000`2A^_800000096kl`06096kl`8000001`2A_?@010000000TKgd096mm02A_O@400000080
Tkcc00<0000009>mm00000000P00000309>mm08000001`2C__@010000000T[oe09:om@2B_oD40000
0080U;kd00<0000009Bom02D_o@01P2D_o@00`000000U<3e09C0m@0609C0m@030000002D`OD0U<7e
00@000000P2E`?@00`000000UL7e09G1m@0609G1m@8000001`2E`OD6000000@0Ul7d00<0000009K2
m@2F`_D01`2F`_D00`000000U/;e09K2m@0309K2m@H000001`2H`_D00`000000V<;e09S2m@0609S2
m@L00000102H`_@00`000000V<?e09S3m@0709S3m@040000002H`oD0V<?e09S3m@@000000P2I`_@0
0`000000VL?d09W3m00709W3m0030000002I`o@0VL?d0080VL?d00<0000009W3m02I`o@01@000007
09[3m0030000002J`o@0V/?d00H0V/?d1000000709_3m0030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L0603_j/L001T0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000T;K`092fl005092f
l0030000002@]o40T;Oa00H0T;Oa00<00000092hlP2@^?800P2@^?87000000@0T[Wb00<00000096j
lP2A^_801@2A^_82000000L0TK_c00<00000096lm02A_?@00P2A_?@6000000D0Tkcc0`00000809>m
m0030000002C__@0Tkkd0080Tkkd1P00000709Bnm0030000002D_o@0U;od00H0U;od00<0000009C0
m@2D`?D00`2D`?D5000000L0UL3d0P00000809G1m@030000002E`OD0UL7e00@000000P2G`O@00`00
0000Ul7d09O1m00609O1m0030000002F`_D0U/;e00H0U/;e1P00000409S1m0030000002H`_D0V<;e
00L0V<;e00@0000009S2m@2H`_D0V<;e1000000309S2m0030000002H`_@0V<;d00H0V<;d00<00000
09S3m@2H`oD01P2H`oD4000000L0VL;d00<0000009W3m02I`o@01P2I`o@010000000VL?d09W3m02I
`o@4000000<0V/?d00<0000009[3m02J`o@01`2J`o@010000000V/?d09[3m02J`o@400000080Vl?d
00<0000009_3m02K`o@01`2K`o@00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[701P0kn[7
000I0>oZa`800000<@3_j/L00`000000T;K`092fl005092fl0030000002@]o40T;Oa00D0T;Oa1@00
000409:hl@030000002B^O80T[Wb00D0T[Wb0P000007096jlP030000002A^o<0TK_c0080TK_c1`00
000409>ll`040000002C_?<0Tkcc09>ll`<000000P2C_?<00`000000Tkgd09>mm00609>mm0D00000
102D__<00`000000U;kd09Bnm00609Bnm0030000002D_o@0U;od00H0U;od1P00000409Fom0030000
002E`?@0UL3d00L0UL3d00<0000009G1m@2E`OD00`2E`OD5000000L0Ul7d0P00000709O1m0040000
002F`_D0U/;e09K2m@@000000P2H`O@00`000000V<7d09S1m00609S1m0030000002H`_D0V<;e00H0
V<;e1000000709S2m0030000002H`_@0V<;d00L0V<;d00@0000009S3m@2H`oD0V<?e1000000209W2
m0030000002I`_@0VL;d00L0VL;d00<0000009W3m02I`o@00`2I`o@600000080V/?d00<0000009[3
m02J`o@00P2J`o@00`000000V/?d09[3m00609[3m0D000001P2K`o@00`000000Vl?d09_3m00709_3
m0030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L05`3_j/L001T0kn[700<000000>oZa`3_
j/L0<@3_j/L00`000000T;K`092fl005092fl0030000002@]o40T;Oa00@000000P2B]o000`000000
T[Sa09:hl@0509:hl@030000002B^O80T[Wb00H0T[Wb00<00000096jlP2A^_800P2A^_87000000@0
Tk_b00<0000009>ll`2C_?<01@2C_?<3000000H0Tkcc00@0000009>mm02C_O@0Tkgd1000000209Bm
l`030000002D__<0U;kc00D0U;kc0P00000709Bnm0040000002D_o@0U;od09Bom0@000000P2E__@0
0`000000UKod09Fom00609Fom0030000002E`?@0UL3d00H0UL3d1P00000409O0m0030000002G`O@0
Ul7d00L0Ul7d00<0000009O1m02G`O@00P2G`O@6000000L0V<7d00<0000009S1m02H`O@01P2H`O@0
10000000V<;e09S2m@2H`_D400000080V<7d00<0000009S2m02H`_@01`2H`_@00`000000V<;d09S2
m00309S2m0L000001`2I`_@00`000000VL;d09W2m00609W2m0H00000102J`_@00`000000V/?d09[3
m00209[3m0030000002J`o@0V/?d0080V/?d00@0000009[3m02J`o@0V/?d1000000309_2l`030000
002K`o@0Vl?d00H0Vl?d00<0000009_3m02K`o@01@2K`o@3000000h0kn[700<000000>oZa`3_j/L0
5P3_j/L001T0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000T;K`092fl002092fl0D000001`2B
]o000`000000T[Sa09:hl@0509:hl@030000002B^O80T[Wb00D0T[Wb1@00000409>jlP030000002C
^o80Tk_b00D0Tk_b0P00000309>ll`8000000P2C_?<00`000000Tkcc09>ll`0209>ll`H000001`2D
_O<00`000000U;kc09Bnl`0609Bnl`030000002D__@0U;kd0080U;kd1P00000709Fnm0030000002E
_o@0UKod00H0UKod00@0000009G0m02E`?@0UL3d1000000209Nol`030000002G`?@0Ul3d00H0Ul3d
00<0000009O1m02G`O@01P2G`O@5000000@0V<7d00<0000009S1m02H`O@01`2H`O@00`000000V<7d
09S1m00309S1m0H000001`2H`O@00`000000V<;d09S2m00609S2m0H000001@2I`_@00`000000VL;d
09W2m00709W2m0040000002I`_@0VL;d09W2m0@000000P2J`_<00`000000V/;d09[2m00609[2m003
0000002J`o@0V/?d0080V/?d00@0000009[3m02J`o@0V/?d1000000709_2l`030000002K`o@0Vl?d
00H0Vl?d00@0000009_3m02K`o@0Vl?d1000000309_3l`030000003_j/L0kn[700X0kn[70P00000H
0>oZa`00603_j/L00`000000kn[70>oZa`0d0>oZa`@00000102B]o000`000000T[O`09:gl00609:g
l0030000002B^?40T[Sa00D0T[Sa00<0000009:ilP2B^O801000000209>il@030000002C^_80Tk[b
00D0Tk[b00<0000009>klP2C^o801P2C^o8300000080Tkcc1`00000409Bll`030000002D_O<0U;gc
00L0U;gc00<0000009Bnl`2D__<00`2D__<7000000@0U[kc00<0000009Fnm02E__@01`2E__@00`00
0000UKod09Fom00309Fom0H000001`2G_o<00`000000Ul3d09O0m00609O0m0040000002G`O@0Ul7d
09O1m0@000000P2H`?<00`000000V<7d09S1m00509S1m08000001`2H`O@6000000@0V<7d00<00000
09S1m02H`O@01`2H`O@010000000V<;d09S2m02H`_@400000080VL7c00<0000009W2m02I`_@01P2I
`_@00`000000VL;d09W2m00609W2m0D000001P2J`_<00`000000V/;d09[2m00709[2m0040000002J
`o@0V/?d09[3m0@000000P2K`_<00`000000Vl;c09_2l`0709_2l`030000002K`o@0Vl?d00<0Vl?d
1P00000709_3l`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[700<0
00000>oZa`3_j/L0=@3_j/L00`000000T[O`09:gl00509:gl08000001`2B]o000`000000T[Sa09:h
l@0209:hl@D000001`2C^O400`000000Tk[b09>jlP0509>jlP030000002C^o80Tk_b0080Tk_b2000
000409BllP030000002D_?<0U;cc00D0U;cc0P00000709Bml`H00000102F_O<00`000000U[kc09Jn
l`0509Jnl`8000001`2E__@6000000@0Ukoc00<0000009Nol`2G_o<01`2G_o<00`000000Ul3d09O0
m00309O0m0H000001`2H`?<00`000000V<7d09S1m00609S1m0030000002H`O@0V<7d00@000000P2H
`O<00`000000V<7d09S1m00609S1m0030000002H`O@0V<7d00H0V<7d1000000709W1l`030000002I
`_@0VL;d00H0VL;d00@0000009W2m02I`_@0VL;d1000000309[2l`030000002J`_<0V/;c00H0V/;c
00<0000009[2m02J`_@01@2J`_@50000000309_2l`000000Vl;c00@0Vl;c00<0000009_2l`2K`_<0
1P2K`_<6000000@0Vl;c00<0000009_3l`2K`o<01`2K`o<00`000000kn[70>oZa`0<0>oZa`030000
003_j/L0kn[701@0kn[7000H0>oZa`800000=`3_j/L2000000L0T[O`00<0000009:gl02B]o000P2B
]o07000000@0TkW`00<0000009>il@2C^O401P2C^O400`000000Tk[b09>jlP0509>jlPL000000P2D
^o800`000000U;cb09BllP0509BllP8000001`2D_?<00`000000U;gc09Bml`0400000080U[gb00<0
000009Jml`2F_O<01P2F_O<00`000000U[kc09Jnl`0609Jnl`030000002E__@0UKkd00@000000P2G
__<00`000000Ukoc09Nol`0609Nol`030000002G_o<0Ukoc00H0Ukoc1P00000409Rol`030000002H
`?<0V<3c00H0V<3c00<0000009S1m02H`O@01P2H`O@3000000L0V<7c00<0000009S1m02H`O@01P2H
`O@010000000V<7d09S1m02H`O@400000080VL7c00<0000009W1l`2I`O<01P2I`O<00`000000VL;d
09W2m00609W2m0@000001`2J`_<00`000000V/;c09[2l`0609[2l`040000002J`_@0V/;d09[2m0@0
00000`2K`_<01@000000Vl;c09_2l`2K`_<0000000D0Vl;c00@0000009_2l`2K`_<0Vl;c10000002
09_2l`030000002K`_<0Vl;c00H0Vl;c00<0000009_3l`2K`o<01P2K`o<2000000d0kn[700<00000
0>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_j/L0>03_j/L00`000000T[O`09:gl00209:g
l0L00000102D^?000`000000TkW`09>il00509>il08000001`2C^O400`000000Tk[b09>jlP0209>j
lPD000001`2D^o800`000000U;cb09BllP0609BllP030000002D_?<0U;cc0080U;cc1@00000709Jm
lP030000002F_O<0U[gc00H0U[gc00<0000009Jnl`2F__<00`2F__<5000000L0Ukkc0P00000709No
l`040000002G_o<0Ukoc09Nol`@000000P2H_o<00`000000V;oc09Rol`0609Rol`030000002H`?<0
V<3c00H0V<3c00@0000009S1m02H`O@0V<7d1000000209S0l`030000002H`O<0V<7c00H0V<7c00<0
000009S1m02H`O@00`2H`O@6000000L0VL7c00<0000009W1l`2I`O<01P2I`O<010000000VL;d09W2
m02I`_@400000080V/7c00<0000009[2l`2J`_<01`2J`_<00`000000V/;c09[2l`0309[2l`H00000
1`2K`_<00`000000Vl;c09_2l`0209_2l`040000002K`_<0Vl;c09_2l`D000001P2K`_<00`000000
Vl;c09_2l`0709_2l`040000002K`o<0Vl?c09_3l`@000000P2L`_<00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[703T0kn[71000000409Bgk`03
0000002D^?00U;S`00D0U;S`0P00000709>il0030000002C^O40TkWa0080TkWa1`00000409Fjl@03
0000002D^o80U;_b00H0U;_b00<0000009BllP2D_?801@2D_?85000000@0U[cb00<0000009JmlP2F
_O801P2F_O800`000000U[gc09Jml`0509Jml`H00000102G__800`000000Ukkc09Nnl`0709Nnl`03
0000002G_o<0Ukoc0080Ukoc1P00000709Rol`030000002H_o<0V;oc00H0V;oc00<0000009S0l`2H
`?<00`2H`?<6000000L0V<3c00<0000009S1l`2H`O<01@2H`O<6000000@0VL7c00<0000009W1l`2I
`O<01`2I`O<00`000000VL7c09W1l`0309W1l`H000001`2J`O<00`000000V/;c09[2l`0609[2l`H0
0000102K`_<00`000000Vl;c09_2l`0709_2l`040000002K`_<0Vl;c09_2l`@000000`2K`_<00`00
0000Vl;c09_2l`0609_2l`030000002K`_<0Vl;c00<0Vl;c1`00000609c2l`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L04P3_j/L001P0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000
U;O_09Bgk`0509Bgk`030000002D^?00U;S`00H0U;S`00<0000009>il02C^O000P2C^O0700000003
09Fjl@0000000000008000001`2E^_400`000000U;_b09BklP0609BklP030000002D_?80U;cb00@0
00000P2F^o400`000000U[cb09JllP0509JllP8000001`2F_O800`000000U[gc09Jml`0400000080
Ukgb00<0000009NnlP2G__801P2G__800`000000Ukkc09Nnl`0609Nnl`D00000102H__800`000000
V;oc09Rol`0609Rol`030000002H_o<0V;oc00H0V;oc1P00000409Rol`030000002H`?<0V<3c00L0
V<3c00<0000009S1l`2H`O<01000000209W0l`030000002I`O<0VL7c00H0VL7c00<0000009W1l`2I
`O<01P2I`O<6000000@0V/7c00<0000009[1l`2J`O<01`2J`O<010000000V/;c09[2l`2J`_<40000
0080Vl7c00<0000009_2l`2K`_<01P2K`_<00`000000Vl;c09_2l`0609_2l`@0000000<0Vl;c0000
002K`_<0102K`_<00`000000Vl;c09_2l`0609_2l`H000001@2L`_<00`000000W<;c09c2l`0609c2
l`030000003_j/L0kn[700/0kn[70P00000C0>oZa`005`3_j/L00`000000kn[70>oZa`0l0>oZa`03
0000002D]nl0U;O_00D0U;O_00<0000009Bhl02D^?001@2D^?05000000@0UKW`1000000409Fjl@03
0000002E^_40UK[a00D0UK[a00<0000009BklP2D^o800`2D^o85000000L0U[_a00<0000009JllP2F
_?801P2F_?800`000000U[gb09JmlP0209JmlPD000001`2G_O82000000L0Ukkb00@0000009Nnl`2G
__<0Ukkc1000000209RnlP030000002H__80V;kb00D0V;kb0P00000709Rol`040000002H_o<0V;oc
09Rol`@000000P2H_o800`000000V;oc09Rol`0609Rol`030000002H`?<0V<3c00H0V<3c0`000007
09W0l`030000002I`O<0VL7c00H0VL7c00@0000009W1l`2I`O<0VL7c1000000209[1l`030000002J
`O<0V/7c00H0V/7c00<0000009[1l`2J`O<01P2J`O<4000000L0Vl7c00<0000009_2l`2K`_<01P2K
`_<010000000Vl;c09_2l`2K`_<400000080Vl7c00D0000009_2l`2K`_<0Vl;c0000000509_2l`04
0000002K`_<0Vl;c09_2l`@000000P2L`_800`000000W<;c09c2l`0609c2l`030000002L`_<0W<;c
00H0W<;c0P00000;0>oZa`<000004`3_j/L001L0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000
U;O_09Bgk`0509Bgk`030000002D^?00U;S`00@000000P2E^?000`000000UKW`09Fil00209Fil0@0
00001`2E^_400`000000UK[a09Fjl@0209Fjl@P00000102F^o400`000000U[_a09Jkl@0609Jkl@03
0000002F_?80U[cb00<0U[cb1`00000409NmlP030000002G_O80Ukgb00L0Ukgb00<0000009NnlP2G
__800P2G__86000000L0V;kb00<0000009RnlP2H__801P2H__800`000000V;oc09Rol`0209Rol`H0
00001`2H_o800`000000V;oc09Rol`0609Rol`040000002H`?<0V<3c09S0l`@000000P2I_o800`00
0000VL3c09W0l`0509W0l`030000002I`O<0VL7c00H0VL7c1000000709[1l`030000002J`O<0V/7c
00H0V/7c00@0000009[1l`2J`O<0V/7c1000000209_1l`030000002K`O<0Vl7c00L0Vl7c00<00000
09_2l`2K`_<00`2K`_<6000000L0Vl7c00D0000009_2l`2K`_<0Vl;c0000000409_2l`@000001`2L
`_800`000000W<;c09c2l`0609c2l`040000002L`_<0W<;c09c2l`@000000P2L`_800`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`<00000?P3_j/L00`000000U;O_09Bg
k`0209Bgk`D000001`2E^?0010000000UKW`00000000000409Fil0030000002E^_40UK[a0080UK[a
1`00000409Jjl@030000002F^o40U[_a00H0U[_a00<0000009Jkl@2F^o401@2F^o46000000@0Ukca
00<0000009NmlP2G_O801@2G_O800`000000Ukgb09NmlP0609NmlPD00000102H_O800`000000V;kb
09RnlP0609RnlP030000002H__80V;kb00H0V;kb1@00000409RolP030000002H_o80V;ob00L0V;ob
00<0000009Rol`2H_o<00`2H_o<6000000H0VKob00<0000009W0l`2I`?<01P2I`?<010000000VL7c
09W1l`2I`O<400000080V/3b00<0000009[1l`2J`O<01`2J`O<00`000000V/7c09[1l`0309[1l`H0
00001`2K`O<00`000000Vl7c09_1l`0609_1l`H00000102K`O800`000000Vl7c09_1l`0709_1l`03
0000002K`_<0Vl;c00D000000P2L`O800`000000W<;b09c2lP0609c2lP030000002L`_<0W<;c00H0
W<;c1000000709c2lP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0403_j/L001L0kn[7
00<000000>oZa`3_j/L0?`3_j/L4000000@0UKS_00<0000009Fhl02E^?00102E^?03000000H0UKW`
1@00000409Jjl0030000002F^_40U[[a00D0U[[a0P00000709Jkl@030000002F^o40U[_a00@00000
0P2G^o400`000000Ukca09Nll@0609Nll@030000002G_O80Ukgb00D0Ukgb00@0000009NmlP2G_O80
Ukgb1000000209Rml@030000002H_O80V;gb00D0V;gb0P00000709RnlP040000002H__80V;kb09Rn
lP@000000P2H__800`000000V;ob09RolP0509RolP030000002H_o80V;ob00H0V;ob1P00000409Vo
lP030000002I_o80VKob00H0VKob00<0000009W0l`2I`?<00`2I`?<6000000L0V/3b00<0000009[1
l`2J`O<01P2J`O<6000000@0V/7b00<0000009_1l`2K`O<01`2K`O<010000000Vl7c09_1l`2K`O<4
00000080Vl7b00<0000009_1lP2K`O801@2K`O800`000000Vl7c09_1l`0609_1l`H000001@2L`O80
0`000000W<;b09c2lP0709c2lP040000002L`_<0W<;c09c2l`@000000P2L`_800`000000W<;b09c2
lP0709c2lP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L03`3_j/L001L0kn[700<00000
0>oZa`3_j/L0@03_j/L00`000000UKS_09Fhk`0509Fhk`030000002E^?00UKS`00<000000P2E^?00
0`000000UKW`09Fil00400000080U[W`00<0000009Jjl02F^_001@2F^_02000000L0U[[a00<00000
09Jkl@2F^o400P2F^o45000000L0Uk_a00<0000009Nll@2G_?401P2G_?400`000000Ukgb09NmlP02
09NmlPH000001`2H_O400`000000V;gb09RmlP0609RmlP030000002H__80V;kb0080V;kb1P000007
09RnlP030000002H_o80V;ob00D0V;ob00@0000009RolP2H_o80V;ob1000000209VolP030000002I
_o80VKob00H0VKob00<0000009VolP2I_o801@2I_o86000000@0V/3b00<0000009[0lP2J`?801`2J
`?8010000000V/7c09[1l`2J`O<400000080V/3b00<0000009[1lP2J`O801P2J`O800`000000Vl7c
09_1l`0609_1l`@000001P2K`O800`000000Vl7b09_1lP0609_1lP040000002K`O<0Vl7c09_1l`@0
00000`2L`O8010000000W<7b09c1lP00000509c1lP030000002L`_80W<;b00<0W<;b1`00000609c2
lP030000002L`_80W<;b00H0W<;b0`00000;0>oZa`030000003_j/L0kn[700l0kn[7000>0>oZa`<0
00001P3_j/L00`000000kn[70>oZa`110>oZa`8000001@2E^>l3000000<0UKS`1@00000709Jil003
0000002F^_00U[[`00H0U[[`00<0000009Jjl@2F^_400P2F^_47000000@0Uk_`00<0000009Nkl@2G
^o401P2G^o400`000000Ukca09Nll@0509Nll@D00000102H_?400`000000V;ga09Rml@0609Rml@03
0000002H_O80V;gb00H0V;gb1@00000409RnlP030000002H__80V;kb00L0V;kb00<0000009RolP2H
_o800P2H_o86000000L0VKob00<0000009VolP2I_o801P2I_o800`000000VKob09VolP0400000080
V[ob00<0000009[0lP2J`?801P2J`?800`000000V/3b09[0lP0609[0lP@000001`2J`?800`000000
V/7b09[1lP0609[1lP040000002K`O<0Vl7c09_1l`@000000P2K`O800`000000Vl7b09_1lP0609_1
lP030000002K`O80Vl7b00<0Vl7b1P00000709c1lP050000002L`O80W<7b09c1lP000000102L`O86
000000D0W<7b00<0000009c2lP2L`_801P2L`_8010000000W<;b09c2lP2L`_84000000<0WL7b00<0
00000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0>0>oZa`003`3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[704@0kn[700<0000009Fhk`0000002000000409Jhk`030000002F^O00
U[W`00H0U[W`00<0000009Jjl02F^_001@2F^_05000000@0Uk[`00<0000009Nkl02G^o001@2G^o02
000000L0Uk_a00<0000009Nll@2G_?401000000209Rll@030000002H_?40V;ca00D0V;ca0P000007
09Rml@040000002H_O80V;gb09RmlP@000000P2H_O400`000000V;kb09RnlP0509RnlP030000002H
__80V;kb00H0V;kb1@00000409VnlP030000002I_o80VKob00L0VKob00<0000009VolP2I_o800`2I
_o85000000L0V[ob00<0000009[0lP2J`?801P2J`?8010000000V/3b09[0lP2J`?8400000080V/3b
00<0000009[0lP2J`?801`2J`?800`000000V/7b09[1lP0309[1lPH000001P2K`O800`000000Vl7b
09_1lP0609_1lPH00000102L`O800`000000W<7b09c1lP0709c1lP030000002L`O80W<7b00D00000
0P2L`O800`000000W<7b09c1lP0609c1lP030000002L`_80W<;b00H0W<;b1000000709g1lP030000
003_j/L0kn[700T0kn[70P00000?0>oZa`003`3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[704<0kn[71P00000309Jhk`030000002F^>l0U[S_00D0U[S_0P00000709Jil0030000002F
^_00U[[`00@000000P2G^_000`000000Uk[`09Njl00509Njl08000001`2G^o000`000000Uk_a09Nk
l@0209Nkl@D000001`2H_?400`000000V;ca09Rll@0609Rll@030000002H_O40V;ga0080V;ga1P00
000709Rml@030000002H__80V;kb00D0V;kb00@0000009RnlP2H__80V;kb1000000209Vnl@030000
002I__80VKkb00D0VKkb00<0000009VolP2I_o801P2I_o86000000@0V[ob00<0000009ZolP2J_o80
1P2J_o800`000000V/3b09[0lP0309[0lPH000001`2J`?800`000000V/3b09[0lP0609[0lPH00000
102K`?800`000000Vl7b09_1lP0609_1lP040000002K`O80Vl7b09_1lP@000000P2L`O800`000000
W<7b09c1lP0609c1lP030000002L`O80W<7b00H0W<7b1@00000609c1lP030000002L`O80W<7b00H0
W<7b00@0000009c2lP2L`_80W<;b1000000209g1lP030000002M`O80WL7b00L0WL7b00<000000>oZ
a`3_j/L02@3_j/L00`000000kn[70>oZa`0=0>oZa`003`3_j/L00`000000kn[70>oZa`040>oZa`80
0000@@3_j/L3000000<0kn[700<0000009Jhk`2F^>l0102F^>l2000000L0U[S_00<0000009Jil02F
^O000P2F^O05000000L0Uk[`00<0000009Njl02G^_001P2G^_000`000000Uk_`09Nkl00209Nkl0L0
0000102H^o000`000000V;ca09Rll@0609Rll@030000002H_?40V;ca00<0V;ca1`00000409Rml@03
0000002H_O40V;ga00L0V;ga00<0000009RnlP2H__800P2H__86000000L0VKka00<0000009VnlP2I
__801@2I__8010000000VKob09VolP2I_o8400000080V[ka00<0000009ZolP2J_o801P2J_o800`00
0000V[ob09ZolP0509ZolPH00000102J_o800`000000V/3b09[0lP0709[0lP040000002J`?80V/3b
09[0lP@000000P2K`?800`000000Vl3b09_0lP0509_0lP030000002K`O80Vl7b00H0Vl7b10000007
09c1lP030000002L`O80W<7b00H0W<7b00@0000009c1lP2L`O80W<7b1000000209c1lP040000002L
`O80W<7b000000H0W<7b00<0000009c1lP2L`O800`2L`O86000000H0WL7b00<0000009g1lP2M`O80
1P2M`O83000000/0kn[700<000000>oZa`3_j/L0303_j/L000h0kn[70P0000060>oZa`030000003_
j/L0kn[703d0kn[70`0000070>oZa`030000002F^>l0U[S_00D0U[S_00<0000009Jhk`2F^>l00P2F
^>l7000000@0UkW_00<0000009Njl02G^_001@2G^_000`000000Uk[`09Njl00609Njl0D00000102H
^o000`000000V;_`09Rkl00509Rkl0030000002H_?40V;ca00D0V;ca1P00000409Vll@030000002H
_O40V;ga00D0V;ga00<0000009Rml@2H_O401P2H_O45000000@0VKga00<0000009Vnl@2I__401`2I
__400`000000VKkb09VnlP0209VnlPH000001`2J__400`000000V[ob09ZolP0609ZolP030000002J
_o80V[ob00@000000P2J_o400`000000V[ob09ZolP0609ZolP030000002J`?80V/3b00H0V/3b1000
000609_0lP030000002K`?80Vl3b00H0Vl3b00@0000009_1lP2K`O80Vl7b1000000209c0lP030000
002L`O80W<7b00H0W<7b00<0000009c1lP2L`O801P2L`O84000000H0W<7b00D0000009c1lP2L`O80
W<7b0000000409c1lPL00000102M`O800`000000WL7b09g1lP0609g1lP040000002M`O80WL7b09g1
lP@000000`2M`O800`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`03
0000003_j/L0kn[703X0kn[70`00000:0>oZa`030000002F^>l0U[S_00D0U[S_1@00000409Nik`03
0000002G^Nl0UkW_00D0UkW_0P00000609Njl0040000002G^_00Uk[`09Njl0@000000P2H^_000`00
0000V;_`09Rkl00509Rkl0030000002H^o00V;_`00D0V;_`00<0000009Rll@2H_?401000000209Vl
l0030000002I_?40VKca00H0VKca00<0000009Rml@2H_O401@2H_O4010000000V;ga09Rml@2H_O44
00000080VKga00<0000009Vml@2I_O401@2I_O400`000000VKka09Vnl@0609Vnl@D00000102J__40
0`000000V[ka09Znl@0709Znl@030000002J_o80V[ob00<0V[ob1@00000709Zol@030000002J_o80
V[ob00H0V[ob00@0000009[0lP2J`?80V/3b1000000209^ol@030000002K`?80Vl3b00H0Vl3b00<0
000009_0lP2K`?801@2K`?84000000L0W<3b00<0000009c1lP2L`O801P2L`O8010000000W<7b09c1
lP2L`O8400000080W<3b00<0000009c1lP2L`O801P2L`O800`000000W<7b09c1lP05000000<0WL7a
00<0000009g1lP2M`O801@2M`O800`000000WL7b09g1lP0609g1lP@000001`2M`O800`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`030000003_j/L0kn[703P0kn[70P00
000>0>oZa`030000002F^>l0U[S_00@000000P2G^>h00`000000UkW_09Nik`0509Nik`8000001`2G
^Nl00`000000Uk[`09Njl00209Njl0D000001`2H^_000`000000V;_`09Rkl00509Rkl0030000002H
^o00V;_`0080V;_`1@00000709Vll0030000002I_?40VKca00H0VKca00<0000009Rml@2H_O400P2H
_O46000000L0VKga00<0000009Vml@2I_O401@2I_O4010000000VKka09Vnl@2I__4400000080V[ka
00<0000009Znl@2J__401@2J__400`000000V[ka09Znl@0609Znl@H00000102J_o400`000000V[oa
09Zol@0609Zol@030000002J_o80V[ob00<0V[ob1P00000709^ol@030000002K`?80Vl3b00D0Vl3b
00@0000009_0lP2K`?80Vl3b1000000209c0l@030000002L`?80W<3b00L0W<3b00<0000009c1lP2L
`O800`2L`O86000000H0W<3b00<0000009c1lP2L`O801P2L`O85000000H0WL7a00<0000009g1lP2M
`O801P2M`O8010000000WL7b09g1lP2M`O8400000080WL7a00<0000009g1lP2M`O801`2M`O800`00
0000kn[70>oZa`080>oZa`800000303_j/L001D0kn[700<000000>oZa`3_j/L0=P3_j/L300000140
kn[70P00000709NhkP030000002G^Nl0UkW_00H0UkW_00<0000009Nik`2G^Nl00P2G^Nl7000000<0
V;[_00<0000009Rjl02H^_001P2H^_000`000000V;_`09Rkl00509Rkl0D00000102I^o000`000000
VKc`09Vll00609Vll0030000002I_?40VKca00D0VKca1@00000409Vml@030000002I_O40VKga00L0
VKga00<0000009Vml@2I_O400P2I_O46000000L0V[ka00<0000009Znl@2J__401@2J__4010000000
V[ka09Znl@2J__4400000080V[ka00<0000009Zol@2J_o401P2J_o400`000000V[oa09Zol@0509Zo
l@H00000102K_o400`000000Vkoa09^ol@0709^ol@030000002K`?80Vl3b0080Vl3b1P00000709c0
l@030000002L`?80W<3b00H0W<3b1P00000409c0l@030000002L`?80W<3b00H0W<3b00@0000009c1
lP2L`O80W<7b1000000209g0l@040000002M`O40WL7a000000H0WL7a00<0000009g1lP2M`O801@2M
`O84000000H0WL7a00<0000009g1lP2M`O801P2M`O83000000H0kn[70`0000000`3_j/L000000>oZ
a`0;0>oZa`005@3_j/L00`000000kn[70000000c0>oZa`<000005@3_j/L00`000000UkS^09NhkP06
09NhkP030000002G^Nl0UkW_00D0UkW_1@00000409Rik`030000002H^^l0V;[_00@0V;[_0P000007
09Rjl0030000002H^o00V;_`00@000000P2I^o000`000000VK_`09Vkl00509Vkl08000001`2I_?00
0`000000VKca09Vll@0400000080VKc`00<0000009Vml@2I_O401@2I_O42000000L0VKga1@000004
09Zml@030000002J__40V[ka00L0V[ka00<0000009Znl@2J__400P2J__46000000L0V[ka00<00000
09Zol@2J_o401P2J_o400`000000V[oa09Zol@0400000080Vkoa00<0000009^ol@2K_o401P2K_o40
0`000000Vkoa09^ol@0609^ol@D00000102L_o400`000000W<3a09c0l@0709c0l@040000002L`?80
W<3b09c0lP@000000P2L`?400`000000W<3a09c0l@0509c0l@030000002L`?80W<3b00H0W<3b1000
000709g0l@030000002M`O40000000H0WL7a00@0000009g1lP2M`O80WL7b1000000209g1l@030000
002M`O40WL7a00H0WL7a00@0000009g1lP2M`O80WL7b1000000309g1l@030000003_j/L0000000<0
0000103_j/L00`000000kn[70>oZa`0:0>oZa`005@3_j/L200000340kn[70`00000I0>oZa`800000
1`2G^>h00`000000UkW_09Nik`0400000080V;W_00<0000009Rik`2H^Nl01@2H^Nl00`000000V;[_
09Rjk`0509Rjk`030000002H^_00V;[`0080V;[`1@00000709Vkl08000001`2I^o000`000000VKc`
09Vll00209Vll0D000001`2I_?000`000000VKga09Vml@0609Vml@030000002I_O40VKga00@00000
0P2J_O000`000000V[ga09Zml@0509Zml@030000002J__40V[ka00H0V[ka1@00000409Znl@030000
002J__40V[ka00L0V[ka00<0000009Zol@2J_o400`2J_o45000000L0Vkoa00<0000009^ol@2K_o40
1P2K_o4010000000Vkoa09^ol@2K_o4400000080W;oa00<0000009bol@2L_o401@2L_o400`000000
W<3a09c0l@0609c0l@@000001P2L`?400`000000W<3a09c0l@0609c0l@040000002L`?80W<3b09c0
lP@000000P2L`?400`000000WL3a09g0l@0709g0l@030000002M`O40000000<0WL7a1P00000609g1
l@030000002M`O40WL7a00H0WL7a1000000709g1l@800000203_j/L00`000000kn[70>oZa`0:0>oZ
a`005@3_j/L00`000000kn[70>oZa`0]0>oZa`<000007P3_j/L00`000000UkS^09NhkP0209NhkPD0
00001`2H^Nl00`000000V;W_09Rik`0509Rik`030000002H^^l0V;[_0080V;[_1`00000409Vjk`03
0000002I^o00VK_`00L0VK_`00<0000009Vkl02I^o000P2I^o07000000@0VKc`00<0000009Vll02I
_?001P2I_?000`000000VKga09Vml@0309Vml@D000001`2J_O000`000000V[ga09Zml@0509Zml@04
0000002J__40V[ka09Znl@@000000P2J_O400`000000V[ka09Znl@0509Znl@030000002J__40V[ka
00H0V[ka1P00000409^nl@030000002K_o40Vkoa00H0Vkoa00<0000009^ol@2K_o400`2K_o460000
00H0W;oa00<0000009bol@2L_o401P2L_o4010000000W<3a09c0l@2L`?4400000080W;oa00<00000
09c0l@2L`?401P2L`?400`000000W<3a09c0l@0309c0l@H000001`2L`?400`000000WL3a09g0l@06
09g0l@H00000102M`?400`000000WL7a09g1l@0609g1l@040000002M`O40WL7a09g1l@@000000P2M
`O400`000000WL7a09g1l@0709g1l@030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L02@3_
j/L001D0kn[700<000000>oZa`3_j/L0:P3_j/L300000280kn[71000000409RhkP030000002H^Nl0
V;W_00D0V;W_00<0000009Rik`2H^Nl01@2H^Nl5000000@0VK[_00<0000009Vjk`2I^^l01@2I^^l0
0`000000VK_`09Vkl00609Vkl0D00000102I^o000`000000VKc`09Vll00509Vll0030000002I_?00
VKc`00D0VKc`1P00000409Zml0030000002J_O00V[g`00H0V[g`00<0000009Zml@2J_O400P2J_O46
000000L0V[ga00<0000009Znl@2J__401@2J__4010000000V[ka09Znl@2J__4400000080Vkka00<0
000009^nl@2K__401@2K__400`000000Vkoa09^ol@0609^ol@H00000102L_o400`000000W;oa09bo
l@0609bol@030000002L_o40W;oa00<0W;oa1P00000609bol@030000002L`?40W<3a00H0W<3a1P00
000409c0l@030000002L`?40W<3a00L0W<3a00@0000009g0l@2M`?40WL3a1000000209g0l@030000
002M`?40000000D0WL3a00<0000009g1l@2M`O401P2M`O44000000H0WL7a00<0000009g1l@2M`O40
1P2M`O43000000P0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L09`3_
j/L3000002H0kn[700<0000009RhkP2H^>h01@2H^>h00`000000V;W_09Rik`0509Rik`030000002H
^Nl0V;W_00@000000P2I^^l00`000000VK[_09Vjk`0509Vjk`030000002I^^l0VK[_00D0VK[_00@0
000009Vkl02I^o00VK_`1000000209Vkk`030000002I^o00VK_`00D0VK_`00<0000009Vll02I_?00
1@2I_?000`000000VKc`09Vll00400000080V[c`00<0000009Zml02J_O001P2J_O000`000000V[g`
09Zml00509Zml0D00000102J_O000`000000V[ga09Zml@0609Zml@030000002J__40V[ka00D0V[ka
1000000709^nl@030000002K__40Vkka00D0Vkka00@0000009^ol@2K_o40Vkoa1000000209^nl@03
0000002L_o40W;oa00D0W;oa00<0000009bol@2L_o401P2L_o46000000@0W;oa00<0000009bol@2L
_o401P2L_o4010000000W<3a09c0l@2L`?4400000080W;oa00<0000009c0l@2L`?401P2L`?400`00
0000W<3a09c0l@0609c0l@@000001P2M`?400`000000WL3a0000000609g0l@040000002M`O40WL7a
09g1l@@000000P2M`?400`000000WL7a09g1l@0609g1l@040000002M`O40WL7a09g1l@@000000`2N
`O400`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0
kn[702D0kn[70`00000Z0>oZa`8000001P2H^>h00`000000V;W_09Rik`0209Rik`D000001`2I^^l0
0`000000VK[_09Vjk`0509Vjk`030000002I^^l0VK[_0080VK[_1P00000709Vkk`030000002I^o00
VK_`00D0VK_`00<0000009Vll02I_?000P2I_?05000000L0V[c`0P00000709Zml0030000002J_O00
V[g`00@000000P2J_O000`000000V[g`09Zml00509Zml0030000002J_O40V[ga00H0V[ga00<00000
09Znl@2J__401000000209^nl0030000002K__40Vkka00H0Vkka00<0000009^nl@2K__401@2K__44
000000L0Vkka00<0000009bol@2L_o401@2L_o4010000000W;oa09bol@2L_o4400000080W;oa00<0
000009bol@2L_o401P2L_o400`000000W;oa09bol@0509bol@@000001`2L_o400`000000W<3a09c0
l@0609c0l@040000002L`?40W<3a09c0l@@000000P2M`?400`000000WL3a09g0l@0609g0l@030000
002M`?40000000<0WL3a1P00000609g0l@030000002M`O40WL7a00H0WL7a1000000709k1l@030000
003_j/L0kn[700D0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[70`00000R0>oZa`<00000;`3_
j/L00`000000V;S^09RhkP0209RhkPH00000102I^Nh00`000000VK[_09Vjk`0609Vjk`030000002I
^^l0VK[_00@0VK[_1@00000409Vkk`030000002I^nl0VK__00H0VK__00<0000009Vkl02I^o001@2I
^o05000000@0V[c`00<0000009Zll02J_?001`2J_?000`000000V[g`09Zml00209Zml0D000001`2J
_O000`000000V[g`09Zml00509Zml0030000002J_O40V[ga00<0V[ga1@00000709^nl0030000002K
__40Vkka00H0Vkka00<0000009^nl@2K__401000000209^nl0030000002K__40Vkka00L0Vkka00<0
000009bol@2L_o400P2L_o46000000L0W;oa00<0000009bol@2L_o401P2L_o400`000000W;oa09bo
l@0400000080W;oa00<0000009bol@2L_o401`2L_o400`000000W<3a09c0l@0309c0l@H000001P2M
`?400`000000WL3a09g0l@0609g0l@H00000102M`?400`000000WL3a09g0l@0609g0l@040000002M
`O40WL7a09g1l@@000000P2N`?400`000000W/7a09k1l@0709k1l@030000003_j/L0kn[700@0kn[7
00<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0803_j/L2000003<0kn[71000
000309VikP030000002I^Nh0VKW^00D0VKW^0P00000709Vjk`030000002I^^l0VK[_00<000000P2I
^^l00`000000VK__09Vkk`0509Vkk`8000001`2I^nl00`000000VK_`09Vkl00400000080V[__00<0
000009Zll02J_?001@2J_?000`000000V[c`09Zll00609Zll0D00000102J_?000`000000V[g`09Zm
l00509Zml0030000002J_O00V[g`00D0V[g`1P00000409^ml0030000002K__00Vkk`00H0Vkk`00<0
000009^nl@2K__400`2K__45000000L0Vkk`00<0000009^nl@2K__401P2K__45000000@0W;oa00<0
000009bol@2L_o401`2L_o400`000000W;oa09bol@0309bol@D000001`2L_o400`000000W;oa09bo
l@0609bol@H00000102M`?400`000000WL3a09g0l@0609g0l@040000002M`?40WL3a09g0l@@00000
0P2M`?400`000000WL3a0000000509g0l@030000002M`?40WL3a00H0WL3a1000000609k0l@030000
002N`O40W/7a00H0W/7a0`0000050>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_
j/L0kn[701d0kn[70`00000f0>oZa`030000002I^Nh0VKW^00@0VKW^0P00000709VikP030000002I
^^l0VK[_0080VK[_1@00000609Vjk`8000001`2I^nl00`000000VK__09Vkk`0209Vkk`D000001`2J
^nl00`000000V[c`09Zll00509Zll0040000002J_?00V[c`09Zll0@000000P2J_?000`000000V[c`
09Zll00509Zll0030000002J_O00V[g`00D0V[g`00<0000009Zml02J_O001000000209^ml0030000
002K_O00Vkg`00H0Vkg`00<0000009^nl02K__001@2K__06000000@0Vkk`00<0000009^nl02K__00
1P2K__0010000000Vkka09^nl@2K__4400000080W;k`00<0000009bol@2L_o401@2L_o400`000000
W;oa09bol@0609bol@H00000102L_o400`000000W;oa09bol@0609bol@040000002L_o40W;oa09bo
l@@000000P2M_o400`000000WL3a09g0l@0509g0l@030000002M`?40WL3a00H0WL3a1000000609g0
l@030000002M`?40000000H0WL3a00@0000009g0l@2M`?40WL3a1000000209k0l@030000002N`?40
W/3a00H0W/3a00@0000009k1l@2N`O40W/7a1000000309k0l@030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L06P3_j/L3000003X0kn[700<00000
09VikP2I^Nh01@2I^Nh00`000000VKW^09VikP0209VikPL00000102I^^h00`000000VK[_09Vjk`06
09Vjk`030000002I^nl0VK__0080VK__1`00000409Zkk`030000002J^nl0V[__00H0V[__00<00000
09Zll02J_?000P2J_?06000000L0V[c`00<0000009Zll02J_?001@2J_?000`000000V[g`09Zml002
09Zml0D000001`2K_O000`000000Vkg`09^ml00609^ml0030000002K__00Vkk`00@000000P2K__00
0`000000Vkk`09^nl00609^nl0030000002K__00Vkk`00D0Vkk`1000000609bnl0030000002L_o40
W;oa00H0W;oa00@0000009bol@2L_o40W;oa1000000209bol0030000002L_o40W;oa00D0W;oa00<0
000009bol@2L_o401P2L_o44000000H0WKoa00<0000009g0l@2M`?401P2M`?4010000000WL3a09g0
l@2M`?4400000080WL3a00<0000009g0l@2M`?401P2M`?400`000000WL3a0000000309g0l@H00000
1P2N`?400`000000W/3a09k0l@0609k0l@@000001`2N`?400`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[700P0kn[7000D0>oZa`030000003_j/L0kn[701L0kn[70`00000n0>oZa`030000002I
^Nh0VKW^0080VKW^1`00000409ZikP030000002I^^h0VK[^00D0VK[^00<0000009Vjk`2I^^l01@2I
^^l5000000@0V[__00<0000009Zkk`2J^nl01@2J^nl00`000000V[__09Zkk`0509Zkk`D00000102K
_>l00`000000V[c`09Zll00709Zll0030000002J_?00V[c`0080V[c`1`00000409^ml0030000002K
_O00Vkg`00H0Vkg`00<0000009^ml02K_O000`2K_O05000000L0Vkk`00<0000009^nl02K__001P2K
__000`000000Vkk`09^nl00400000080W;k`00<0000009bnl02L__001P2L__000`000000W;oa09bo
l@0309bol@H000001P2L_o000`000000W;oa09bol@0609bol@040000002L_o40W;oa09bol@@00000
0P2M_o000`000000WKoa09fol@0609fol@030000002M`?40WL3a00<0WL3a1P00000609g0l@030000
002M`?40WL3a00H0WL3a1P00000409k0l0030000002N`?40W/3a00H0W/3a00@0000009k0l@2N`?40
W/3a1000000209k0l0030000002N`?40W/3a00L0W/3a00<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0E0>oZa`<00000@P3_j/L4000000@0V[W^
00<0000009ZikP2J^Nh01@2J^Nh00`000000VK[^09VjkP0509VjkP030000002I^^l0VK[_00@00000
0P2J^^h00`000000V[__09Zkk`0509Zkk`030000002J^nl0V[__00D0V[__00<0000009Zkk`2J^nl0
1000000209^kk`030000002K_>l0Vkc_00D0Vkc_00<0000009Zll02J_?001P2J_?05000000@0Vkc_
00<0000009^ml02K_O001@2K_O000`000000Vkg`09^ml00509^ml0H00000102K_O000`000000Vkk`
09^nl00609^nl0030000002K__00Vkk`00<0Vkk`1@00000709bnl0030000002L__00W;k`00D0W;k`
1P00000409bnl0030000002L_o00W;o`00H0W;o`00<0000009bol@2L_o400`2L_o46000000H0WKo`
00<0000009fol@2M_o401P2M_o46000000@0WKo`00<0000009g0l@2M`?401P2M`?4010000000WL3a
09g0l@2M`?4400000080W/3`00<0000009k0l00000001@2N`?000`000000W/3a09k0l@0609k0l@@0
00001P2N`?000`000000W/3a09k0l@0609k0l@<000000`3_j/L00`000000kn[70>oZa`080>oZa`00
4`3_j/L300000180kn[70`0000160>oZa`030000002J^Nh0V[W^00D0V[W^00<0000009ZikP2J^Nh0
1@2J^Nh00`000000VK[^09VjkP0209VjkPD000001`2J^^h00`000000V[__09Zkk`0509Zkk`030000
002J^nl0V[__0080V[__1@00000709^kk`030000002K_>l0Vkc_00D0Vkc_00@0000009Zll02J_?00
V[c`1000000209^lk`030000002K_>l0Vkc_00D0Vkc_00<0000009^ml02K_O001@2K_O000`000000
Vkg`09^ml00400000080Vkg`00<0000009^ml02K_O001P2K_O000`000000Vkk`09^nl00509^nl0H0
0000102L__000`000000W;k`09bnl00609bnl0030000002L__00W;k`00@000000P2L__000`000000
W;k`09bnl00609bnl0030000002L_o00W;o`00D0W;o`1P00000409fol0030000002M_o00WKo`00H0
WKo`00@0000009fol@2M_o40WKoa1000000209fol0030000002M_o00WKo`00D0WKo`00<0000009g0
l@2M`?401P2M`?44000000H0W/3`00<0000009k0l00000001P2N`?0010000000W/3a09k0l@2N`?44
00000080W/3`00<0000009k0l02N`?001P2N`?0010000000W/3a09k0l@2N`?4400000080W/3`00D0
00000>oZa`3_j/L0kn[70000000:0>oZa`004`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000BP3_
j/L00`000000V[W^09ZikP0509ZikP030000002J^Nh0V[W^0080V[W^1`00000409ZjkP030000002J
^^h0V[[^00H0V[[^00<0000009Zkk`2J^nl00P2J^nl7000000@0Vk__00<0000009^kk`2K^nl01P2K
^nl00`000000Vkc_09^lk`0209^lk`H000001`2K_>l00`000000Vkc_09^lk`0509^lk`030000002K
_O00Vkg`0080Vkg`1@00000709^ml0030000002K_O00Vkg`00H0Vkg`00<0000009^nl02K__001000
000209bml0030000002L__00W;k`00H0W;k`00<0000009bnl02L__000`2L__05000000L0W;k`00<0
000009bnl02L__001P2L__000`000000W;o`09bol00400000080WKo`00<0000009fol02M_o001P2M
_o000`000000WKo`09fol00509fol0@000001P2M_o000`000000WKo`09fol00609fol0040000002M
`?40WL3a09g0l@@000000P2N_o000`000000W/3`09k0l00609k0l0030000002N`?00000000<0W/3`
1P00000609k0l0030000002N`?00W/3`00H0W/3`1000000709k0l0040000003_j/L0kn[7000000X0
kn[7000C0>oZa`030000003_j/L0kn[700`0kn[70`00001>0>oZa`030000002J^Nh0V[W^00@0V[W^
1@00000409ZikP030000002J^^h0V[[^00D0V[[^00<0000009ZjkP2J^^h01@2J^^h5000000@0Vk__
00<0000009^kk`2K^nl01@2K^nl00`000000Vk__09^kk`0509^kk`D00000102K_>l00`000000Vkc_
09^lk`0709^lk`030000002K_>l0Vkc_0080Vkc_1`00000409^mk`030000002K_O00Vkg`00H0Vkg`
00<0000009^ml02K_O000`2K_O05000000L0W;g`00<0000009bnl02L__001@2L__06000000@0W;k`
00<0000009bnl02L__001P2L__000`000000W;k`09bnl00309bnl0D000001`2M_o000`000000WKo`
09fol00609fol0030000002M_o00WKo`00@000000P2M_o000`000000WKo`09fol00609fol0030000
002M_o00WKo`00<0WKo`1P00000609jol0030000002N`?00W/3`00H0W/3`1P00000409k0l0030000
002N`?00W/3`00H0W/3`00@0000009k0l02N`?00W/3`1000000209k0l0030000002N`?00W/3`00H0
W/3`00@000000>oZa`3_j/L000002P3_j/L001<0kn[700<000000>oZa`3_j/L02@3_j/L300000580
kn[700<0000009ZikP2J^Nh00`00000209ZikP030000002J^Nh0V[W^00D0V[W^00<0000009ZjkP2J
^^h01@2J^^h00`000000V[[^09ZjkP0400000080Vk[^00<0000009^kk`2K^nl01@2K^nl00`000000
Vk__09^kk`0509^kk`030000002K^nl0Vk__00@000000P2K^nl00`000000Vkc_09^lk`0509^lk`80
00001`2K_>l5000000@0W;c_00<0000009^mk`2K_Nl01@2K_Nl00`000000Vkg`09^ml00509^ml0H0
0000102L_O000`000000W;g`09bml00609bml0030000002L__00W;k`00@000000P2L__000`000000
W;k`09bnl00609bnl0030000002L__00W;k`00D0W;k`1P00000409fnl0030000002M_o00WKo`00H0
WKo`00<0000009fol02M_o000`2M_o05000000L0WKo`00<0000009fol02M_o001@2M_o06000000@0
W[o`00<0000009jol02N_o001P2N_o0010000000W/3`09k0l02N`?0400000080W[o`0P00000709k0
l0030000002N`?00W/3`00<0W/3`1P00000609k0l0030000002N`?00W/3`00H0W/3`0P0000000`3_
j/L000000>oZa`090>oZa`004`3_j/L00`000000kn[70>oZa`070>oZa`800000EP3_j/L2000000H0
V[W^0P00000609ZikP030000002J^^h0V[[^0080V[[^1@00000709^jkP030000002K^nl0Vk__00D0
Vk__00<0000009^kk`2K^nl00P2K^nl5000000L0Vk__0P00000709^lk`030000002K_>l0Vkc_00@0
00000P2L_>l00`000000W;c_09blk`0509blk`030000002K_Nl0Vkg_00D0Vkg_00<0000009^ml02K
_O001000000209bmk`030000002L_O00W;g`00H0W;g`00<0000009bml02L_O001@2L_O03000000L0
W;k`00<0000009bnl02L__001P2L__000`000000W;k`09bnl00400000080WKk`00<0000009fnl02M
__001@2M__000`000000WKo`09fol00609fol0H00000102M_o000`000000WKo`09fol00609fol003
0000002M_o00WKo`00@000000P2N_o000`000000W[o`09jol00509jol0030000002N_o00W[o`00H0
W[o`1000000609jol0030000002N`?00000000H0W/3`1P00000409k0l0030000002N`?00W/3`00H0
W/3`00@0000009k0l02N`?00W/3`1000000209o0l0030000003_j/L0000000T0kn[7000B0>oZa`04
0000003_j/L00000000000@0kn[70`00001I0>oZa`030000002J^Nh0V[W^00H0V[W^00<0000009Zi
kP2J^Nh00P2J^Nh6000000@0Vk[^00<0000009^jkP2K^^h01P2K^^h00`000000Vk__09^kk`0209^k
k`L00000102K^nl00`000000Vk__09^kk`0709^kk`030000002K_>l0Vkc_0080Vkc_1@00000709bl
k`030000002L_>l0W;c_00D0W;c_00<0000009^mk`2K_Nl00P2K_Nl5000000L0W;g_00<0000009bm
l02L_O001P2L_O000`000000W;g`09bml00400000080W;g_00<0000009bnl02L__001P2L__000`00
0000W;k`09bnl00309bnl0D000001`2M__000`000000WKk`09fnl00509fnl0040000002M_o00WKo`
09fol0@000000P2M__000`000000WKo`09fol00609fol0030000002M_o00WKo`00<0WKo`1@000007
09jol0030000002N_o00W[o`00D0W[o`00@0000009jol02N_o00W[o`1000000209jol0030000002N
_o00W[o`00H0W[o`00@0000009k0l0000000W/3`1000000209jol0030000002N`?00W/3`00D0W/3`
00<0000009k0l02N`?001P2N`?04000000H0Wl3`00<000000>oZa`0000002@3_j/L00180kn[70P00
00030>oZa`<00000G@3_j/L00`000000V[W^09ZikP0509ZikPD000000`2K^^h00`000000Vk[^09^j
kP0509^jkP8000001P2K^^h5000000@0Vk_^00<0000009^kk`2K^nl01@2K^nl2000000L0Vk__1@00
000409blk`030000002L_>l0W;c_00H0W;c_00<0000009blk`2L_>l00P2L_>l7000000@0W;g_00<0
000009bmk`2L_Nl01P2L_Nl00`000000W;g`09bml00309bml0D000001`2L_Nl00`000000W;k`09bn
l00509bnl0H00000102M__000`000000WKk`09fnl00609fnl0030000002M__00WKk`0080WKk`1P00
000609fnl0030000002M_o00WKo`00H0WKo`1P00000409fol0030000002N_o00W[o`00H0W[o`00<0
000009jol02N_o000P2N_o06000000H0W[o`00<0000009jol02N_o001P2N_o04000000H0W[o`00<0
000009k0l02N`?001P2N`?0010000000W/3`09k0l02N`?0400000080W/3`00<0000009o0l02O`?00
1P2O`?02000000T0kn[7000B0>oZa`030000003_j/L0000000800000H@3_j/L00`000000V[W^09Zi
kP0400000080VkW]00<0000009^jkP2K^^h0102K^^h2000000L0Vk[^00<0000009^jkP2K^^h00`00
000209^jkP030000002K^nh0Vk_^00D0Vk_^0P00000709^kk`030000002K^nl0Vk__00@000000P2L
^nl00`000000W;c_09blk`0509blk`030000002L_>l0W;c_00D0W;c_1@00000409blk`030000002L
_Nl0W;g_00D0W;g_0P00000409bmk`P00000102L_Nl00`000000W;g_09bmk`0609bmk`030000002L
__00W;k`00@000000P2M_Nl00`000000WKk`09fnl00509fnl0030000002M__00WKk`00H0WKk`1@00
000409fnl0030000002M__00WKk`00H0WKk`00@0000009fol02M_o00WKo`1000000209fnl0030000
002M_o00WKo`00D0WKo`00<0000009jol02N_o001P2N_o05000000@0W[o`00<0000009jol02N_o00
1P2N_o0010000000W[o`09jol02N_o0400000080W[o`0P00000709jol0030000002N`?00W/3`00<0
W/3`1P00000609k0l0030000002O`?00Wl3`00H0Wl3`0P0000090>oZa`000`0000030>oZa`040000
003_j/L0kn[70>oZa`<000001@3_j/L2000006D0kn[70P00000709^ik@030000002K^^h0Vk[^00D0
Vk[^00<0000009^jkP2K^^h00P2K^^h5000000H0Vk[^0P00000709^kkP030000002K^nl0Vk__0080
Vk__1@00000709bkk`030000002L_>l0W;c_00D0W;c_00<0000009blk`2L_>l01000000209blk`03
0000002L_>l0W;c_00D0W;c_00<0000009bmk`2L_Nl01@2L_Nl5000000@0W;g_00<0000009bmk`2L
_Nl01P2L_Nl00`000000W;g_09bmk`0309bmk`D000001`2M_Nl00`000000WKk`09fnl00509fnl004
0000002M__00WKk`09fnl0@000000P2M_^l00`000000WKk`09fnl00509fnl0030000002M__00WKk`
00D0WKk`1000000609fnl0030000002M_o00WKo`00H0WKo`00@0000009jol02N_o00W[o`10000002
09jol0030000002N_o00W[o`00D0W[o`0P00000409jol0H000001P2N_o000`000000W[o`00000006
09jol0H00000102N_o000`000000W/3`09k0l00609k0l0040000002O`?00Wl3`09o0l0@0000000<0
kn[70000003_j/L0203_j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`1T0>oZa`030000002K^Nd0VkW]00D0VkW]00<0000009^jkP2K^^h01@2K^^h5
000000@0Vk[^00<0000009^jkP2K^^h01P2K^^h00`000000Vk_^09^kkP0209^kkPL00000102L^nh0
0`000000W;__09bkk`0609bkk`030000002L_>l0W;c_0080W;c_1@00000709blk`030000002L_>l0
W;c_00D0W;c_00<0000009bmk`2L_Nl01000000209bmk`030000002L_Nl0W;g_00D0W;g_00<00000
09bmk`2L_Nl01@2L_Nl6000000@0WKg_00<0000009fmk`2M_Nl01P2M_Nl00`000000WKk`09fnl002
09fnl0H000001P2M_^l00`000000WKk`09fnl00609fnl0030000002M__00WKk`00@000000P2M_^l0
0`000000WKk`09fnl00609fnl0030000002M_o00WKo`00<0WKo`1P00000609jol0030000002N_o00
W[o`00H0W[o`1@00000409jol0030000002N_o00W[o`00H0W[o`00@0000009jol0000000W[o`1000
000209jol0030000002N_o00W[o`00D0W[o`00<0000009k0l02N`?001P2N`?04000000D0kn[700<0
00000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L01@3_j/L2
000006D0kn[700<0000009^ik@2K^Nd01@2K^Nd00`000000Vk[^09^jkP0400000080Vk[^00<00000
09^jkP2K^^h01@2K^^h00`000000Vk[^09^jkP0509^jkPD00000102L^nh00`000000W;_^09bkkP05
09bkkP030000002L^nl0W;__00D0W;__1@00000409blk`030000002L_>l0W;c_00H0W;c_00<00000
09blk`2L_>l00P2L_>l5000000L0W;g_00<0000009bmk`2L_Nl01@2L_Nl00`000000W;g_09bmk`04
00000080WKg_00<0000009fmk`2M_Nl01@2M_Nl00`000000WKg_09fmk`0609fmk`D00000102M_^l0
0`000000WKk_09fnk`0609fnk`030000002M__00WKk`00<0WKk`1@00000709fnk`030000002M__00
WKk`00D0WKk`1P00000409jol0030000002N_o00W[o`00H0W[o`00@0000009jol02N_o00W[o`1000
000209jol0030000002N_o00W[o`00D0W[o`00<0000009jol02N_o001@2N_o04000000H0W[o`00<0
000009jol02N_o001P2N_o0010000000W/3`09k0l02N`?04000000X0kn[700<000000>oZa`3_j/L0
1P3_j/L000030>oZa`000000kn[700L0kn[70P00000:0>oZa`030000003_j/L0kn[706<0kn[700<0
000009^ik@2K^Nd00P2K^Nd5000000L0Vk[^00<0000009^jkP2K^^h01@2K^^h00`000000Vk[^09^j
kP0400000080W;[^00<0000009bkkP2L^nh01@2L^nh00`000000W;_^09bkkP0509bkkP030000002L
^nl0W;__00@000000P2L^nh00`000000W;c_09blk`0509blk`030000002L_>l0W;c_00D0W;c_1@00
000409blk`030000002L_Nl0W;g_00H0W;g_00<0000009bmk`2L_Nl00P2L_Nl5000000L0WKg_00<0
000009fmk`2M_Nl01@2M_Nl010000000WKg_09fmk`2M_Nl400000080WKg_00<0000009fnk`2M_^l0
1@2M_^l00`000000WKk_09fnk`0509fnk`H00000102M_^l00`000000WKk_09fnk`0609fnk`030000
002M__00WKk`00@000000P2N_^l00`000000W[o`09jol00509jol0030000002N_o00W[o`00H0W[o`
1000000609jol0030000002N_o00W[o`00H0W[o`00<0000009jol02N_o001000000209jol0800000
1`2N_o000`000000W[o`09jol00309jol0H000003P3_j/L00`000000kn[70>oZa`060>oZa`000P00
00080>oZa`<000002P3_j/L00`000000kn[70>oZa`1S0>oZa`@00000102K^Nd00`000000Vk[^09^j
kP0609^jkP030000002K^^h0Vk[^0080Vk[^1@00000709bjkP030000002L^nh0W;_^00D0W;_^00<0
000009bkkP2L^nh00P2L^nh5000000L0W;_^00<0000009blk`2L_>l01@2L_>l00`000000W;c_09bl
k`0400000080W;c^00<0000009blk`2L_>l01@2L_>l00`000000W;g_09bmk`0509bmk`D00000102M
_Nl00`000000WKg_09fmk`0609fmk`030000002M_Nl0WKg_0080WKg_1P00000609fmk`030000002M
_^l0WKk_00H0WKk_00<0000009fnk`2M_^l01000000209fnk`030000002M_^l0WKk_00H0WKk_00<0
000009fnk`2M_^l00`2M_^l5000000L0W[k_00<0000009jol02N_o001@2N_o0010000000W[o`09jo
l02N_o0400000080W[o_00<0000009jol02N_o001P2N_o000`000000W[o`09jol00309jol0D00000
1P2N_o000`000000W[o`0000000609jol0H00000503_j/L00`000000kn[70>oZa`060>oZa`00603_
j/L00`000000kn[70>oZa`1S0>oZa`030000002K^Nd0VkW]00D0VkW]00<0000009^jkP2K^^h01@2K
^^h5000000@0W;[^00<0000009bjkP2L^^h01P2L^^h00`000000W;_^09bkkP0209bkkPL00000102L
^nh00`000000W;_^09bkkP0609bkkP030000002L_>l0W;c_0080W;c_1@00000709blkP030000002L
_>l0W;c_00D0W;c_00<0000009bmk`2L_Nl01000000209flk`030000002M_Nl0WKg_00D0WKg_00<0
000009fmk`2M_Nl01@2M_Nl5000000@0WKg_00<0000009fmk`2M_Nl01P2M_Nl00`000000WKk_09fn
k`0309fnk`D000001`2M_^l00`000000WKk_09fnk`0509fnk`H00000102N_^l00`000000W[k_09jn
k`0609jnk`030000002N_o00W[o`0080W[o`1P00000609jok`030000002N_o00W[o`00H0W[o`1P00
000409jok`030000002N_o00W[o`00D0W[o`00@0000009jol0000000W[o`1000000J0>oZa`030000
003_j/L0kn[700H0kn[7000I0>oZa`800000I03_j/L2000000H0VkW]00<0000009^jkP2K^^h01000
000209bjk@030000002L^^h0W;[^00D0W;[^00<0000009bjkP2L^^h01@2L^^h5000000@0W;_^00<0
000009bkkP2L^nh01@2L^nh00`000000W;_^09bkkP0509bkkPD00000102L_>h00`000000W;c^09bl
kP0609blkP030000002L_>l0W;c_0080W;c_1@00000709flk`030000002M_Nl0WKg_00D0WKg_00<0
000009fmk`2M_Nl01000000209fmk`030000002M_Nl0WKg_00D0WKg_00<0000009fmk`2M_Nl01@2M
_Nl6000000@0WKk_00<0000009fnk`2M_^l01P2M_^l00`000000WKk_09fnk`0400000080W[k_00<0
000009jnk`2N_^l01@2N_^l00`000000W[k_09jnk`0609jnk`D00000102N_^l00`000000W[o_09jo
k`0609jok`040000002N_o00W[o`09jol0@000000P2N_nl00`000000W[o_09jok`0609jok`030000
002N_o00W[o`0080W[o`1P00000N0>oZa`030000003_j/L0kn[700H0kn[7000K0>oZa`030000003_
j/L0kn[706<0kn[700<0000009^ik@2K^Nd00P2K^Nd4000000L0W;[]00<0000009bjkP2L^^h01@2L
^^h00`000000W;[^09bjkP0400000080W;_^00<0000009bkkP2L^nh01@2L^nh00`000000W;_^09bk
kP0509bkkP030000002L^nh0W;_^00@000000P2L^nh00`000000W;c^09blkP0509blkP030000002L
_>h0W;c^00D0W;c^1@00000409flkP030000002M_>l0WKc_00H0WKc_00<0000009fmk`2M_Nl00P2M
_Nl5000000L0WKg_00<0000009fmk`2M_Nl01@2M_Nl00`000000WKg_09fmk`0400000080WKg_00<0
000009fnk`2M_^l01@2M_^l00`000000WKk_09fnk`0609fnk`<000001`2N_^l00`000000W[k_09jn
k`0509jnk`040000002N_^l0W[k_09jnk`@000000P2N_^l00`000000W[k_09jnk`0509jnk`030000
002N_nl0W[o_00<0W[o_1P00000609jok`030000002N_nl0W[o_00H0W[o_1@0000050>oZa`030000
003_j/L0kn[701`0kn[700<000000>oZa`3_j/L01P3_j/L001`0kn[700<000000>oZa`3_j/L0H`3_
j/L4000000<0W;[]00<0000009bjk@2L^^d01P2L^^d00`000000W;[^09bjkP0209bjkPD000001`2L
^nh00`000000W;_^09bkkP0509bkkP030000002L^nh0W;_^0080W;_^1@00000709bkkP030000002L
_>h0W;c^00D0W;c^00<0000009blkP2L_>h01000000209flkP030000002M_>h0WKc^00D0WKc^00<0
000009flk`2M_>l01@2M_>l5000000@0WKg_00<0000009fmk`2M_Nl01P2M_Nl00`000000WKg_09fm
k`0209fmk`D000001`2M_Nl00`000000WKk_09fnk`0509fnk`040000002M_^l0WKk_09fnk`@00000
0P2N_^l00`000000W[k_09jnk`0609jnk`030000002N_^l0W[k_0080W[k_1P00000609jnk`030000
002N_^l0W[k_00D0W[k_1P00000409jok`030000002N_nl0W[o_00H0W[o_00@0000009jok`2N_nl0
W[o_1000000;0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L01P3_j/L001d0kn[7
00<000000>oZa`3_j/L0H`3_j/L00`000000W;[]09bjk@0409bjk@8000001P2L^^d5000000@0W;[]
00<0000009bkkP2L^nh01P2L^nh00`000000W;_^09bkkP0209bkkPL00000102L^nh00`000000W;_^
09bkkP0609bkkP030000002L_>h0W;c^0080W;c^1@00000609flkP030000002M_>h0WKc^00H0WKc^
00<0000009flk`2M_>l01000000209flkP030000002M_Nl0WKg_00D0WKg_00<0000009fmk`2M_Nl0
1@2M_Nl5000000@0WKg_00<0000009fmk`2M_Nl01P2M_Nl00`000000WKk_09fnk`0209fnk`H00000
1P2N_^l00`000000W[k_09jnk`0609jnk`D00000102N_^l00`000000W[k_09jnk`0609jnk`030000
002N_^l0W[k_00@000000P2N_^l00`000000W[o_09jok`0509jok`030000002N_nl0W[o_00H0W[o_
1000000@0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L01@3_j/L001h0kn[700<0
00000>oZa`3_j/L0H`3_j/L00`000000W;[]09bjk@0509bjk@030000002L^^d0W;[]00<000000P2L
^^d00`000000W;[]09bjk@0509bjk@030000002L^nh0W;_^00D0W;_^1@00000409bkkP030000002L
^nh0W;_^00D0W;_^00<0000009bkkP2L^nh01@2L^nh5000000@0WKc^00<0000009flkP2M_>h01@2M
_>h00`000000WKc^09flkP0309flkPD000001P2M_>h00`000000WKg_09fmk`0609fmk`030000002M
_Nl0WKg_00@000000P2M_Nl00`000000WKg_09fmk`0509fmk`030000002M_Nl0WKg_00D0WKg_1@00
000409jmk`030000002N_^l0W[k_00H0W[k_00@0000009jnk`2N_^l0W[k_1000000209jnk`030000
002N_^l0W[k_00@0W[k_00<0000009jnk`2N_^l01P2N_^l3000000L0W[k_00<0000009jok`2N_nl0
1@2N_nl010000000W[o_09jok`2N_nl4000001@0kn[700<000000>oZa`3_j/L06`3_j/L00`000000
kn[70>oZa`050>oZa`007`3_j/L2000006@0kn[700<0000009bjk@2L^^d00P2L^^d5000000H0W;[]
00<0000009bjk@2L^^d01@2L^^d00`000000W;_^09bkkP0400000080W;_]00<0000009bkkP2L^nh0
1@2L^nh00`000000W;_^09bkkP0509bkkP030000002L^nh0W;_^00@000000P2M^nh00`000000WKc^
09flkP0409flkP030000002M_>h0WKc^00D0WKc^1P00000409flkP030000002M_>h0WKc^00D0WKc^
00<0000009fmk`2M_Nl00`2M_Nl5000000H0WKg_00<0000009fmk`2M_Nl01P2M_Nl00`000000WKg_
09fmk`0400000080W[g_00<0000009jmk`2N_Nl01@2N_Nl2000000@0W[k_1P00000609jnk`030000
002N_^l0W[k_00D0W[k_00@0000009jnk`2N_^l0W[k_1000000209jnk`030000002N_^l0W[k_00H0
W[k_00<0000009jok`2N_nl00P2N_nl6000001T0kn[700<000000>oZa`3_j/L06P3_j/L00`000000
kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1R0>oZa`@00000102L^^d00`000000W;[]
09bjk@0509bjk@030000002L^^d0W;[]0080W;[]1@00000709bkk@030000002L^nh0W;_^00D0W;_^
00<0000009bkkP2L^nh00P2L^nh5000000L0WK_^00<0000009flkP2M_>h0102M_>h00`000000WKc^
09flkP0400000080WKc^00<0000009flkP2M_>h01@2M_>h00`000000WKc^09flkP0509flkPH00000
102M_Nh00`000000WKg_09fmk`0509fmk`030000002M_Nl0WKg_00<0WKg_1@00000609jmk`030000
002N_Nl0W[g_00H0W[g_1@00000409jnk`030000002N_^l0W[k_00H0W[k_00<0000009jnk`2N_^l0
0P2N_^l6000000H0W[k_00<0000009jnk`2N_^l01P2N_^l500000200kn[700<000000>oZa`3_j/L0
6@3_j/L00`000000kn[70>oZa`050>oZa`008P3_j/L00`000000kn[70>oZa`1R0>oZa`030000002L
^^d0W;[]00D0W;[]0P00000409bjk@H00000102L^^d00`000000W;_]09bkk@0609bkk@030000002L
^nh0W;_^0080W;_^1`00000409fkkP030000002M^nh0WK_^00H0WK_^00<0000009flkP2M_>h00P2M
_>h4000000L0WKc^00<0000009flkP2M_>h01@2M_>h00`000000WKc^09flkP0400000080WKc^00<0
000009fmkP2M_Nh01P2M_Nh00`000000WKg_09fmk`0209fmk`P00000102N_Nl00`000000W[g_09jm
k`0509jmk`040000002N_Nl0W[g_09jmk`@000000P2N_Nl00`000000W[k_09jnk`0509jnk`030000
002N_^l0W[k_00D0W[k_1@00000409jnk`030000002N_^l0W[k_00H0W[k_00@0000009jnk`2N_^l0
W[k_1000000V0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[7
00<000000>oZa`3_j/L0HP3_j/L00`000000W;[]09bjk@0509bjk@D000000`2M^^d00`000000W;[]
09bjk@0509bjk@030000002L^nd0W;_]00D0W;_]1@00000409fkkP030000002M^nh0WK_^00D0WK_^
0P00000409fkkPL000000`2M_>h00`000000WKc^09flkP0609flkP030000002M_>h0WKc^0080WKc^
1@00000709flkP030000002M_Nh0WKg^00D0WKg^1@00000409jmkP030000002N_Nl0W[g_00H0W[g_
00<0000009jmk`2N_Nl00P2N_Nl6000000H0W[g_00<0000009jnk`2N_^l01P2N_^l00`000000W[k_
09jnk`0400000080W[k_00<0000009jnk`2N_^l01@2N_^l2000000@0W[k_1P00000Z0>oZa`030000
003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01@3_j/L002@0kn[70P00001S0>oZa`030000002L
^^d0W;[]00@000000P2M^^d00`000000WK[]09fjk@0409fjk@8000001P2L^^d00`000000W;_]09bk
k@0400000080WK_]00<0000009fkkP2M^nh01@2M^nh00`000000WK_^09fkkP0509fkkPD00000102M
^nh00`000000WKc^09flkP0409flkP800000102M_>h7000000@0WKc^00<0000009flkP2M_>h01P2M
_>h00`000000WKg^09fmkP0400000080W[g^00<0000009jmkP2N_Nh01@2N_Nh00`000000W[g_09jm
k`0509jmk`D00000102N_Nh00`000000W[g_09jmk`0609jmk`030000002N_^l0W[k_00<0W[k_1@00
000609jnk`030000002N_^l0W[k_00H0W[k_1@00000a0>oZa`030000003_j/L0kn[701L0kn[700<0
00000>oZa`3_j/L01@3_j/L002H0kn[700<000000>oZa`3_j/L0H@3_j/L2000000L0WK[]00<00000
09fjk@2M^^d01@2M^^d00`000000W;[]09bjk@0209bjk@@000001`2M^nd00`000000WK_^09fkkP05
09fkkP030000002M^nh0WK_^00@000000P2M^nh00`000000WK_^09fkkP0409fkkP030000002M_>h0
WKc^00D0WKc^1@00000409flkP030000002M_>h0WKc^00D0WKc^0P00000409flkPD000001`2N_Nh0
0`000000W[g^09jmkP0509jmkP030000002N_Nl0W[g_00@000000P2N_Nh00`000000W[g^09jmkP05
09jmkP030000002N_Nl0W[g_00D0W[g_1P00000409jnk`030000002N_^l0W[k_00D0W[k_00@00000
09jnk`2N_^l0W[k_1000000g0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0103_
j/L002L0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000WK[]09fjk@0609fjk@030000002M^^d0
WK[]0080WK[]1`00000309fjk@030000002M^nd0WK_]00H0WK_]00<0000009fkkP2M^nh00P2M^nh5
000000L0WK_^00<0000009fkkP2M^nh0102M^nh00`000000WKc^09flkP0400000080WKc^00<00000
09flkP2M_>h01@2M_>h00`000000WKc^09flkP0509flkPD00000102N_>h00`000000W[g^09jmkP06
09jmkP030000002N_Nh0W[g^0080W[g^1@00000709jmkP030000002N_Nh0W[g^00D0W[g^00<00000
09jmk`2N_Nl01000000209jmkP030000002N_^l0W[k_00H0W[k_00<0000009jnk`2N_^l00P2N_^l6
000003`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`00
0000kn[70>oZa`1Q0>oZa`030000002M^^d0WK[]00D0WK[]1@00000409fjk@030000002M^^d0WK[]
00@0WK[]0P00000409fkk@L00000102M^nd00`000000WK_^09fkkP0609fkkP030000002M^nh0WK_^
0080WK_^1000000709flkP030000002M_>h0WKc^00D0WKc^00<0000009flkP2M_>h01000000209jl
kP030000002N_>h0W[c^00D0W[c^00<0000009jmkP2N_Nh01@2N_Nh5000000@0W[g^00<0000009jm
kP2N_Nh01P2N_Nh00`000000W[g^09jmkP0209jmkPD000001`2N_Nh00`000000W[k_09jnk`0509jn
k`D00000@P3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`80
0000HP3_j/L00`000000WK[]09fjk@0400000080WK[]00<0000009fjk@2M^^d01@2M^^d00`000000
WK[]09fjk@0409fjk@D00000102M^nd00`000000WK_]09fkk@0509fkk@030000002M^nh0WK_^00D0
WK_^1@00000309fkkP030000002M_>h0WKc^00H0WKc^00<0000009flkP2M_>h00P2M_>h5000000L0
W[c^00<0000009jlkP2N_>h01@2N_>h00`000000W[g^09jmkP0400000080W[g^00<0000009jmkP2N
_Nh0102N_Nh00`000000W[g^09jmkP0609jmkPD00000102N_Nh00`000000W[g^09jmkP0609jmkP03
0000002N_^l0W[k_00@00000B03_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700@0
kn[7000[0>oZa`030000003_j/L0kn[70600kn[70P00000709fjk@030000002M^^d0WK[]00D0WK[]
00<0000009fjk@2M^^d00`00000209fjk@030000002M^nd0WK_]00D0WK_]00<0000009fkk@2M^nd0
1@2M^nd00`000000WK_^09fkkP0400000080WK_]00<0000009fkkP2M^nh0102M^nh00`000000WKc^
09flkP0509flkPD00000102N_>h00`000000W[c^09jlkP0609jlkP030000002N_>h0W[c^0080W[c^
1@00000609jmkP030000002N_Nh0W[g^00D0W[g^00@0000009jmkP2N_Nh0W[g^1000000209jmkP03
0000002N_Nh0W[g^00D0W[g^00<0000009jmkP2N_Nh00`2N_Nh5000004d0kn[700<000000>oZa`3_
j/L0503_j/L00`000000kn[70>oZa`040>oZa`00;03_j/L00`000000kn[70>oZa`1P0>oZa`030000
002M^^d0WK[]00H0WK[]00<0000009fjk@2M^^d00P2M^^d5000000H0WK[]00<0000009fkk@2M^nd0
1@2M^nd00`000000WK_]09fkk@0209fkk@D000001P2M^nd00`000000WK_^09fkkP0509fkkP030000
002M_>h0WKc^00@000000P2N_>h00`000000W[c^09jlkP0509jlkP030000002N_>h0W[c^00D0W[c^
1@00000409jlkP030000002N_Nh0W[g^00D0W[g^00<0000009jmkP2N_Nh00P2N_Nh6000000H0W[g^
00<0000009jmkP2N_Nh01@2N_Nh600000580kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`040>oZa`00;@3_j/L00`000000kn[70>oZa`1P0>oZa`800000102M^^d7000000@0WK[]00<0
000009fjk@2M^^d01@2M^^d00`000000WK_]09fkk@0209fkk@L00000102M^nd00`000000WK_]09fk
k@0509fkk@030000002M^nh0WK_^0080WK_^1@00000709jlkP030000002N_>h0W[c^00D0W[c^00<0
000009jlkP2N_>h01000000209jlkP030000002N_>h0W[c^00D0W[c^00<0000009jmkP2N_Nh00P2N
_Nh7000000@0W[g^00<0000009jmkP2N_Nh01P2N_Nh00`000000W[g^09jmkP04000005T0kn[700<0
00000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`040>oZa`00;P3_j/L200000680kn[710000004
09fjk@030000002M^^d0WK[]00D0WK[]00<0000009fjk@2M^^d0102M^^d5000000@0W[_]00<00000
09fkk@2M^nd01@2M^nd2000000@0WK_]1P00000409jkk@030000002N_>h0W[c^00H0W[c^00<00000
09jlkP2N_>h00P2N_>h5000000H0W[c^00<0000009jlkP2N_>h01@2N_>h5000000@0W[g^00<00000
09jmkP2N_Nh01@2N_Nh2000000@0W[g^1@00001N0>oZa`030000003_j/L0kn[701<0kn[700<00000
0>oZa`3_j/L00`3_j/L00300kn[700<000000>oZa`3_j/L0H03_j/L00`000000WK[]09fjk@0509fj
k@030000002M^^d0WK[]00D0WK[]00<0000009fjk@2M^^d00`00000209jkk@030000002N^nd0W[_]
00D0W[_]00<0000009fkk@2M^nd01@2M^nd5000000<0W[_]00<0000009jkk@2N^nd01@2N^nd20000
00@0W[c^1`00000409jlkP030000002N_>h0W[c^00D0W[c^00<0000009jlkP2N_>h01000000209jl
kP030000002N_Nh0W[g^00D0W[g^00<0000009jmkP2N_Nh01@2N_Nh5000006@0kn[700<000000>oZ
a`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZa`1P0>oZa`03
0000002M^^d0WK[]00D0WK[]00<0000009fjk@2M^^d00P2M^^d5000000H0W[_]00<0000009jkk@2N
^nd01@2N^nd00`000000WK_]09fkk@0400000080W[_]00<0000009jkk@2N^nd0102N^nd00`000000
W[_]09jkk@0509jkk@D00000102N_>d00`000000W[c^09jlkP0509jlkP030000002N_>h0W[c^0080
W[c^1@00000709jlkP030000002N_Nh0W[g^00D0W[g^00<0000009jmkP2N_Nh01000001Y0>oZa`03
0000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L00380kn[700<000000>oZa`3_j/L0
H03_j/L00`000000WK[]09fjk@0209fjk@L00000102N^^d00`000000W[_]09jkk@0509jkk@030000
002N^nd0W[_]0080W[_]1@00000609jkk@030000002N^nd0W[_]00D0W[_]00<0000009jkk@2N^nd0
1000000209jlk@030000002N_>d0W[c]00D0W[c]00<0000009jlkP2N_>h0102N_>h5000000@0W[c^
00<0000009jlkP2N_>h01P2N_>h00`000000W[g^09jmkP0209jmkPD00000KP3_j/L00`000000kn[7
0>oZa`0A0>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`800000H@3_j/L4000000@0W[[]00<0
000009jjk@2N^^d01@2N^^d2000000@0W[_]1P00000409jkk@030000002N^nd0W[_]00D0W[_]00<0
000009jkk@2N^nd00P2N^nd5000000L0W[c]00<0000009jlk@2N_>d01@2N_>d00`000000W[c^09jl
kP0300000080W[c]00<0000009jlkP2N_>h01@2N_>h2000000@0W[c^1`00001d0>oZa`030000003_
j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_j/L003D0kn[700<000000>oZa`3_j/L0G`3_j/L0
0`000000W[[]09jjk@0509jjk@030000002N^^d0W[[]00D0W[[]1@00000309jkk@030000002N^nd0
W[_]00D0W[_]0P00000409jkk@H00000102N^nd00`000000W[c]09jlk@0609jlk@030000002N_>d0
W[c]0080W[c]1@00000609jlk@030000002N_>h0W[c^00D0W[c^1@00001l0>oZa`030000003_j/L0
kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L003H0kn[700<000000>oZa`3_j/L0G`3_j/L00`00
0000W[[]09jjk@0509jjk@030000002N^^d0W[[]00@000000P2N^^d00`000000W[_]09jkk@0409jk
k@030000002N^nd0W[_]00D0W[_]1@00000309jkk@030000002N^nd0W[_]00D0W[_]0P00000409jl
k@L00000102N_>d00`000000W[c]09jlk@0509jlk@030000002N_>h0W[c^00@00000P@3_j/L00`00
0000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000g0>oZa`030000003_j/L0kn[705l0
kn[700<0000009jjk@2N^^d00P2N^^d5000000H0W[[]00<0000009jkk@2N^nd01@2N^nd00`000000
W[_]09jkk@0400000080W[_]00<0000009jkk@2N^nd0102N^nd00`000000W[_]09jkk@0509jkk@D0
0000102N_>d00`000000W[c]09jlk@0509jlk@030000002N_>d0W[c]0080W[c]1@0000260>oZa`03
0000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0
G`3_j/L4000000@0W[[/00<0000009jjk@2N^^d01@2N^^d00`000000W[_]09jkk@0209jkk@D00000
1`2N^nd00`000000W[_]09jkk@0409jkk@030000002N^nd0W[_]00@000000P2N^nd00`000000W[c]
09jlk@0409jlk@030000002N_>d0W[c]00D0W[c]1@00002<0>oZa`030000003_j/L0kn[700h0kn[7
00<000000>oZa`3_j/L00P3_j/L003T0kn[70P00001P0>oZa`030000002N^^`0W[[/00D0W[[/0P00
000409jjk@H00000102N^nd00`000000W[_]09jkk@0609jkk@030000002N^nd0W[_]0080W[_]1000
000709jkk@030000002N_>d0W[c]00@0W[c]00<0000009jlk@2N_>d01000002B0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0GP3_j/L0
0`000000W[[/09jjk00509jjk0D000000`2N^^`00`000000W[_]09jkk@0509jkk@800000102N^nd7
000000<0W[_]00<0000009jkk@2N^nd01P2N^nd00`000000W[c]09jlk@0209jlk@@00000UP3_j/L0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[7
05h0kn[700<0000009jjk02N^^`01000000209jjk0030000002N^^`0W[[/00@0W[[/00<0000009jk
k@2N^nd01@2N^nd5000000@0W[_]00<0000009jkk@2N^nd0102N^nd2000000@0W[_]1`00002K0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[700<000000>oZa`3_
j/L0GP3_j/L2000000L0W[[/00<0000009jjk02N^^`0102N^^`00`000000W[_]09jkk@0400000080
W[_]00<0000009jkk@2N^nd0102N^nd00`000000W[_]09jkk@0509jkk@D00000X`3_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[7000n0>oZa`800000G`3_j/L00`000000W[[/
09jjk00609jjk0030000002N^^`0W[[/0080W[[/1000000709jkk@030000002N^nd0W[_]00@0W[_]
00<0000009jkk@2N^nd01000002X0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
0P3_j/L00400kn[700<000000>oZa`3_j/L0G@3_j/L2000000@0W[[/1`00000309jkk0030000002N
^nd0W[_]00H0W[_]00<0000009jkk@2N^nd00P2N^nd400000:d0kn[700<000000>oZa`3_j/L02`3_
j/L00`000000kn[70>oZa`010>oZa`00@@3_j/L00`000000kn[70>oZa`1N0>oZa`@00000102N^^`0
0`000000W[_/09jkk00409jkk0800000102N^nd700000;80kn[700<000000>oZa`3_j/L02P3_j/L0
0`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZa`1N0>oZa`030000002N^^`0W[[/
00D0W[[/00<0000009jkk02N^n`0102N^n`500000;X0kn[700<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`010>oZa`00@`3_j/L2000005l0kn[700<0000009jjk02N^^`01@2N^^`00`000000
W[_/09jkk00300000;l0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00
A@3_j/L00`000000kn[70>oZa`1M0>oZa`030000002N^^`0W[[/0080W[[/1@0000330>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0G@3_
j/L400000<T0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L0
0`000000kn[70>oZa`1L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L1
00000040kn[70@3_j/L004P0kn[70P00001L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZ
a`3_j/L01`3_j/L100000040kn[70@3_j/L004X0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000
kn[70>oZa`3<0>oZa`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001;0>oZa`030000
003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZa`400000
0@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70<d0kn[700<0
00000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L004d0kn[70P00001G0>oZa`030000003_j/L0
kn[70<h0kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZ
a`3_j/L0E03_j/L00`000000kn[70>oZa`3?0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZ
a`40kn[7001@0>oZa`030000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0d03_j/L00`000000
kn[70>oZa`030>oZa`4000000@3_j/L00540kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[7
0>oZa`3@0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00DP3_j/L00`000000kn[70>oZ
a`1A0>oZa`030000003_j/L0kn[70=40kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001C
0>oZa`800000D@3_j/L00`000000kn[70>oZa`3B0>oZa`050000003_j/L0kn[70>oZa`0000000@3_
j/L005D0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0
kn[700000040kn[7001F0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0d`3_j/L0
10000000kn[70>oZa`0000010>oZa`00E`3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0
kn[70=@0kn[700<000000>oZa`0000000@3_j/L005P0kn[70P00001<0>oZa`030000003_j/L0kn[7
0=D0kn[70@0000010>oZa`400000001J0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_
j/L0eP3_j/L200000000F`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70=H0kn[7
0P00000005`0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3G0>oZa`800000001M
0>oZa`800000AP3_j/L00`000000kn[70>oZa`3C0>oZa`@000000P3_j/L005l0kn[700<000000>oZ
a`3_j/L0@`3_j/L00`000000kn[70>oZa`3?0>oZa`@000001P3_j/L00600kn[700<000000>oZa`3_
j/L0@P3_j/L00`000000kn[70>oZa`3;0>oZa`@000002P3_j/L00640kn[700<000000>oZa`3_j/L0
@@3_j/L00`000000kn[70>oZa`370>oZa`@000003P3_j/L00680kn[70P0000110>oZa`030000003_
j/L0kn[70<@0kn[70`00000B0>oZa`00I03_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0
kn[70<00kn[71000000E0>oZa`00I@3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[7
0;`0kn[71000000I0>oZa`00IP3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;P0
kn[71000000M0>oZa`00I`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;@0kn[7
1000000Q0>oZa`00J03_j/L2000003/0kn[700<000000>oZa`3_j/L0/@3_j/L3000002D0kn[7001Z
0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0[@3_j/L4000002P0kn[7001[0>oZ
a`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Z@3_j/L4000002`0kn[7001/0>oZa`03
0000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0Y@3_j/L400000300kn[7001]0>oZa`800000
=P3_j/L00`000000kn[70>oZa`2R0>oZa`<00000=03_j/L006l0kn[700<000000>oZa`3_j/L0<`3_
j/L00`000000kn[70>oZa`2N0>oZa`@00000=`3_j/L00700kn[700<000000>oZa`3_j/L0<P3_j/L0
0`000000kn[70>oZa`2J0>oZa`@00000>`3_j/L00740kn[700<000000>oZa`3_j/L0<@3_j/L00`00
0000kn[70>oZa`2F0>oZa`@00000?`3_j/L00780kn[70P00000a0>oZa`030000003_j/L0kn[70980
kn[7100000130>oZa`00M03_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[708l0kn[7
0`0000170>oZa`00M@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708/0kn[71000
001:0>oZa`00MP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708L0kn[71000001>
0>oZa`00M`3_j/L2000002`0kn[700<000000>oZa`3_j/L0P`3_j/L400000580kn[7001i0>oZa`03
0000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0O`3_j/L4000005H0kn[7001j0>oZa`030000
003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0O03_j/L3000005X0kn[7001k0>oZa`030000003_
j/L0kn[702L0kn[700<000000>oZa`3_j/L0N03_j/L4000005d0kn[7001l0>oZa`8000009`3_j/L0
0`000000kn[70>oZa`1d0>oZa`@00000H@3_j/L007h0kn[700<000000>oZa`3_j/L0903_j/L00`00
0000kn[70>oZa`1`0>oZa`@00000I@3_j/L007l0kn[700<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`1/0>oZa`@00000J@3_j/L00800kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[7
0>oZa`1Y0>oZa`<00000K@3_j/L00840kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZ
a`1U0>oZa`@00000L03_j/L00880kn[70P00000Q0>oZa`030000003_j/L0kn[70640kn[71000001d
0>oZa`00Q03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705d0kn[71000001h0>oZ
a`00Q@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705T0kn[71000001l0>oZa`00
QP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[70`0000200>oZa`00Q`3_
j/L2000001`0kn[700<000000>oZa`3_j/L0DP3_j/L4000008<0kn[700290>oZa`030000003_j/L0
kn[701T0kn[700<000000>oZa`3_j/L0CP3_j/L4000008L0kn[7002:0>oZa`030000003_j/L0kn[7
01P0kn[700<000000>oZa`3_j/L0BP3_j/L4000008/0kn[7002;0>oZa`030000003_j/L0kn[701L0
kn[700<000000>oZa`3_j/L0AP3_j/L4000008l0kn[7002<0>oZa`8000005P3_j/L00`000000kn[7
0>oZa`140>oZa`<00000T`3_j/L008h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZ
a`100>oZa`@00000UP3_j/L008l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0l
0>oZa`@00000VP3_j/L00900kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0h0>oZ
a`@00000WP3_j/L00940kn[70P00000A0>oZa`030000003_j/L0kn[703D0kn[70`00002R0>oZa`00
T`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70340kn[71000002U0>oZa`00U03_
j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002Y0>oZa`00U@3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000002]0>oZa`00UP3_j/L20000
00`0kn[700<000000>oZa`3_j/L09@3_j/L400000;40kn[7002H0>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L08P3_j/L300000;D0kn[7002I0>oZa`030000003_j/L0kn[700P0kn[7
00<000000>oZa`3_j/L07P3_j/L400000;P0kn[7002J0>oZa`030000003_j/L0kn[700L0kn[700<0
00000>oZa`3_j/L06P3_j/L400000;`0kn[7002K0>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L05P3_j/L400000<00kn[7002L0>oZa`8000001P3_j/L00`000000kn[70>oZa`0B0>oZ
a`@00000a03_j/L009h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`<0
0000b03_j/L009l0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000
b`3_j/L00:00kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000c`3_j/L00:40kn[70P00
00000`3_j/L000000>oZa`040>oZa`@00000d`3_j/L00:<0kn[70P0000000`3_j/L0000000000002
00000=L0kn[7002T0>oZa`800000f`3_j/L00?l0kn[7PP3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484484, 0.0306587, \
0.00208483, 0.00208483}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33602 -18 -2.80231 ]
[.0128 .33602 0 6.19769 ]
[.00095 .41027 -6 -2.86541 ]
[.00095 .41027 0 6.13459 ]
[-0.01147 .48811 -18 -2.93189 ]
[-0.01147 .48811 0 6.06811 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33139 m
.03122 .32907 L
s
[(0.5)] .0128 .33602 1 -0.37727 Mshowa
.01329 .40579 m
.01945 .40355 L
s
[(1)] .00095 .41027 1 -0.36324 Mshowa
.00093 .48379 m
.00712 .48163 L
s
[(1.5)] -0.01147 .48811 1 -0.34847 Mshowa
.125 Mabswid
.03413 .27429 m
.0378 .27286 L
s
.03189 .28837 m
.03557 .28695 L
s
.02964 .30258 m
.03332 .30117 L
s
.02737 .31691 m
.03105 .31552 L
s
.02276 .34599 m
.02645 .34461 L
s
.02043 .36073 m
.02412 .35936 L
s
.01807 .37561 m
.02176 .37425 L
s
.01569 .39063 m
.01939 .38928 L
s
.01086 .42109 m
.01456 .41976 L
s
.00841 .43654 m
.01212 .43522 L
s
.00594 .45214 m
.00965 .45083 L
s
.00344 .46789 m
.00716 .46658 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.623 .73 .924 r
.39457 .59393 .40512 .60375 .42276 .60018 .41227 .59034 Metetra
.623 .731 .924 r
.41227 .59034 .42276 .60018 .44053 .59658 .43011 .58672 Metetra
.623 .732 .925 r
.43011 .58672 .44053 .59658 .45843 .59295 .44808 .58306 Metetra
.623 .733 .926 r
.44808 .58306 .45843 .59295 .47647 .58929 .4662 .57938 Metetra
.623 .733 .926 r
.4662 .57938 .47647 .58929 .49466 .58559 .48445 .57566 Metetra
.623 .734 .927 r
.48445 .57566 .49466 .58559 .51298 .58186 .50285 .57191 Metetra
.623 .735 .927 r
.50285 .57191 .51298 .58186 .53144 .5781 .52139 .56812 Metetra
.622 .736 .928 r
.52139 .56812 .53144 .5781 .55005 .57431 .54008 .5643 Metetra
.622 .737 .929 r
.54008 .5643 .55005 .57431 .56881 .57047 .55892 .56044 Metetra
.622 .737 .929 r
.55892 .56044 .56881 .57047 .58771 .56661 .5779 .55655 Metetra
.622 .738 .93 r
.5779 .55655 .58771 .56661 .60676 .5627 .59704 .55262 Metetra
.622 .739 .93 r
.59704 .55262 .60676 .5627 .62595 .55876 .61632 .54865 Metetra
.622 .74 .931 r
.61632 .54865 .62595 .55876 .64531 .55478 .63576 .54464 Metetra
.622 .74 .931 r
.63576 .54464 .64531 .55478 .66481 .55076 .65536 .54059 Metetra
.622 .741 .932 r
.65536 .54059 .66481 .55076 .68447 .5467 .67511 .5365 Metetra
.622 .742 .932 r
.67511 .5365 .68447 .5467 .70429 .54261 .69503 .53237 Metetra
.622 .743 .933 r
.69503 .53237 .70429 .54261 .72426 .53847 .7151 .5282 Metetra
.622 .743 .933 r
.7151 .5282 .72426 .53847 .7444 .53429 .73534 .52399 Metetra
.622 .744 .934 r
.73534 .52399 .7444 .53429 .7647 .53006 .75574 .51973 Metetra
.623 .745 .934 r
.75574 .51973 .7647 .53006 .78516 .5258 .77631 .51543 Metetra
.623 .746 .935 r
.77631 .51543 .78516 .5258 .80579 .52149 .79704 .51108 Metetra
.623 .747 .935 r
.79704 .51108 .80579 .52149 .82659 .51713 .81795 .50669 Metetra
.623 .747 .936 r
.81795 .50669 .82659 .51713 .84755 .51273 .83903 .50225 Metetra
.623 .748 .936 r
.83903 .50225 .84755 .51273 .86869 .50829 .86028 .49777 Metetra
.623 .749 .937 r
.86028 .49777 .86869 .50829 .89 .5038 .88171 .49324 Metetra
.623 .749 .937 r
.88171 .49324 .89 .5038 .91149 .49926 .90332 .48865 Metetra
.623 .75 .938 r
.90332 .48865 .91149 .49926 .93315 .49467 .9251 .48402 Metetra
.623 .751 .938 r
.9251 .48402 .93315 .49467 .95499 .49003 .94707 .47934 Metetra
.623 .752 .939 r
.94707 .47934 .95499 .49003 .97702 .48535 .96923 .47461 Metetra
.622 .73 .924 r
.38389 .58398 .39457 .59393 .41227 .59034 .40166 .58037 Metetra
.622 .731 .925 r
.40166 .58037 .41227 .59034 .43011 .58672 .41956 .57673 Metetra
.622 .732 .925 r
.41956 .57673 .43011 .58672 .44808 .58306 .43761 .57306 Metetra
.622 .732 .926 r
.43761 .57306 .44808 .58306 .4662 .57938 .4558 .56935 Metetra
.622 .733 .927 r
.4558 .56935 .4662 .57938 .48445 .57566 .47412 .56561 Metetra
.621 .734 .927 r
.47412 .56561 .48445 .57566 .50285 .57191 .4926 .56184 Metetra
.621 .735 .928 r
.4926 .56184 .50285 .57191 .52139 .56812 .51122 .55803 Metetra
.621 .736 .929 r
.51122 .55803 .52139 .56812 .54008 .5643 .52998 .55419 Metetra
.621 .737 .929 r
.52998 .55419 .54008 .5643 .55892 .56044 .5489 .5503 Metetra
.621 .737 .93 r
.5489 .5503 .55892 .56044 .5779 .55655 .56797 .54638 Metetra
.621 .738 .93 r
.56797 .54638 .5779 .55655 .59704 .55262 .58719 .54243 Metetra
.621 .739 .931 r
.58719 .54243 .59704 .55262 .61632 .54865 .60656 .53843 Metetra
.621 .74 .931 r
.60656 .53843 .61632 .54865 .63576 .54464 .62609 .53439 Metetra
.621 .741 .932 r
.62609 .53439 .63576 .54464 .65536 .54059 .64578 .53032 Metetra
.621 .741 .933 r
.64578 .53032 .65536 .54059 .67511 .5365 .66563 .5262 Metetra
.621 .742 .933 r
.66563 .5262 .67511 .5365 .69503 .53237 .68564 .52204 Metetra
.621 .743 .934 r
.68564 .52204 .69503 .53237 .7151 .5282 .70582 .51784 Metetra
.621 .744 .934 r
.70582 .51784 .7151 .5282 .73534 .52399 .72615 .51359 Metetra
.621 .745 .935 r
.72615 .51359 .73534 .52399 .75574 .51973 .74666 .5093 Metetra
.621 .745 .935 r
.74666 .5093 .75574 .51973 .77631 .51543 .76733 .50496 Metetra
.621 .746 .936 r
.76733 .50496 .77631 .51543 .79704 .51108 .78818 .50058 Metetra
.622 .747 .936 r
.78818 .50058 .79704 .51108 .81795 .50669 .8092 .49615 Metetra
.622 .748 .937 r
.8092 .49615 .81795 .50669 .83903 .50225 .83039 .49167 Metetra
.622 .749 .937 r
.83039 .49167 .83903 .50225 .86028 .49777 .85176 .48715 Metetra
.622 .749 .938 r
.85176 .48715 .86028 .49777 .88171 .49324 .87331 .48258 Metetra
.622 .75 .938 r
.87331 .48258 .88171 .49324 .90332 .48865 .89504 .47795 Metetra
.622 .751 .939 r
.89504 .47795 .90332 .48865 .9251 .48402 .91695 .47328 Metetra
.622 .752 .939 r
.91695 .47328 .9251 .48402 .94707 .47934 .93905 .46855 Metetra
.622 .752 .94 r
.93905 .46855 .94707 .47934 .96923 .47461 .96133 .46377 Metetra
.621 .73 .925 r
.37308 .57392 .38389 .58398 .40166 .58037 .39091 .57029 Metetra
.621 .731 .925 r
.39091 .57029 .40166 .58037 .41956 .57673 .40889 .56663 Metetra
.621 .731 .926 r
.40889 .56663 .41956 .57673 .43761 .57306 .427 .56294 Metetra
.621 .732 .927 r
.427 .56294 .43761 .57306 .4558 .56935 .44526 .55921 Metetra
.62 .733 .927 r
.44526 .55921 .4558 .56935 .47412 .56561 .46366 .55545 Metetra
.62 .734 .928 r
.46366 .55545 .47412 .56561 .4926 .56184 .48221 .55166 Metetra
.62 .735 .928 r
.48221 .55166 .4926 .56184 .51122 .55803 .50091 .54783 Metetra
.62 .736 .929 r
.50091 .54783 .51122 .55803 .52998 .55419 .51976 .54396 Metetra
.62 .737 .93 r
.51976 .54396 .52998 .55419 .5489 .5503 .53875 .54005 Metetra
.62 .737 .93 r
.53875 .54005 .5489 .5503 .56797 .54638 .55791 .53611 Metetra
.62 .738 .931 r
.55791 .53611 .56797 .54638 .58719 .54243 .57721 .53213 Metetra
.62 .739 .932 r
.57721 .53213 .58719 .54243 .60656 .53843 .59668 .5281 Metetra
.62 .74 .932 r
.59668 .5281 .60656 .53843 .62609 .53439 .6163 .52404 Metetra
.62 .741 .933 r
.6163 .52404 .62609 .53439 .64578 .53032 .63608 .51994 Metetra
.62 .742 .933 r
.63608 .51994 .64578 .53032 .66563 .5262 .65602 .51579 Metetra
.62 .742 .934 r
.65602 .51579 .66563 .5262 .68564 .52204 .67613 .5116 Metetra
.62 .743 .935 r
.67613 .5116 .68564 .52204 .70582 .51784 .69641 .50737 Metetra
.62 .744 .935 r
.69641 .50737 .70582 .51784 .72615 .51359 .71685 .50309 Metetra
.62 .745 .936 r
.71685 .50309 .72615 .51359 .74666 .5093 .73746 .49876 Metetra
.62 .746 .936 r
.73746 .49876 .74666 .5093 .76733 .50496 .75824 .49439 Metetra
.62 .747 .937 r
.75824 .49439 .76733 .50496 .78818 .50058 .7792 .48997 Metetra
.62 .748 .937 r
.7792 .48997 .78818 .50058 .8092 .49615 .80033 .48551 Metetra
.62 .748 .938 r
.80033 .48551 .8092 .49615 .83039 .49167 .82164 .481 Metetra
.621 .749 .938 r
.82164 .481 .83039 .49167 .85176 .48715 .84312 .47643 Metetra
.621 .75 .939 r
.84312 .47643 .85176 .48715 .87331 .48258 .86479 .47182 Metetra
.621 .751 .939 r
.86479 .47182 .87331 .48258 .89504 .47795 .88665 .46715 Metetra
.621 .752 .94 r
.88665 .46715 .89504 .47795 .91695 .47328 .90868 .46243 Metetra
.621 .752 .94 r
.90868 .46243 .91695 .47328 .93905 .46855 .93091 .45766 Metetra
.621 .753 .941 r
.93091 .45766 .93905 .46855 .96133 .46377 .95333 .45284 Metetra
.62 .729 .925 r
.36214 .56373 .37308 .57392 .39091 .57029 .38004 .56009 Metetra
.62 .73 .926 r
.38004 .56009 .39091 .57029 .40889 .56663 .39808 .55641 Metetra
.619 .731 .926 r
.39808 .55641 .40889 .56663 .427 .56294 .41626 .5527 Metetra
.619 .732 .927 r
.41626 .5527 .427 .56294 .44526 .55921 .43459 .54895 Metetra
.619 .733 .928 r
.43459 .54895 .44526 .55921 .46366 .55545 .45307 .54517 Metetra
.619 .734 .928 r
.45307 .54517 .46366 .55545 .48221 .55166 .47169 .54136 Metetra
.619 .735 .929 r
.47169 .54136 .48221 .55166 .50091 .54783 .49047 .53751 Metetra
.619 .736 .93 r
.49047 .53751 .50091 .54783 .51976 .54396 .5094 .53362 Metetra
.619 .737 .93 r
.5094 .53362 .51976 .54396 .53875 .54005 .52848 .52969 Metetra
.619 .737 .931 r
.52848 .52969 .53875 .54005 .55791 .53611 .54771 .52572 Metetra
.619 .738 .932 r
.54771 .52572 .55791 .53611 .57721 .53213 .56711 .52172 Metetra
.619 .739 .932 r
.56711 .52172 .57721 .53213 .59668 .5281 .58666 .51767 Metetra
.619 .74 .933 r
.58666 .51767 .59668 .5281 .6163 .52404 .60637 .51358 Metetra
.619 .741 .934 r
.60637 .51358 .6163 .52404 .63608 .51994 .62625 .50945 Metetra
.619 .742 .934 r
.62625 .50945 .63608 .51994 .65602 .51579 .64629 .50528 Metetra
.619 .743 .935 r
.64629 .50528 .65602 .51579 .67613 .5116 .66649 .50106 Metetra
.619 .744 .935 r
.66649 .50106 .67613 .5116 .69641 .50737 .68687 .49679 Metetra
.619 .745 .936 r
.68687 .49679 .69641 .50737 .71685 .50309 .70741 .49248 Metetra
.619 .745 .937 r
.70741 .49248 .71685 .50309 .73746 .49876 .72813 .48813 Metetra
.619 .746 .937 r
.72813 .48813 .73746 .49876 .75824 .49439 .74902 .48372 Metetra
.619 .747 .938 r
.74902 .48372 .75824 .49439 .7792 .48997 .77009 .47927 Metetra
.619 .748 .938 r
.77009 .47927 .7792 .48997 .80033 .48551 .79134 .47477 Metetra
.619 .749 .939 r
.79134 .47477 .80033 .48551 .82164 .481 .81276 .47022 Metetra
.619 .75 .939 r
.81276 .47022 .82164 .481 .84312 .47643 .83437 .46562 Metetra
.619 .751 .94 r
.83437 .46562 .84312 .47643 .86479 .47182 .85616 .46096 Metetra
.619 .752 .94 r
.85616 .46096 .86479 .47182 .88665 .46715 .87814 .45626 Metetra
.62 .752 .941 r
.87814 .45626 .88665 .46715 .90868 .46243 .90031 .4515 Metetra
.62 .753 .942 r
.90031 .4515 .90868 .46243 .93091 .45766 .92266 .44669 Metetra
.62 .754 .942 r
.92266 .44669 .93091 .45766 .95333 .45284 .94521 .44182 Metetra
.618 .729 .925 r
.35106 .55341 .36214 .56373 .38004 .56009 .36902 .54975 Metetra
.618 .73 .926 r
.36902 .54975 .38004 .56009 .39808 .55641 .38713 .54606 Metetra
.618 .731 .927 r
.38713 .54606 .39808 .55641 .41626 .5527 .40538 .54233 Metetra
.618 .732 .928 r
.40538 .54233 .41626 .5527 .43459 .54895 .42379 .53857 Metetra
.618 .733 .928 r
.42379 .53857 .43459 .54895 .45307 .54517 .44234 .53478 Metetra
.618 .734 .929 r
.44234 .53478 .45307 .54517 .47169 .54136 .46104 .53094 Metetra
.618 .735 .93 r
.46104 .53094 .47169 .54136 .49047 .53751 .47989 .52707 Metetra
.618 .736 .93 r
.47989 .52707 .49047 .53751 .5094 .53362 .4989 .52316 Metetra
.618 .737 .931 r
.4989 .52316 .5094 .53362 .52848 .52969 .51806 .51922 Metetra
.618 .738 .932 r
.51806 .51922 .52848 .52969 .54771 .52572 .53738 .51523 Metetra
.618 .738 .932 r
.53738 .51523 .54771 .52572 .56711 .52172 .55686 .5112 Metetra
.618 .739 .933 r
.55686 .5112 .56711 .52172 .58666 .51767 .57651 .50713 Metetra
.618 .74 .934 r
.57651 .50713 .58666 .51767 .60637 .51358 .59631 .50302 Metetra
.618 .741 .934 r
.59631 .50302 .60637 .51358 .62625 .50945 .61628 .49886 Metetra
.618 .742 .935 r
.61628 .49886 .62625 .50945 .64629 .50528 .63642 .49466 Metetra
.618 .743 .936 r
.63642 .49466 .64629 .50528 .66649 .50106 .65673 .49041 Metetra
.618 .744 .936 r
.65673 .49041 .66649 .50106 .68687 .49679 .6772 .48612 Metetra
.618 .745 .937 r
.6772 .48612 .68687 .49679 .70741 .49248 .69785 .48178 Metetra
.618 .746 .938 r
.69785 .48178 .70741 .49248 .72813 .48813 .71868 .4774 Metetra
.618 .747 .938 r
.71868 .4774 .72813 .48813 .74902 .48372 .73968 .47296 Metetra
.618 .748 .939 r
.73968 .47296 .74902 .48372 .77009 .47927 .76086 .46848 Metetra
.618 .749 .939 r
.76086 .46848 .77009 .47927 .79134 .47477 .78222 .46394 Metetra
.618 .75 .94 r
.78222 .46394 .79134 .47477 .81276 .47022 .80376 .45935 Metetra
.618 .751 .941 r
.80376 .45935 .81276 .47022 .83437 .46562 .82549 .45471 Metetra
.618 .751 .941 r
.82549 .45471 .83437 .46562 .85616 .46096 .84741 .45002 Metetra
.618 .752 .942 r
.84741 .45002 .85616 .46096 .87814 .45626 .86952 .44527 Metetra
.618 .753 .942 r
.86952 .44527 .87814 .45626 .90031 .4515 .89181 .44047 Metetra
.618 .754 .943 r
.89181 .44047 .90031 .4515 .92266 .44669 .9143 .43562 Metetra
.618 .755 .943 r
.9143 .43562 .92266 .44669 .94521 .44182 .93699 .4307 Metetra
.617 .729 .926 r
.33983 .54297 .35106 .55341 .36902 .54975 .35787 .53929 Metetra
.617 .73 .927 r
.35787 .53929 .36902 .54975 .38713 .54606 .37604 .53559 Metetra
.617 .731 .927 r
.37604 .53559 .38713 .54606 .40538 .54233 .39437 .53185 Metetra
.617 .732 .928 r
.39437 .53185 .40538 .54233 .42379 .53857 .41284 .52807 Metetra
.617 .733 .929 r
.41284 .52807 .42379 .53857 .44234 .53478 .43147 .52426 Metetra
.617 .734 .93 r
.43147 .52426 .44234 .53478 .46104 .53094 .45024 .52041 Metetra
.617 .735 .93 r
.45024 .52041 .46104 .53094 .47989 .52707 .46917 .51652 Metetra
.616 .736 .931 r
.46917 .51652 .47989 .52707 .4989 .52316 .48826 .5126 Metetra
.616 .737 .932 r
.48826 .5126 .4989 .52316 .51806 .51922 .50751 .50863 Metetra
.616 .738 .933 r
.50751 .50863 .51806 .51922 .53738 .51523 .52692 .50462 Metetra
.616 .739 .933 r
.52692 .50462 .53738 .51523 .55686 .5112 .54648 .50058 Metetra
.616 .74 .934 r
.54648 .50058 .55686 .5112 .57651 .50713 .56622 .49648 Metetra
.616 .741 .935 r
.56622 .49648 .57651 .50713 .59631 .50302 .58611 .49235 Metetra
.616 .742 .935 r
.58611 .49235 .59631 .50302 .61628 .49886 .60618 .48817 Metetra
.616 .743 .936 r
.60618 .48817 .61628 .49886 .63642 .49466 .62642 .48394 Metetra
.616 .744 .937 r
.62642 .48394 .63642 .49466 .65673 .49041 .64682 .47967 Metetra
.616 .745 .937 r
.64682 .47967 .65673 .49041 .6772 .48612 .6674 .47535 Metetra
.616 .746 .938 r
.6674 .47535 .6772 .48612 .69785 .48178 .68816 .47099 Metetra
.616 .747 .939 r
.68816 .47099 .69785 .48178 .71868 .4774 .70909 .46657 Metetra
.616 .748 .939 r
.70909 .46657 .71868 .4774 .73968 .47296 .7302 .4621 Metetra
.617 .748 .94 r
.7302 .4621 .73968 .47296 .76086 .46848 .7515 .45759 Metetra
.617 .749 .941 r
.7515 .45759 .76086 .46848 .78222 .46394 .77298 .45302 Metetra
.617 .75 .941 r
.77298 .45302 .78222 .46394 .80376 .45935 .79464 .4484 Metetra
.617 .751 .942 r
.79464 .4484 .80376 .45935 .82549 .45471 .81649 .44372 Metetra
.617 .752 .942 r
.81649 .44372 .82549 .45471 .84741 .45002 .83854 .43899 Metetra
.617 .753 .943 r
.83854 .43899 .84741 .45002 .86952 .44527 .86077 .4342 Metetra
.617 .754 .944 r
.86077 .4342 .86952 .44527 .89181 .44047 .8832 .42936 Metetra
.617 .755 .944 r
.8832 .42936 .89181 .44047 .9143 .43562 .90583 .42446 Metetra
.617 .756 .945 r
.90583 .42446 .9143 .43562 .93699 .4307 .92865 .4195 Metetra
.616 .728 .926 r
.32847 .53239 .33983 .54297 .35787 .53929 .34657 .52871 Metetra
.616 .729 .927 r
.34657 .52871 .35787 .53929 .37604 .53559 .36481 .52499 Metetra
.615 .73 .928 r
.36481 .52499 .37604 .53559 .39437 .53185 .38321 .52124 Metetra
.615 .731 .929 r
.38321 .52124 .39437 .53185 .41284 .52807 .40175 .51745 Metetra
.615 .732 .93 r
.40175 .51745 .41284 .52807 .43147 .52426 .42045 .51362 Metetra
.615 .733 .93 r
.42045 .51362 .43147 .52426 .45024 .52041 .43931 .50976 Metetra
.615 .735 .931 r
.43931 .50976 .45024 .52041 .46917 .51652 .45832 .50586 Metetra
.615 .736 .932 r
.45832 .50586 .46917 .51652 .48826 .5126 .47748 .50192 Metetra
.615 .737 .933 r
.47748 .50192 .48826 .5126 .50751 .50863 .49681 .49794 Metetra
.615 .738 .933 r
.49681 .49794 .50751 .50863 .52692 .50462 .51631 .49391 Metetra
.615 .739 .934 r
.51631 .49391 .52692 .50462 .54648 .50058 .53596 .48984 Metetra
.615 .74 .935 r
.53596 .48984 .54648 .50058 .56622 .49648 .55579 .48573 Metetra
.615 .741 .936 r
.55579 .48573 .56622 .49648 .58611 .49235 .57578 .48158 Metetra
.615 .742 .936 r
.57578 .48158 .58611 .49235 .60618 .48817 .59594 .47738 Metetra
.615 .743 .937 r
.59594 .47738 .60618 .48817 .62642 .48394 .61627 .47313 Metetra
.615 .744 .938 r
.61627 .47313 .62642 .48394 .64682 .47967 .63678 .46883 Metetra
.615 .745 .939 r
.63678 .46883 .64682 .47967 .6674 .47535 .65747 .46449 Metetra
.615 .746 .939 r
.65747 .46449 .6674 .47535 .68816 .47099 .67833 .4601 Metetra
.615 .747 .94 r
.67833 .4601 .68816 .47099 .70909 .46657 .69937 .45565 Metetra
.615 .748 .941 r
.69937 .45565 .70909 .46657 .7302 .4621 .7206 .45116 Metetra
.615 .749 .941 r
.7206 .45116 .7302 .4621 .7515 .45759 .74201 .44661 Metetra
.615 .75 .942 r
.74201 .44661 .7515 .45759 .77298 .45302 .76361 .44201 Metetra
.615 .751 .943 r
.76361 .44201 .77298 .45302 .79464 .4484 .78539 .43735 Metetra
.615 .752 .943 r
.78539 .43735 .79464 .4484 .81649 .44372 .80737 .43264 Metetra
.615 .753 .944 r
.80737 .43264 .81649 .44372 .83854 .43899 .82954 .42787 Metetra
.615 .754 .944 r
.82954 .42787 .83854 .43899 .86077 .4342 .85191 .42305 Metetra
.615 .755 .945 r
.85191 .42305 .86077 .4342 .8832 .42936 .87447 .41817 Metetra
.616 .756 .946 r
.87447 .41817 .8832 .42936 .90583 .42446 .89723 .41323 Metetra
.616 .757 .946 r
.89723 .41323 .90583 .42446 .92865 .4195 .9202 .40822 Metetra
.614 .728 .927 r
.31697 .52168 .32847 .53239 .34657 .52871 .33513 .51799 Metetra
.614 .729 .928 r
.33513 .51799 .34657 .52871 .36481 .52499 .35344 .51426 Metetra
.614 .73 .929 r
.35344 .51426 .36481 .52499 .38321 .52124 .3719 .5105 Metetra
.614 .731 .929 r
.3719 .5105 .38321 .52124 .40175 .51745 .39052 .5067 Metetra
.614 .732 .93 r
.39052 .5067 .40175 .51745 .42045 .51362 .40929 .50287 Metetra
.614 .733 .931 r
.40929 .50287 .42045 .51362 .43931 .50976 .42822 .49899 Metetra
.613 .734 .932 r
.42822 .49899 .43931 .50976 .45832 .50586 .44731 .49508 Metetra
.613 .736 .933 r
.44731 .49508 .45832 .50586 .47748 .50192 .46656 .49113 Metetra
.613 .737 .934 r
.46656 .49113 .47748 .50192 .49681 .49794 .48598 .48713 Metetra
.613 .738 .934 r
.48598 .48713 .49681 .49794 .51631 .49391 .50555 .48309 Metetra
.613 .739 .935 r
.50555 .48309 .51631 .49391 .53596 .48984 .5253 .47901 Metetra
.613 .74 .936 r
.5253 .47901 .53596 .48984 .55579 .48573 .54521 .47488 Metetra
.613 .741 .937 r
.54521 .47488 .55579 .48573 .57578 .48158 .5653 .47071 Metetra
.613 .742 .938 r
.5653 .47071 .57578 .48158 .59594 .47738 .58556 .46649 Metetra
.613 .743 .938 r
.58556 .46649 .59594 .47738 .61627 .47313 .60599 .46222 Metetra
.613 .745 .939 r
.60599 .46222 .61627 .47313 .63678 .46883 .6266 .4579 Metetra
.613 .746 .94 r
.6266 .4579 .63678 .46883 .65747 .46449 .64739 .45354 Metetra
.613 .747 .941 r
.64739 .45354 .65747 .46449 .67833 .4601 .66836 .44912 Metetra
.613 .748 .941 r
.66836 .44912 .67833 .4601 .69937 .45565 .68952 .44465 Metetra
.613 .749 .942 r
.68952 .44465 .69937 .45565 .7206 .45116 .71086 .44013 Metetra
.613 .75 .943 r
.71086 .44013 .7206 .45116 .74201 .44661 .73239 .43555 Metetra
.613 .751 .943 r
.73239 .43555 .74201 .44661 .76361 .44201 .7541 .43092 Metetra
.614 .752 .944 r
.7541 .43092 .76361 .44201 .78539 .43735 .77601 .42623 Metetra
.614 .753 .945 r
.77601 .42623 .78539 .43735 .80737 .43264 .79812 .42149 Metetra
.614 .754 .945 r
.79812 .42149 .80737 .43264 .82954 .42787 .82042 .41668 Metetra
.614 .755 .946 r
.82042 .41668 .82954 .42787 .85191 .42305 .84292 .41182 Metetra
.614 .756 .947 r
.84292 .41182 .85191 .42305 .87447 .41817 .86562 .4069 Metetra
.614 .757 .947 r
.86562 .4069 .87447 .41817 .89723 .41323 .88852 .40192 Metetra
.614 .758 .948 r
.88852 .40192 .89723 .41323 .9202 .40822 .91163 .39687 Metetra
.612 .727 .927 r
.30531 .51083 .31697 .52168 .33513 .51799 .32354 .50713 Metetra
.612 .728 .928 r
.32354 .50713 .33513 .51799 .35344 .51426 .34192 .5034 Metetra
.612 .73 .929 r
.34192 .5034 .35344 .51426 .3719 .5105 .36045 .49964 Metetra
.612 .731 .93 r
.36045 .49964 .3719 .5105 .39052 .5067 .37914 .49583 Metetra
.612 .732 .931 r
.37914 .49583 .39052 .5067 .40929 .50287 .39798 .49199 Metetra
.612 .733 .932 r
.39798 .49199 .40929 .50287 .42822 .49899 .41699 .48811 Metetra
.612 .734 .933 r
.41699 .48811 .42822 .49899 .44731 .49508 .43616 .48419 Metetra
.612 .736 .934 r
.43616 .48419 .44731 .49508 .46656 .49113 .45549 .48022 Metetra
.612 .737 .935 r
.45549 .48022 .46656 .49113 .48598 .48713 .47499 .47622 Metetra
.612 .738 .935 r
.47499 .47622 .48598 .48713 .50555 .48309 .49465 .47217 Metetra
.612 .739 .936 r
.49465 .47217 .50555 .48309 .5253 .47901 .51449 .46807 Metetra
.612 .74 .937 r
.51449 .46807 .5253 .47901 .54521 .47488 .53449 .46393 Metetra
.611 .742 .938 r
.53449 .46393 .54521 .47488 .5653 .47071 .55468 .45974 Metetra
.611 .743 .939 r
.55468 .45974 .5653 .47071 .58556 .46649 .57503 .45551 Metetra
.611 .744 .94 r
.57503 .45551 .58556 .46649 .60599 .46222 .59557 .45122 Metetra
.611 .745 .94 r
.59557 .45122 .60599 .46222 .6266 .4579 .61628 .44688 Metetra
.612 .746 .941 r
.61628 .44688 .6266 .4579 .64739 .45354 .63718 .4425 Metetra
.612 .748 .942 r
.63718 .4425 .64739 .45354 .66836 .44912 .65826 .43806 Metetra
.612 .749 .943 r
.65826 .43806 .66836 .44912 .68952 .44465 .67952 .43356 Metetra
.612 .75 .943 r
.67952 .43356 .68952 .44465 .71086 .44013 .70098 .42902 Metetra
.612 .751 .944 r
.70098 .42902 .71086 .44013 .73239 .43555 .72262 .42441 Metetra
.612 .752 .945 r
.72262 .42441 .73239 .43555 .7541 .43092 .74446 .41975 Metetra
.612 .753 .946 r
.74446 .41975 .7541 .43092 .77601 .42623 .7665 .41504 Metetra
.612 .754 .946 r
.7665 .41504 .77601 .42623 .79812 .42149 .78873 .41026 Metetra
.612 .756 .947 r
.78873 .41026 .79812 .42149 .82042 .41668 .81116 .40542 Metetra
.612 .757 .948 r
.81116 .40542 .82042 .41668 .84292 .41182 .8338 .40053 Metetra
.612 .758 .948 r
.8338 .40053 .84292 .41182 .86562 .4069 .85664 .39557 Metetra
.612 .759 .949 r
.85664 .39557 .86562 .4069 .88852 .40192 .87968 .39055 Metetra
.612 .76 .949 r
.87968 .39055 .88852 .40192 .91163 .39687 .90294 .38546 Metetra
.611 .727 .928 r
.29351 .49984 .30531 .51083 .32354 .50713 .3118 .49614 Metetra
.611 .728 .929 r
.3118 .49614 .32354 .50713 .34192 .5034 .33024 .49241 Metetra
.61 .729 .93 r
.33024 .49241 .34192 .5034 .36045 .49964 .34884 .48864 Metetra
.61 .731 .931 r
.34884 .48864 .36045 .49964 .37914 .49583 .3676 .48484 Metetra
.61 .732 .932 r
.3676 .48484 .37914 .49583 .39798 .49199 .38652 .48099 Metetra
.61 .733 .933 r
.38652 .48099 .39798 .49199 .41699 .48811 .40561 .47711 Metetra
.61 .734 .934 r
.40561 .47711 .41699 .48811 .43616 .48419 .42485 .47318 Metetra
.61 .736 .935 r
.42485 .47318 .43616 .48419 .45549 .48022 .44427 .46921 Metetra
.61 .737 .936 r
.44427 .46921 .45549 .48022 .47499 .47622 .46385 .4652 Metetra
.61 .738 .937 r
.46385 .4652 .47499 .47622 .49465 .47217 .4836 .46114 Metetra
.61 .74 .937 r
.4836 .46114 .49465 .47217 .51449 .46807 .50353 .45703 Metetra
.61 .741 .938 r
.50353 .45703 .51449 .46807 .53449 .46393 .52362 .45288 Metetra
.61 .742 .939 r
.52362 .45288 .53449 .46393 .55468 .45974 .5439 .44868 Metetra
.61 .743 .94 r
.5439 .44868 .55468 .45974 .57503 .45551 .56436 .44443 Metetra
.61 .745 .941 r
.56436 .44443 .57503 .45551 .59557 .45122 .58499 .44013 Metetra
.61 .746 .942 r
.58499 .44013 .59557 .45122 .61628 .44688 .60581 .43578 Metetra
.61 .747 .943 r
.60581 .43578 .61628 .44688 .63718 .4425 .62681 .43138 Metetra
.61 .748 .943 r
.62681 .43138 .63718 .4425 .65826 .43806 .648 .42692 Metetra
.61 .75 .944 r
.648 .42692 .65826 .43806 .67952 .43356 .66938 .42241 Metetra
.61 .751 .945 r
.66938 .42241 .67952 .43356 .70098 .42902 .69096 .41784 Metetra
.61 .752 .946 r
.69096 .41784 .70098 .42902 .72262 .42441 .71272 .41321 Metetra
.61 .753 .947 r
.71272 .41321 .72262 .42441 .74446 .41975 .73469 .40852 Metetra
.61 .755 .947 r
.73469 .40852 .74446 .41975 .7665 .41504 .75685 .40378 Metetra
.61 .756 .948 r
.75685 .40378 .7665 .41504 .78873 .41026 .77921 .39897 Metetra
.61 .757 .949 r
.77921 .39897 .78873 .41026 .81116 .40542 .80178 .3941 Metetra
.61 .758 .949 r
.80178 .3941 .81116 .40542 .8338 .40053 .82455 .38917 Metetra
.61 .759 .95 r
.82455 .38917 .8338 .40053 .85664 .39557 .84753 .38418 Metetra
.61 .76 .951 r
.84753 .38418 .85664 .39557 .87968 .39055 .87072 .37912 Metetra
.61 .762 .951 r
.87072 .37912 .87968 .39055 .90294 .38546 .89413 .37399 Metetra
.609 .726 .928 r
.28155 .48871 .29351 .49984 .3118 .49614 .2999 .48502 Metetra
.609 .728 .93 r
.2999 .48502 .3118 .49614 .33024 .49241 .31842 .48129 Metetra
.608 .729 .931 r
.31842 .48129 .33024 .49241 .34884 .48864 .33709 .47752 Metetra
.608 .73 .932 r
.33709 .47752 .34884 .48864 .3676 .48484 .35592 .47372 Metetra
.608 .732 .933 r
.35592 .47372 .3676 .48484 .38652 .48099 .37491 .46987 Metetra
.608 .733 .934 r
.37491 .46987 .38652 .48099 .40561 .47711 .39407 .46599 Metetra
.608 .734 .935 r
.39407 .46599 .40561 .47711 .42485 .47318 .41339 .46206 Metetra
.608 .736 .936 r
.41339 .46206 .42485 .47318 .44427 .46921 .43289 .45809 Metetra
.608 .737 .937 r
.43289 .45809 .44427 .46921 .46385 .4652 .45255 .45407 Metetra
.608 .739 .938 r
.45255 .45407 .46385 .4652 .4836 .46114 .47239 .45001 Metetra
.608 .74 .939 r
.47239 .45001 .4836 .46114 .50353 .45703 .49241 .4459 Metetra
.608 .741 .94 r
.49241 .4459 .50353 .45703 .52362 .45288 .5126 .44175 Metetra
.608 .743 .941 r
.5126 .44175 .52362 .45288 .5439 .44868 .53297 .43754 Metetra
.607 .744 .942 r
.53297 .43754 .5439 .44868 .56436 .44443 .55353 .43328 Metetra
.607 .745 .942 r
.55353 .43328 .56436 .44443 .58499 .44013 .57426 .42897 Metetra
.607 .747 .943 r
.57426 .42897 .58499 .44013 .60581 .43578 .59519 .42461 Metetra
.607 .748 .944 r
.59519 .42461 .60581 .43578 .62681 .43138 .6163 .42019 Metetra
.607 .749 .945 r
.6163 .42019 .62681 .43138 .648 .42692 .6376 .41571 Metetra
.608 .751 .946 r
.6376 .41571 .648 .42692 .66938 .42241 .6591 .41118 Metetra
.608 .752 .947 r
.6591 .41118 .66938 .42241 .69096 .41784 .68079 .40659 Metetra
.608 .753 .948 r
.68079 .40659 .69096 .41784 .71272 .41321 .70268 .40195 Metetra
.608 .755 .948 r
.70268 .40195 .71272 .41321 .73469 .40852 .72477 .39724 Metetra
.608 .756 .949 r
.72477 .39724 .73469 .40852 .75685 .40378 .74706 .39247 Metetra
.608 .757 .95 r
.74706 .39247 .75685 .40378 .77921 .39897 .76955 .38764 Metetra
.608 .759 .951 r
.76955 .38764 .77921 .39897 .80178 .3941 .79226 .38274 Metetra
.608 .76 .951 r
.79226 .38274 .80178 .3941 .82455 .38917 .81517 .37778 Metetra
.608 .761 .952 r
.81517 .37778 .82455 .38917 .84753 .38418 .83829 .37275 Metetra
.608 .762 .953 r
.83829 .37275 .84753 .38418 .87072 .37912 .86163 .36765 Metetra
.608 .763 .954 r
.86163 .36765 .87072 .37912 .89413 .37399 .88519 .36249 Metetra
.607 .726 .929 r
.26944 .47743 .28155 .48871 .2999 .48502 .28785 .47375 Metetra
.606 .727 .93 r
.28785 .47375 .2999 .48502 .31842 .48129 .30643 .47003 Metetra
.606 .728 .931 r
.30643 .47003 .31842 .48129 .33709 .47752 .32517 .46627 Metetra
.606 .73 .933 r
.32517 .46627 .33709 .47752 .35592 .47372 .34407 .46247 Metetra
.606 .731 .934 r
.34407 .46247 .35592 .47372 .37491 .46987 .36313 .45864 Metetra
.606 .733 .935 r
.36313 .45864 .37491 .46987 .39407 .46599 .38237 .45476 Metetra
.606 .734 .936 r
.38237 .45476 .39407 .46599 .41339 .46206 .40177 .45084 Metetra
.606 .736 .937 r
.40177 .45084 .41339 .46206 .43289 .45809 .42135 .44687 Metetra
.605 .737 .938 r
.42135 .44687 .43289 .45809 .45255 .45407 .4411 .44285 Metetra
.605 .739 .939 r
.4411 .44285 .45255 .45407 .47239 .45001 .46103 .43879 Metetra
.605 .74 .94 r
.46103 .43879 .47239 .45001 .49241 .4459 .48113 .43468 Metetra
.605 .742 .941 r
.48113 .43468 .49241 .4459 .5126 .44175 .50142 .43053 Metetra
.605 .743 .942 r
.50142 .43053 .5126 .44175 .53297 .43754 .52189 .42632 Metetra
.605 .745 .943 r
.52189 .42632 .53297 .43754 .55353 .43328 .54254 .42205 Metetra
.605 .746 .944 r
.54254 .42205 .55353 .43328 .57426 .42897 .56338 .41774 Metetra
.605 .748 .945 r
.56338 .41774 .57426 .42897 .59519 .42461 .58441 .41337 Metetra
.605 .749 .946 r
.58441 .41337 .59519 .42461 .6163 .42019 .60563 .40894 Metetra
.605 .751 .947 r
.60563 .40894 .6163 .42019 .6376 .41571 .62705 .40445 Metetra
.605 .752 .948 r
.62705 .40445 .6376 .41571 .6591 .41118 .64866 .39991 Metetra
.605 .753 .949 r
.64866 .39991 .6591 .41118 .68079 .40659 .67047 .3953 Metetra
.605 .755 .95 r
.67047 .3953 .68079 .40659 .70268 .40195 .69249 .39064 Metetra
.605 .756 .951 r
.69249 .39064 .70268 .40195 .72477 .39724 .7147 .38591 Metetra
.605 .758 .951 r
.7147 .38591 .72477 .39724 .74706 .39247 .73713 .38112 Metetra
.605 .759 .952 r
.73713 .38112 .74706 .39247 .76955 .38764 .75976 .37626 Metetra
.606 .76 .953 r
.75976 .37626 .76955 .38764 .79226 .38274 .7826 .37134 Metetra
.606 .762 .954 r
.7826 .37134 .79226 .38274 .81517 .37778 .80565 .36635 Metetra
.606 .763 .954 r
.80565 .36635 .81517 .37778 .83829 .37275 .82892 .36129 Metetra
.606 .764 .955 r
.82892 .36129 .83829 .37275 .86163 .36765 .85241 .35616 Metetra
.606 .766 .956 r
.85241 .35616 .86163 .36765 .88519 .36249 .87612 .35096 Metetra
.604 .725 .93 r
.25717 .46601 .26944 .47743 .28785 .47375 .27564 .46234 Metetra
.604 .726 .931 r
.27564 .46234 .28785 .47375 .30643 .47003 .29428 .45864 Metetra
.604 .728 .932 r
.29428 .45864 .30643 .47003 .32517 .46627 .31309 .45489 Metetra
.604 .73 .934 r
.31309 .45489 .32517 .46627 .34407 .46247 .33206 .45111 Metetra
.604 .731 .935 r
.33206 .45111 .34407 .46247 .36313 .45864 .3512 .44728 Metetra
.603 .733 .936 r
.3512 .44728 .36313 .45864 .38237 .45476 .37051 .44342 Metetra
.603 .734 .937 r
.37051 .44342 .38237 .45476 .40177 .45084 .38999 .4395 Metetra
.603 .736 .938 r
.38999 .4395 .40177 .45084 .42135 .44687 .40965 .43555 Metetra
.603 .738 .94 r
.40965 .43555 .42135 .44687 .4411 .44285 .42948 .43154 Metetra
.603 .739 .941 r
.42948 .43154 .4411 .44285 .46103 .43879 .4495 .42749 Metetra
.603 .741 .942 r
.4495 .42749 .46103 .43879 .48113 .43468 .46969 .42339 Metetra
.603 .742 .943 r
.46969 .42339 .48113 .43468 .50142 .43053 .49007 .41923 Metetra
.603 .744 .944 r
.49007 .41923 .50142 .43053 .52189 .42632 .51064 .41502 Metetra
.603 .746 .945 r
.51064 .41502 .52189 .42632 .54254 .42205 .53139 .41076 Metetra
.603 .747 .946 r
.53139 .41076 .54254 .42205 .56338 .41774 .55234 .40644 Metetra
.603 .749 .947 r
.55234 .40644 .56338 .41774 .58441 .41337 .57348 .40207 Metetra
.603 .75 .948 r
.57348 .40207 .58441 .41337 .60563 .40894 .59481 .39764 Metetra
.603 .752 .949 r
.59481 .39764 .60563 .40894 .62705 .40445 .61634 .39315 Metetra
.603 .753 .95 r
.61634 .39315 .62705 .40445 .64866 .39991 .63807 .38859 Metetra
.603 .755 .951 r
.63807 .38859 .64866 .39991 .67047 .3953 .66001 .38398 Metetra
.603 .757 .952 r
.66001 .38398 .67047 .3953 .69249 .39064 .68215 .3793 Metetra
.603 .758 .953 r
.68215 .3793 .69249 .39064 .7147 .38591 .70449 .37456 Metetra
.603 .76 .954 r
.70449 .37456 .7147 .38591 .73713 .38112 .72705 .36975 Metetra
.603 .761 .955 r
.72705 .36975 .73713 .38112 .75976 .37626 .74982 .36487 Metetra
.603 .762 .955 r
.74982 .36487 .75976 .37626 .7826 .37134 .7728 .35993 Metetra
.603 .764 .956 r
.7728 .35993 .7826 .37134 .80565 .36635 .796 .35491 Metetra
.603 .765 .957 r
.796 .35491 .80565 .36635 .82892 .36129 .81942 .34982 Metetra
.603 .767 .958 r
.81942 .34982 .82892 .36129 .85241 .35616 .84306 .34466 Metetra
.603 .768 .959 r
.84306 .34466 .85241 .35616 .87612 .35096 .86693 .33943 Metetra
.602 .724 .931 r
.24473 .45443 .25717 .46601 .27564 .46234 .26327 .45079 Metetra
.601 .726 .932 r
.26327 .45079 .27564 .46234 .29428 .45864 .28197 .44711 Metetra
.601 .727 .933 r
.28197 .44711 .29428 .45864 .31309 .45489 .30084 .44338 Metetra
.601 .729 .935 r
.30084 .44338 .31309 .45489 .33206 .45111 .31988 .43962 Metetra
.601 .731 .936 r
.31988 .43962 .33206 .45111 .3512 .44728 .33909 .43582 Metetra
.601 .733 .937 r
.33909 .43582 .3512 .44728 .37051 .44342 .35848 .43197 Metetra
.6 .734 .939 r
.35848 .43197 .37051 .44342 .38999 .4395 .37804 .42808 Metetra
.6 .736 .94 r
.37804 .42808 .38999 .4395 .40965 .43555 .39778 .42413 Metetra
.6 .738 .941 r
.39778 .42413 .40965 .43555 .42948 .43154 .4177 .42015 Metetra
.6 .74 .942 r
.4177 .42015 .42948 .43154 .4495 .42749 .4378 .41611 Metetra
.6 .741 .944 r
.4378 .41611 .4495 .42749 .46969 .42339 .45809 .41202 Metetra
.6 .743 .945 r
.45809 .41202 .46969 .42339 .49007 .41923 .47856 .40787 Metetra
.6 .745 .946 r
.47856 .40787 .49007 .41923 .51064 .41502 .49922 .40367 Metetra
.6 .747 .947 r
.49922 .40367 .51064 .41502 .53139 .41076 .52008 .39942 Metetra
.6 .748 .948 r
.52008 .39942 .53139 .41076 .55234 .40644 .54113 .39511 Metetra
.6 .75 .949 r
.54113 .39511 .55234 .40644 .57348 .40207 .56238 .39074 Metetra
.6 .752 .95 r
.56238 .39074 .57348 .40207 .59481 .39764 .58382 .38631 Metetra
.6 .754 .952 r
.58382 .38631 .59481 .39764 .61634 .39315 .60547 .38182 Metetra
.6 .755 .953 r
.60547 .38182 .61634 .39315 .63807 .38859 .62732 .37726 Metetra
.6 .757 .954 r
.62732 .37726 .63807 .38859 .66001 .38398 .64938 .37264 Metetra
.6 .759 .955 r
.64938 .37264 .66001 .38398 .68215 .3793 .67165 .36795 Metetra
.6 .76 .956 r
.67165 .36795 .68215 .3793 .70449 .37456 .69413 .3632 Metetra
.6 .762 .956 r
.69413 .3632 .70449 .37456 .72705 .36975 .71682 .35838 Metetra
.6 .763 .957 r
.71682 .35838 .72705 .36975 .74982 .36487 .73973 .35349 Metetra
.6 .765 .958 r
.73973 .35349 .74982 .36487 .7728 .35993 .76285 .34852 Metetra
.6 .766 .959 r
.76285 .34852 .7728 .35993 .796 .35491 .7862 .34348 Metetra
.6 .768 .96 r
.7862 .34348 .796 .35491 .81942 .34982 .80978 .33837 Metetra
.6 .769 .961 r
.80978 .33837 .81942 .34982 .84306 .34466 .83358 .33319 Metetra
.6 .771 .961 r
.83358 .33319 .84306 .34466 .86693 .33943 .85761 .32792 Metetra
.599 .723 .931 r
.23213 .4427 .24473 .45443 .26327 .45079 .25073 .43909 Metetra
.599 .725 .933 r
.25073 .43909 .26327 .45079 .28197 .44711 .26949 .43544 Metetra
.598 .727 .934 r
.26949 .43544 .28197 .44711 .30084 .44338 .28843 .43175 Metetra
.598 .729 .936 r
.28843 .43175 .30084 .44338 .31988 .43962 .30754 .42802 Metetra
.598 .731 .937 r
.30754 .42802 .31988 .43962 .33909 .43582 .32682 .42424 Metetra
.598 .733 .939 r
.32682 .42424 .33909 .43582 .35848 .43197 .34628 .42042 Metetra
.597 .735 .94 r
.34628 .42042 .35848 .43197 .37804 .42808 .36591 .41656 Metetra
.597 .736 .942 r
.36591 .41656 .37804 .42808 .39778 .42413 .38573 .41264 Metetra
.597 .738 .943 r
.38573 .41264 .39778 .42413 .4177 .42015 .40574 .40868 Metetra
.597 .74 .944 r
.40574 .40868 .4177 .42015 .4378 .41611 .42593 .40466 Metetra
.597 .742 .946 r
.42593 .40466 .4378 .41611 .45809 .41202 .44631 .40059 Metetra
.597 .744 .947 r
.44631 .40059 .45809 .41202 .47856 .40787 .46687 .39647 Metetra
.596 .746 .948 r
.46687 .39647 .47856 .40787 .49922 .40367 .48764 .39229 Metetra
.596 .748 .95 r
.48764 .39229 .49922 .40367 .52008 .39942 .5086 .38805 Metetra
.596 .75 .951 r
.5086 .38805 .52008 .39942 .54113 .39511 .52975 .38375 Metetra
.596 .752 .952 r
.52975 .38375 .54113 .39511 .56238 .39074 .55111 .37939 Metetra
.596 .754 .953 r
.55111 .37939 .56238 .39074 .58382 .38631 .57267 .37497 Metetra
.596 .755 .954 r
.57267 .37497 .58382 .38631 .60547 .38182 .59444 .37048 Metetra
.596 .757 .955 r
.59444 .37048 .60547 .38182 .62732 .37726 .61641 .36593 Metetra
.596 .759 .956 r
.61641 .36593 .62732 .37726 .64938 .37264 .63859 .36131 Metetra
.596 .761 .957 r
.63859 .36131 .64938 .37264 .67165 .36795 .66099 .35662 Metetra
.596 .763 .958 r
.66099 .35662 .67165 .36795 .69413 .3632 .68361 .35186 Metetra
.596 .764 .959 r
.68361 .35186 .69413 .3632 .71682 .35838 .70644 .34703 Metetra
.596 .766 .96 r
.70644 .34703 .71682 .35838 .73973 .35349 .72949 .34213 Metetra
.596 .768 .961 r
.72949 .34213 .73973 .35349 .76285 .34852 .75276 .33715 Metetra
.597 .769 .962 r
.75276 .33715 .76285 .34852 .7862 .34348 .77626 .3321 Metetra
.597 .771 .963 r
.77626 .3321 .7862 .34348 .80978 .33837 .79999 .32697 Metetra
.597 .773 .964 r
.79999 .32697 .80978 .33837 .83358 .33319 .82396 .32176 Metetra
.597 .774 .965 r
.82396 .32176 .83358 .33319 .85761 .32792 .84815 .31647 Metetra
.596 .722 .932 r
.21936 .43082 .23213 .4427 .25073 .43909 .23802 .42725 Metetra
.595 .724 .934 r
.23802 .42725 .25073 .43909 .26949 .43544 .25684 .42364 Metetra
.595 .726 .936 r
.25684 .42364 .26949 .43544 .28843 .43175 .27584 .41999 Metetra
.595 .728 .937 r
.27584 .41999 .28843 .43175 .30754 .42802 .29501 .4163 Metetra
.594 .73 .939 r
.29501 .4163 .30754 .42802 .32682 .42424 .31436 .41256 Metetra
.594 .733 .94 r
.31436 .41256 .32682 .42424 .34628 .42042 .3339 .40878 Metetra
.594 .735 .942 r
.3339 .40878 .34628 .42042 .36591 .41656 .35361 .40495 Metetra
.594 .737 .944 r
.35361 .40495 .36591 .41656 .38573 .41264 .37351 .40108 Metetra
.593 .739 .945 r
.37351 .40108 .38573 .41264 .40574 .40868 .3936 .39715 Metetra
.593 .741 .947 r
.3936 .39715 .40574 .40868 .42593 .40466 .41388 .39316 Metetra
.593 .743 .948 r
.41388 .39316 .42593 .40466 .44631 .40059 .43435 .38912 Metetra
.593 .745 .949 r
.43435 .38912 .44631 .40059 .46687 .39647 .45501 .38503 Metetra
.593 .747 .951 r
.45501 .38503 .46687 .39647 .48764 .39229 .47587 .38088 Metetra
.593 .749 .952 r
.47587 .38088 .48764 .39229 .5086 .38805 .49694 .37666 Metetra
.592 .752 .954 r
.49694 .37666 .5086 .38805 .52975 .38375 .5182 .37239 Metetra
.592 .754 .955 r
.5182 .37239 .52975 .38375 .55111 .37939 .53967 .36805 Metetra
.592 .756 .956 r
.53967 .36805 .55111 .37939 .57267 .37497 .56135 .36364 Metetra
.592 .758 .957 r
.56135 .36364 .57267 .37497 .59444 .37048 .58323 .35917 Metetra
.592 .76 .959 r
.58323 .35917 .59444 .37048 .61641 .36593 .60533 .35463 Metetra
.592 .762 .96 r
.60533 .35463 .61641 .36593 .63859 .36131 .62764 .35002 Metetra
.592 .764 .961 r
.62764 .35002 .63859 .36131 .66099 .35662 .65017 .34534 Metetra
.592 .765 .962 r
.65017 .34534 .66099 .35662 .68361 .35186 .67292 .34058 Metetra
.592 .767 .963 r
.67292 .34058 .68361 .35186 .70644 .34703 .6959 .33575 Metetra
.592 .769 .964 r
.6959 .33575 .70644 .34703 .72949 .34213 .71909 .33085 Metetra
.592 .771 .965 r
.71909 .33085 .72949 .34213 .75276 .33715 .74252 .32586 Metetra
.593 .773 .966 r
.74252 .32586 .75276 .33715 .77626 .3321 .76618 .3208 Metetra
.593 .775 .967 r
.76618 .3208 .77626 .3321 .79999 .32697 .79007 .31565 Metetra
.593 .776 .968 r
.79007 .31565 .79999 .32697 .82396 .32176 .8142 .31042 Metetra
.593 .778 .968 r
.8142 .31042 .82396 .32176 .84815 .31647 .83856 .30511 Metetra
.592 .721 .933 r
.20642 .41877 .21936 .43082 .23802 .42725 .22513 .41526 Metetra
.592 .723 .935 r
.22513 .41526 .23802 .42725 .25684 .42364 .24401 .41171 Metetra
.591 .726 .937 r
.24401 .41171 .25684 .42364 .27584 .41999 .26307 .40811 Metetra
.591 .728 .939 r
.26307 .40811 .27584 .41999 .29501 .4163 .28231 .40448 Metetra
.59 .73 .941 r
.28231 .40448 .29501 .4163 .31436 .41256 .30173 .40079 Metetra
.59 .733 .942 r
.30173 .40079 .31436 .41256 .3339 .40878 .32133 .39706 Metetra
.59 .735 .944 r
.32133 .39706 .3339 .40878 .35361 .40495 .34113 .39329 Metetra
.59 .737 .946 r
.34113 .39329 .35361 .40495 .37351 .40108 .36111 .38946 Metetra
.589 .74 .947 r
.36111 .38946 .37351 .40108 .3936 .39715 .38128 .38557 Metetra
.589 .742 .949 r
.38128 .38557 .3936 .39715 .41388 .39316 .40164 .38164 Metetra
.589 .744 .951 r
.40164 .38164 .41388 .39316 .43435 .38912 .4222 .37764 Metetra
.589 .747 .952 r
.4222 .37764 .43435 .38912 .45501 .38503 .44296 .37359 Metetra
.588 .749 .954 r
.44296 .37359 .45501 .38503 .47587 .38088 .46393 .36947 Metetra
.588 .751 .955 r
.46393 .36947 .47587 .38088 .49694 .37666 .48509 .3653 Metetra
.588 .754 .957 r
.48509 .3653 .49694 .37666 .5182 .37239 .50647 .36106 Metetra
.588 .756 .958 r
.50647 .36106 .5182 .37239 .53967 .36805 .52805 .35675 Metetra
.588 .758 .96 r
.52805 .35675 .53967 .36805 .56135 .36364 .54984 .35237 Metetra
.588 .76 .961 r
.54984 .35237 .56135 .36364 .58323 .35917 .57185 .34793 Metetra
.588 .763 .962 r
.57185 .34793 .58323 .35917 .60533 .35463 .59407 .34341 Metetra
.588 .765 .963 r
.59407 .34341 .60533 .35463 .62764 .35002 .61652 .33882 Metetra
.588 .767 .965 r
.61652 .33882 .62764 .35002 .65017 .34534 .63918 .33415 Metetra
.588 .769 .966 r
.63918 .33415 .65017 .34534 .67292 .34058 .66208 .3294 Metetra
.588 .771 .967 r
.66208 .3294 .67292 .34058 .6959 .33575 .68519 .32458 Metetra
.588 .773 .968 r
.68519 .32458 .6959 .33575 .71909 .33085 .70854 .31968 Metetra
.588 .775 .969 r
.70854 .31968 .71909 .33085 .74252 .32586 .73213 .31469 Metetra
.588 .777 .97 r
.73213 .31469 .74252 .32586 .76618 .3208 .75594 .30962 Metetra
.588 .779 .971 r
.75594 .30962 .76618 .3208 .79007 .31565 .78 .30446 Metetra
.588 .781 .972 r
.78 .30446 .79007 .31565 .8142 .31042 .80429 .29922 Metetra
.588 .783 .973 r
.80429 .29922 .8142 .31042 .83856 .30511 .82884 .29389 Metetra
.588 .72 .935 r
.19331 .40656 .20642 .41877 .22513 .41526 .21207 .40312 Metetra
.587 .722 .937 r
.21207 .40312 .22513 .41526 .24401 .41171 .231 .39964 Metetra
.587 .725 .939 r
.231 .39964 .24401 .41171 .26307 .40811 .25012 .39612 Metetra
.586 .727 .941 r
.25012 .39612 .26307 .40811 .28231 .40448 .26942 .39255 Metetra
.586 .73 .943 r
.26942 .39255 .28231 .40448 .30173 .40079 .28891 .38894 Metetra
.586 .733 .945 r
.28891 .38894 .30173 .40079 .32133 .39706 .30858 .38528 Metetra
.585 .735 .947 r
.30858 .38528 .32133 .39706 .34113 .39329 .32845 .38157 Metetra
.585 .738 .948 r
.32845 .38157 .34113 .39329 .36111 .38946 .34851 .37781 Metetra
.584 .741 .95 r
.34851 .37781 .36111 .38946 .38128 .38557 .36876 .37399 Metetra
.584 .743 .952 r
.36876 .37399 .38128 .38557 .40164 .38164 .38921 .37011 Metetra
.584 .746 .954 r
.38921 .37011 .40164 .38164 .4222 .37764 .40987 .36618 Metetra
.583 .748 .956 r
.40987 .36618 .4222 .37764 .44296 .37359 .43072 .36218 Metetra
.583 .751 .957 r
.43072 .36218 .44296 .37359 .46393 .36947 .45179 .35812 Metetra
.583 .754 .959 r
.45179 .35812 .46393 .36947 .48509 .3653 .47306 .35399 Metetra
.583 .756 .961 r
.47306 .35399 .48509 .3653 .50647 .36106 .49454 .3498 Metetra
.583 .759 .962 r
.49454 .3498 .50647 .36106 .52805 .35675 .51624 .34554 Metetra
.582 .761 .964 r
.51624 .34554 .52805 .35675 .54984 .35237 .53815 .3412 Metetra
.582 .764 .965 r
.53815 .3412 .54984 .35237 .57185 .34793 .56028 .33679 Metetra
.582 .766 .966 r
.56028 .33679 .57185 .34793 .59407 .34341 .58264 .33231 Metetra
.582 .768 .968 r
.58264 .33231 .59407 .34341 .61652 .33882 .60522 .32774 Metetra
.582 .771 .969 r
.60522 .32774 .61652 .33882 .63918 .33415 .62802 .3231 Metetra
.582 .773 .97 r
.62802 .3231 .63918 .33415 .66208 .3294 .65106 .31838 Metetra
.582 .775 .971 r
.65106 .31838 .66208 .3294 .68519 .32458 .67433 .31357 Metetra
.582 .778 .972 r
.67433 .31357 .68519 .32458 .70854 .31968 .69783 .30868 Metetra
.582 .78 .973 r
.69783 .30868 .70854 .31968 .73213 .31469 .72157 .3037 Metetra
.582 .782 .974 r
.72157 .3037 .73213 .31469 .75594 .30962 .74555 .29863 Metetra
.582 .784 .975 r
.74555 .29863 .75594 .30962 .78 .30446 .76978 .29348 Metetra
.582 .786 .976 r
.76978 .29348 .78 .30446 .80429 .29922 .79425 .28823 Metetra
.582 .788 .977 r
.79425 .28823 .80429 .29922 .82884 .29389 .81897 .28288 Metetra
.583 .718 .936 r
.18001 .39419 .19331 .40656 .21207 .40312 .19882 .39084 Metetra
.582 .721 .938 r
.19882 .39084 .21207 .40312 .231 .39964 .21781 .38745 Metetra
.582 .724 .941 r
.21781 .38745 .231 .39964 .25012 .39612 .23698 .38402 Metetra
.581 .727 .943 r
.23698 .38402 .25012 .39612 .26942 .39255 .25634 .38055 Metetra
.581 .73 .945 r
.25634 .38055 .26942 .39255 .28891 .38894 .27589 .37703 Metetra
.58 .733 .947 r
.27589 .37703 .28891 .38894 .30858 .38528 .29564 .37346 Metetra
.58 .736 .949 r
.29564 .37346 .30858 .38528 .32845 .38157 .31557 .36983 Metetra
.579 .739 .952 r
.31557 .36983 .32845 .38157 .34851 .37781 .33571 .36616 Metetra
.579 .742 .954 r
.33571 .36616 .34851 .37781 .36876 .37399 .35605 .36242 Metetra
.578 .745 .956 r
.35605 .36242 .36876 .37399 .38921 .37011 .37659 .35862 Metetra
.578 .748 .958 r
.37659 .35862 .38921 .37011 .40987 .36618 .39733 .35477 Metetra
.577 .751 .96 r
.39733 .35477 .40987 .36618 .43072 .36218 .41828 .35085 Metetra
.577 .754 .961 r
.41828 .35085 .43072 .36218 .45179 .35812 .43945 .34686 Metetra
.577 .756 .963 r
.43945 .34686 .45179 .35812 .47306 .35399 .46083 .3428 Metetra
.576 .759 .965 r
.46083 .3428 .47306 .35399 .49454 .3498 .48242 .33867 Metetra
.576 .762 .967 r
.48242 .33867 .49454 .3498 .51624 .34554 .50424 .33447 Metetra
.576 .765 .968 r
.50424 .33447 .51624 .34554 .53815 .3412 .52627 .33019 Metetra
.576 .768 .97 r
.52627 .33019 .53815 .3412 .56028 .33679 .54853 .32583 Metetra
.575 .77 .971 r
.54853 .32583 .56028 .33679 .58264 .33231 .57102 .3214 Metetra
.575 .773 .973 r
.57102 .3214 .58264 .33231 .60522 .32774 .59373 .31688 Metetra
.575 .776 .974 r
.59373 .31688 .60522 .32774 .62802 .3231 .61668 .31227 Metetra
.575 .778 .975 r
.61668 .31227 .62802 .3231 .65106 .31838 .63987 .30758 Metetra
.575 .781 .976 r
.63987 .30758 .65106 .31838 .67433 .31357 .66329 .30281 Metetra
.575 .783 .978 r
.66329 .30281 .67433 .31357 .69783 .30868 .68695 .29794 Metetra
.575 .785 .979 r
.68695 .29794 .69783 .30868 .72157 .3037 .71086 .29298 Metetra
.575 .788 .98 r
.71086 .29298 .72157 .3037 .74555 .29863 .73501 .28792 Metetra
.575 .79 .981 r
.73501 .28792 .74555 .29863 .76978 .29348 .75941 .28277 Metetra
.575 .792 .982 r
.75941 .28277 .76978 .29348 .79425 .28823 .78407 .27752 Metetra
.575 .794 .982 r
.78407 .27752 .79425 .28823 .81897 .28288 .80898 .27217 Metetra
.577 .716 .937 r
.16653 .38164 .18001 .39419 .19882 .39084 .18538 .37841 Metetra
.576 .719 .94 r
.18538 .37841 .19882 .39084 .21781 .38745 .20442 .37515 Metetra
.576 .723 .943 r
.20442 .37515 .21781 .38745 .23698 .38402 .22365 .37184 Metetra
.575 .726 .945 r
.22365 .37184 .23698 .38402 .25634 .38055 .24306 .36848 Metetra
.574 .73 .948 r
.24306 .36848 .25634 .38055 .27589 .37703 .26268 .36508 Metetra
.574 .733 .95 r
.26268 .36508 .27589 .37703 .29564 .37346 .28248 .36162 Metetra
.573 .736 .953 r
.28248 .36162 .29564 .37346 .31557 .36983 .30249 .35811 Metetra
.572 .74 .955 r
.30249 .35811 .31557 .36983 .33571 .36616 .32271 .35455 Metetra
.572 .743 .958 r
.32271 .35455 .33571 .36616 .35605 .36242 .34312 .35092 Metetra
.571 .747 .96 r
.34312 .35092 .35605 .36242 .37659 .35862 .36375 .34723 Metetra
.57 .75 .962 r
.36375 .34723 .37659 .35862 .39733 .35477 .38458 .34348 Metetra
.57 .753 .964 r
.38458 .34348 .39733 .35477 .41828 .35085 .40563 .33965 Metetra
.569 .757 .966 r
.40563 .33965 .41828 .35085 .43945 .34686 .4269 .33576 Metetra
.569 .76 .968 r
.4269 .33576 .43945 .34686 .46083 .3428 .44839 .33179 Metetra
.568 .763 .97 r
.44839 .33179 .46083 .3428 .48242 .33867 .47009 .32775 Metetra
.568 .766 .972 r
.47009 .32775 .48242 .33867 .50424 .33447 .49203 .32363 Metetra
.567 .77 .974 r
.49203 .32363 .50424 .33447 .52627 .33019 .51419 .31943 Metetra
.567 .773 .975 r
.51419 .31943 .52627 .33019 .54853 .32583 .53658 .31514 Metetra
.567 .776 .977 r
.53658 .31514 .54853 .32583 .57102 .3214 .5592 .31077 Metetra
.566 .779 .978 r
.5592 .31077 .57102 .3214 .59373 .31688 .58206 .30632 Metetra
.566 .782 .98 r
.58206 .30632 .59373 .31688 .61668 .31227 .60516 .30177 Metetra
.566 .784 .981 r
.60516 .30177 .61668 .31227 .63987 .30758 .62849 .29713 Metetra
.566 .787 .982 r
.62849 .29713 .63987 .30758 .66329 .30281 .65208 .29239 Metetra
.566 .79 .983 r
.65208 .29239 .66329 .30281 .68695 .29794 .6759 .28756 Metetra
.565 .792 .984 r
.6759 .28756 .68695 .29794 .71086 .29298 .69998 .28263 Metetra
.565 .795 .985 r
.69998 .28263 .71086 .29298 .73501 .28792 .72431 .2776 Metetra
.565 .797 .986 r
.72431 .2776 .73501 .28792 .75941 .28277 .7489 .27246 Metetra
.565 .8 .987 r
.7489 .27246 .75941 .28277 .78407 .27752 .77374 .26722 Metetra
.566 .802 .988 r
.77374 .26722 .78407 .27752 .80898 .27217 .79884 .26187 Metetra
.57 .714 .939 r
.15287 .36892 .16653 .38164 .18538 .37841 .17175 .36585 Metetra
.569 .718 .942 r
.17175 .36585 .18538 .37841 .20442 .37515 .19083 .36274 Metetra
.568 .721 .945 r
.19083 .36274 .20442 .37515 .22365 .37184 .21011 .35958 Metetra
.567 .725 .948 r
.21011 .35958 .22365 .37184 .24306 .36848 .22958 .35638 Metetra
.566 .729 .951 r
.22958 .35638 .24306 .36848 .26268 .36508 .24925 .35313 Metetra
.565 .733 .954 r
.24925 .35313 .26268 .36508 .28248 .36162 .26912 .34982 Metetra
.564 .737 .957 r
.26912 .34982 .28248 .36162 .30249 .35811 .28919 .34646 Metetra
.564 .741 .96 r
.28919 .34646 .30249 .35811 .32271 .35455 .30948 .34304 Metetra
.563 .745 .962 r
.30948 .34304 .32271 .35455 .34312 .35092 .32998 .33956 Metetra
.562 .749 .965 r
.32998 .33956 .34312 .35092 .36375 .34723 .35069 .33601 Metetra
.561 .753 .968 r
.35069 .33601 .36375 .34723 .38458 .34348 .37161 .33239 Metetra
.56 .757 .97 r
.37161 .33239 .38458 .34348 .40563 .33965 .39276 .32869 Metetra
.559 .761 .972 r
.39276 .32869 .40563 .33965 .4269 .33576 .41413 .32492 Metetra
.559 .765 .974 r
.41413 .32492 .4269 .33576 .44839 .33179 .43573 .32108 Metetra
.558 .768 .976 r
.43573 .32108 .44839 .33179 .47009 .32775 .45755 .31715 Metetra
.557 .772 .978 r
.45755 .31715 .47009 .32775 .49203 .32363 .4796 .31314 Metetra
.557 .775 .98 r
.4796 .31314 .49203 .32363 .51419 .31943 .50189 .30904 Metetra
.556 .779 .982 r
.50189 .30904 .51419 .31943 .53658 .31514 .52442 .30485 Metetra
.555 .782 .983 r
.52442 .30485 .53658 .31514 .5592 .31077 .54718 .30057 Metetra
.555 .786 .985 r
.54718 .30057 .5592 .31077 .58206 .30632 .57018 .29619 Metetra
.554 .789 .986 r
.57018 .29619 .58206 .30632 .60516 .30177 .59343 .29172 Metetra
.554 .792 .988 r
.59343 .29172 .60516 .30177 .62849 .29713 .61693 .28715 Metetra
.554 .795 .989 r
.61693 .28715 .62849 .29713 .65208 .29239 .64068 .28247 Metetra
.553 .798 .99 r
.64068 .28247 .65208 .29239 .6759 .28756 .66468 .27769 Metetra
.553 .801 .991 r
.66468 .27769 .6759 .28756 .69998 .28263 .68894 .2728 Metetra
.553 .803 .992 r
.68894 .2728 .69998 .28263 .72431 .2776 .71345 .26781 Metetra
.553 .806 .992 r
.71345 .26781 .72431 .2776 .7489 .27246 .73823 .2627 Metetra
.553 .809 .993 r
.73823 .2627 .7489 .27246 .77374 .26722 .76327 .25747 Metetra
.553 .811 .994 r
.76327 .25747 .77374 .26722 .79884 .26187 .78858 .25214 Metetra
.562 .711 .941 r
.13901 .35603 .15287 .36892 .17175 .36585 .15793 .35316 Metetra
.56 .715 .945 r
.15793 .35316 .17175 .36585 .19083 .36274 .17704 .35025 Metetra
.559 .72 .948 r
.17704 .35025 .19083 .36274 .21011 .35958 .19635 .3473 Metetra
.558 .725 .952 r
.19635 .3473 .21011 .35958 .22958 .35638 .21587 .34429 Metetra
.556 .729 .955 r
.21587 .34429 .22958 .35638 .24925 .35313 .23559 .34124 Metetra
.555 .734 .959 r
.23559 .34124 .24925 .35313 .26912 .34982 .25552 .33813 Metetra
.554 .739 .962 r
.25552 .33813 .26912 .34982 .28919 .34646 .27566 .33496 Metetra
.552 .743 .965 r
.27566 .33496 .28919 .34646 .30948 .34304 .29602 .33173 Metetra
.551 .748 .968 r
.29602 .33173 .30948 .34304 .32998 .33956 .31659 .32843 Metetra
.55 .753 .971 r
.31659 .32843 .32998 .33956 .35069 .33601 .33739 .32506 Metetra
.549 .757 .974 r
.33739 .32506 .35069 .33601 .37161 .33239 .3584 .32162 Metetra
.547 .762 .977 r
.3584 .32162 .37161 .33239 .39276 .32869 .37965 .3181 Metetra
.546 .766 .979 r
.37965 .3181 .39276 .32869 .41413 .32492 .40112 .3145 Metetra
.545 .77 .981 r
.40112 .3145 .41413 .32492 .43573 .32108 .42283 .31081 Metetra
.544 .775 .984 r
.42283 .31081 .43573 .32108 .45755 .31715 .44477 .30703 Metetra
.543 .779 .986 r
.44477 .30703 .45755 .31715 .4796 .31314 .46695 .30316 Metetra
.542 .783 .987 r
.46695 .30316 .4796 .31314 .50189 .30904 .48937 .2992 Metetra
.541 .787 .989 r
.48937 .2992 .50189 .30904 .52442 .30485 .51203 .29514 Metetra
.54 .791 .991 r
.51203 .29514 .52442 .30485 .54718 .30057 .53494 .29097 Metetra
.539 .794 .992 r
.53494 .29097 .54718 .30057 .57018 .29619 .5581 .28671 Metetra
.538 .798 .993 r
.5581 .28671 .57018 .29619 .59343 .29172 .58151 .28233 Metetra
.537 .801 .994 r
.58151 .28233 .59343 .29172 .61693 .28715 .60517 .27785 Metetra
.537 .804 .995 r
.60517 .27785 .61693 .28715 .64068 .28247 .6291 .27325 Metetra
.536 .807 .996 r
.6291 .27325 .64068 .28247 .66468 .27769 .65328 .26854 Metetra
.536 .81 .997 r
.65328 .26854 .66468 .27769 .68894 .2728 .67772 .26372 Metetra
.535 .813 .997 r
.67772 .26372 .68894 .2728 .71345 .26781 .70243 .25877 Metetra
.535 .816 .998 r
.70243 .25877 .71345 .26781 .73823 .2627 .72741 .2537 Metetra
.535 .819 .998 r
.72741 .2537 .73823 .2627 .76327 .25747 .75266 .2485 Metetra
.535 .821 .998 r
.75266 .2485 .76327 .25747 .78858 .25214 .77819 .24318 Metetra
.551 .707 .943 r
.12496 .34295 .13901 .35603 .15793 .35316 .14389 .34035 Metetra
.549 .712 .948 r
.14389 .34035 .15793 .35316 .17704 .35025 .16303 .33771 Metetra
.547 .718 .952 r
.16303 .33771 .17704 .35025 .19635 .3473 .18238 .33502 Metetra
.545 .724 .957 r
.18238 .33502 .19635 .3473 .21587 .34429 .20193 .33229 Metetra
.543 .729 .961 r
.20193 .33229 .21587 .34429 .23559 .34124 .22169 .3295 Metetra
.541 .735 .965 r
.22169 .3295 .23559 .34124 .25552 .33813 .24168 .32665 Metetra
.539 .741 .969 r
.24168 .32665 .25552 .33813 .27566 .33496 .26188 .32374 Metetra
.537 .746 .972 r
.26188 .32374 .27566 .33496 .29602 .33173 .2823 .32076 Metetra
.535 .752 .976 r
.2823 .32076 .29602 .33173 .31659 .32843 .30295 .31771 Metetra
.533 .757 .979 r
.30295 .31771 .31659 .32843 .33739 .32506 .32382 .31458 Metetra
.531 .763 .982 r
.32382 .31458 .33739 .32506 .3584 .32162 .34493 .31137 Metetra
.529 .768 .985 r
.34493 .31137 .3584 .32162 .37965 .3181 .36627 .30808 Metetra
.527 .773 .987 r
.36627 .30808 .37965 .3181 .40112 .3145 .38785 .30469 Metetra
.525 .778 .99 r
.38785 .30469 .40112 .3145 .42283 .31081 .40967 .30121 Metetra
.523 .783 .992 r
.40967 .30121 .42283 .31081 .44477 .30703 .43173 .29764 Metetra
.521 .787 .993 r
.43173 .29764 .44477 .30703 .46695 .30316 .45404 .29396 Metetra
.52 .792 .995 r
.45404 .29396 .46695 .30316 .48937 .2992 .4766 .29017 Metetra
.518 .796 .996 r
.4766 .29017 .48937 .2992 .51203 .29514 .49941 .28628 Metetra
.516 .8 .997 r
.49941 .28628 .51203 .29514 .53494 .29097 .52247 .28227 Metetra
.515 .804 .998 r
.52247 .28227 .53494 .29097 .5581 .28671 .54579 .27815 Metetra
.513 .808 .999 r
.54579 .27815 .5581 .28671 .58151 .28233 .56937 .27391 Metetra
.512 .812 .999 r
.56937 .27391 .58151 .28233 .60517 .27785 .59321 .26954 Metetra
.511 .815 1 r
.59321 .26954 .60517 .27785 .6291 .27325 .61732 .26505 Metetra
.51 .818 1 r
.61732 .26505 .6291 .27325 .65328 .26854 .6417 .26043 Metetra
.509 .821 1 r
.6417 .26043 .65328 .26854 .67772 .26372 .66634 .25568 Metetra
.509 .824 1 r
.66634 .25568 .67772 .26372 .70243 .25877 .69126 .25079 Metetra
.509 .827 1 r
.69126 .25079 .70243 .25877 .72741 .2537 .71645 .24577 Metetra
.508 .829 1 r
.71645 .24577 .72741 .2537 .75266 .2485 .74192 .24061 Metetra
.508 .832 .999 r
.74192 .24061 .75266 .2485 .77819 .24318 .76768 .23531 Metetra
.537 .702 .946 r
.11071 .3297 .12496 .34295 .14389 .34035 .12964 .32746 Metetra
.534 .709 .952 r
.12964 .32746 .14389 .34035 .16303 .33771 .14879 .32518 Metetra
.531 .716 .957 r
.14879 .32518 .16303 .33771 .18238 .33502 .16815 .32286 Metetra
.528 .723 .962 r
.16815 .32286 .18238 .33502 .20193 .33229 .18773 .32049 Metetra
.525 .73 .968 r
.18773 .32049 .20193 .33229 .22169 .3295 .20753 .31806 Metetra
.522 .737 .972 r
.20753 .31806 .22169 .3295 .24168 .32665 .22756 .31557 Metetra
.518 .743 .977 r
.22756 .31557 .24168 .32665 .26188 .32374 .24781 .31301 Metetra
.515 .75 .981 r
.24781 .31301 .26188 .32374 .2823 .32076 .26829 .31037 Metetra
.512 .757 .985 r
.26829 .31037 .2823 .32076 .30295 .31771 .289 .30765 Metetra
.508 .763 .988 r
.289 .30765 .30295 .31771 .32382 .31458 .30996 .30485 Metetra
.505 .77 .991 r
.30996 .30485 .32382 .31458 .34493 .31137 .33115 .30196 Metetra
.501 .776 .993 r
.33115 .30196 .34493 .31137 .36627 .30808 .35259 .29897 Metetra
.498 .781 .996 r
.35259 .29897 .36627 .30808 .38785 .30469 .37428 .29588 Metetra
.494 .787 .997 r
.37428 .29588 .38785 .30469 .40967 .30121 .39622 .29268 Metetra
.491 .792 .998 r
.39622 .29268 .40967 .30121 .43173 .29764 .4184 .28937 Metetra
.487 .797 .999 r
.4184 .28937 .43173 .29764 .45404 .29396 .44085 .28594 Metetra
.484 .802 1 r
.44085 .28594 .45404 .29396 .4766 .29017 .46355 .28239 Metetra
.481 .806 1 r
.46355 .28239 .4766 .29017 .49941 .28628 .48652 .27872 Metetra
.478 .81 1 r
.48652 .27872 .49941 .28628 .52247 .28227 .50974 .27491 Metetra
.475 .814 .999 r
.50974 .27491 .52247 .28227 .54579 .27815 .53324 .27098 Metetra
.473 .817 .998 r
.53324 .27098 .54579 .27815 .56937 .27391 .557 .2669 Metetra
.471 .821 .997 r
.557 .2669 .56937 .27391 .59321 .26954 .58103 .26269 Metetra
.469 .824 .996 r
.58103 .26269 .59321 .26954 .61732 .26505 .60534 .25833 Metetra
.468 .827 .995 r
.60534 .25833 .61732 .26505 .6417 .26043 .62992 .25382 Metetra
.466 .829 .994 r
.62992 .25382 .6417 .26043 .66634 .25568 .65479 .24916 Metetra
.466 .832 .993 r
.65479 .24916 .66634 .25568 .69126 .25079 .67993 .24436 Metetra
.465 .834 .992 r
.67993 .24436 .69126 .25079 .71645 .24577 .70535 .23939 Metetra
.465 .837 .991 r
.70535 .23939 .71645 .24577 .74192 .24061 .73106 .23427 Metetra
.465 .839 .989 r
.73106 .23427 .74192 .24061 .76768 .23531 .75706 .22898 Metetra
.516 .694 .949 r
.09625 .31625 .11071 .3297 .12964 .32746 .11517 .31453 Metetra
.512 .703 .956 r
.11517 .31453 .12964 .32746 .14879 .32518 .1343 .31277 Metetra
.507 .712 .964 r
.1343 .31277 .14879 .32518 .16815 .32286 .15366 .31096 Metetra
.502 .721 .97 r
.15366 .31096 .16815 .32286 .18773 .32049 .17325 .3091 Metetra
.497 .73 .976 r
.17325 .3091 .18773 .32049 .20753 .31806 .19306 .30718 Metetra
.491 .738 .982 r
.19306 .30718 .20753 .31806 .22756 .31557 .21311 .30519 Metetra
.485 .747 .987 r
.21311 .30519 .22756 .31557 .24781 .31301 .2334 .30312 Metetra
.479 .755 .991 r
.2334 .30312 .24781 .31301 .26829 .31037 .25394 .30097 Metetra
.472 .763 .994 r
.25394 .30097 .26829 .31037 .289 .30765 .27471 .29872 Metetra
.466 .77 .996 r
.27471 .29872 .289 .30765 .30996 .30485 .29574 .29638 Metetra
.459 .777 .998 r
.29574 .29638 .30996 .30485 .33115 .30196 .31702 .29392 Metetra
.452 .783 .998 r
.31702 .29392 .33115 .30196 .35259 .29897 .33856 .29135 Metetra
.445 .788 .998 r
.33856 .29135 .35259 .29897 .37428 .29588 .36036 .28866 Metetra
.438 .793 .997 r
.36036 .28866 .37428 .29588 .39622 .29268 .38242 .28585 Metetra
.432 .798 .995 r
.38242 .28585 .39622 .29268 .4184 .28937 .40474 .2829 Metetra
.425 .802 .992 r
.40474 .2829 .4184 .28937 .44085 .28594 .42733 .27981 Metetra
.419 .805 .989 r
.42733 .27981 .44085 .28594 .46355 .28239 .45019 .27657 Metetra
.413 .808 .986 r
.45019 .27657 .46355 .28239 .48652 .27872 .47332 .27319 Metetra
.408 .811 .982 r
.47332 .27319 .48652 .27872 .50974 .27491 .49673 .26965 Metetra
.403 .813 .978 r
.49673 .26965 .50974 .27491 .53324 .27098 .52042 .26595 Metetra
.399 .815 .974 r
.52042 .26595 .53324 .27098 .557 .2669 .54438 .26209 Metetra
.395 .817 .97 r
.54438 .26209 .557 .2669 .58103 .26269 .56862 .25806 Metetra
.392 .819 .966 r
.56862 .25806 .58103 .26269 .60534 .25833 .59315 .25386 Metetra
.39 .82 .962 r
.59315 .25386 .60534 .25833 .62992 .25382 .61796 .24948 Metetra
.389 .822 .958 r
.61796 .24948 .62992 .25382 .65479 .24916 .64306 .24493 Metetra
.388 .824 .955 r
.64306 .24493 .65479 .24916 .67993 .24436 .66845 .24019 Metetra
.388 .825 .953 r
.66845 .24019 .67993 .24436 .70535 .23939 .69413 .23527 Metetra
.389 .827 .951 r
.69413 .23527 .70535 .23939 .73106 .23427 .7201 .23017 Metetra
.391 .829 .949 r
.7201 .23017 .73106 .23427 .75706 .22898 .74637 .22488 Metetra
.485 .682 .953 r
.08159 .30262 .09625 .31625 .11517 .31453 .10044 .30167 Metetra
.477 .694 .963 r
.10044 .30167 .11517 .31453 .1343 .31277 .11952 .30068 Metetra
.468 .705 .972 r
.11952 .30068 .1343 .31277 .15366 .31096 .13884 .29965 Metetra
.458 .717 .98 r
.13884 .29965 .15366 .31096 .17325 .3091 .1584 .29856 Metetra
.447 .728 .986 r
.1584 .29856 .17325 .3091 .19306 .30718 .17821 .2974 Metetra
.435 .739 .991 r
.17821 .2974 .19306 .30718 .21311 .30519 .19826 .29616 Metetra
.422 .748 .994 r
.19826 .29616 .21311 .30519 .2334 .30312 .21857 .29482 Metetra
.409 .756 .994 r
.21857 .29482 .2334 .30312 .25394 .30097 .23914 .29338 Metetra
.394 .763 .993 r
.23914 .29338 .25394 .30097 .27471 .29872 .25997 .29183 Metetra
.379 .768 .989 r
.25997 .29183 .27471 .29872 .29574 .29638 .28107 .29015 Metetra
.364 .772 .982 r
.28107 .29015 .29574 .29638 .31702 .29392 .30243 .28833 Metetra
.349 .774 .974 r
.30243 .28833 .31702 .29392 .33856 .29135 .32407 .28637 Metetra
.334 .775 .964 r
.32407 .28637 .33856 .29135 .36036 .28866 .34598 .28425 Metetra
.319 .774 .952 r
.34598 .28425 .36036 .28866 .38242 .28585 .36817 .28197 Metetra
.306 .773 .939 r
.36817 .28197 .38242 .28585 .40474 .2829 .39064 .27952 Metetra
.293 .771 .926 r
.39064 .27952 .40474 .2829 .42733 .27981 .4134 .27689 Metetra
.282 .768 .913 r
.4134 .27689 .42733 .27981 .45019 .27657 .43644 .27408 Metetra
.271 .766 .9 r
.43644 .27408 .45019 .27657 .47332 .27319 .45976 .27107 Metetra
.263 .763 .887 r
.45976 .27107 .47332 .27319 .49673 .26965 .48337 .26787 Metetra
.256 .761 .875 r
.48337 .26787 .49673 .26965 .52042 .26595 .50727 .26446 Metetra
.25 .759 .865 r
.50727 .26446 .52042 .26595 .54438 .26209 .53147 .26085 Metetra
.246 .758 .856 r
.53147 .26085 .54438 .26209 .56862 .25806 .55595 .25702 Metetra
.244 .757 .848 r
.55595 .25702 .56862 .25806 .59315 .25386 .58073 .25298 Metetra
.243 .757 .841 r
.58073 .25298 .59315 .25386 .61796 .24948 .60581 .24872 Metetra
.244 .758 .837 r
.60581 .24872 .61796 .24948 .64306 .24493 .63118 .24423 Metetra
.246 .76 .833 r
.63118 .24423 .64306 .24493 .66845 .24019 .65685 .23953 Metetra
.25 .762 .832 r
.65685 .23953 .66845 .24019 .69413 .23527 .68281 .2346 Metetra
.255 .766 .832 r
.68281 .2346 .69413 .23527 .7201 .23017 .70908 .22944 Metetra
.261 .77 .833 r
.70908 .22944 .7201 .23017 .74637 .22488 .73564 .22405 Metetra
.43 .658 .956 r
.06671 .2888 .08159 .30262 .10044 .30167 .08542 .28914 Metetra
.411 .674 .969 r
.08542 .28914 .10044 .30167 .11952 .30068 .10437 .28945 Metetra
.389 .69 .979 r
.10437 .28945 .11952 .30068 .13884 .29965 .12358 .28971 Metetra
.363 .703 .984 r
.12358 .28971 .13884 .29965 .1584 .29856 .14305 .2899 Metetra
.334 .712 .983 r
.14305 .2899 .1584 .29856 .17821 .2974 .16279 .29 Metetra
.301 .717 .974 r
.16279 .29 .17821 .2974 .19826 .29616 .1828 .28999 Metetra
.266 .717 .957 r
.1828 .28999 .19826 .29616 .21857 .29482 .2031 .28985 Metetra
.23 .712 .932 r
.2031 .28985 .21857 .29482 .23914 .29338 .22367 .28956 Metetra
.193 .701 .9 r
.22367 .28956 .23914 .29338 .25997 .29183 .24454 .28911 Metetra
.157 .687 .862 r
.24454 .28911 .25997 .29183 .28107 .29015 .26569 .28848 Metetra
.124 .669 .822 r
.26569 .28848 .28107 .29015 .30243 .28833 .28714 .28765 Metetra
.094 .65 .78 r
.28714 .28765 .30243 .28833 .32407 .28637 .30889 .2866 Metetra
.067 .631 .74 r
.30889 .2866 .32407 .28637 .34598 .28425 .33093 .28534 Metetra
.33093 .28534 .34598 .28425 .36817 .28197 .35328 .28383 Metetra
.35328 .28383 .36817 .28197 .39064 .27952 .37593 .28208 Metetra
.37593 .28208 .39064 .27952 .4134 .27689 .39888 .28007 Metetra
.39888 .28007 .4134 .27689 .43644 .27408 .42214 .27779 Metetra
.007 0 0 r
.42214 .27779 .43644 .27408 .45976 .27107 .4457 .27524 Metetra
.012 0 0 r
.4457 .27524 .45976 .27107 .48337 .26787 .46956 .2724 Metetra
.014 0 0 r
.46956 .2724 .48337 .26787 .50727 .26446 .49373 .26928 Metetra
.013 0 0 r
.49373 .26928 .50727 .26446 .53147 .26085 .51821 .26588 Metetra
.01 0 0 r
.51821 .26588 .53147 .26085 .55595 .25702 .54298 .26218 Metetra
.004 0 0 r
.54298 .26218 .55595 .25702 .58073 .25298 .56807 .25818 Metetra
.56807 .25818 .58073 .25298 .60581 .24872 .59345 .25389 Metetra
.59345 .25389 .60581 .24872 .63118 .24423 .61914 .2493 Metetra
.61914 .2493 .63118 .24423 .65685 .23953 .64514 .24442 Metetra
.64514 .24442 .65685 .23953 .68281 .2346 .67143 .23925 Metetra
.67143 .23925 .68281 .2346 .70908 .22944 .69803 .23379 Metetra
.69803 .23379 .70908 .22944 .73564 .22405 .72493 .22804 Metetra
.296 .592 .946 r
.05161 .27481 .06671 .2888 .08542 .28914 .06995 .27783 Metetra
.228 .606 .952 r
.06995 .27783 .08542 .28914 .10437 .28945 .08857 .28083 Metetra
.143 .604 .927 r
.08857 .28083 .10437 .28945 .12358 .28971 .10749 .28376 Metetra
.046 .577 .86 r
.10749 .28376 .12358 .28971 .14305 .2899 .12671 .28657 Metetra
0 .527 .757 r
.12671 .28657 .14305 .2899 .16279 .29 .14625 .28922 Metetra
.133 0 0 r
.14625 .28922 .16279 .29 .1828 .28999 .16611 .29165 Metetra
.197 0 0 r
.16611 .29165 .1828 .28999 .2031 .28985 .1863 .29384 Metetra
.243 0 0 r
.1863 .29384 .2031 .28985 .22367 .28956 .20683 .29574 Metetra
.274 0 0 r
.20683 .29574 .22367 .28956 .24454 .28911 .2277 .29732 Metetra
.295 0 0 r
.2277 .29732 .24454 .28911 .26569 .28848 .24891 .29853 Metetra
.308 0 0 r
.24891 .29853 .26569 .28848 .28714 .28765 .27046 .29936 Metetra
.316 0 0 r
.27046 .29936 .28714 .28765 .30889 .2866 .29235 .29978 Metetra
.32 0 0 r
.29235 .29978 .30889 .2866 .33093 .28534 .31459 .29977 Metetra
.32 0 0 r
.31459 .29977 .33093 .28534 .35328 .28383 .33716 .2993 Metetra
.318 0 0 r
.33716 .2993 .35328 .28383 .37593 .28208 .36008 .29838 Metetra
.314 0 0 r
.36008 .29838 .37593 .28208 .39888 .28007 .38333 .29699 Metetra
.308 0 0 r
.38333 .29699 .39888 .28007 .42214 .27779 .40691 .29512 Metetra
.3 0 0 r
.40691 .29512 .42214 .27779 .4457 .27524 .43082 .29278 Metetra
.291 0 0 r
.43082 .29278 .4457 .27524 .46956 .2724 .45505 .28996 Metetra
.28 0 0 r
.45505 .28996 .46956 .2724 .49373 .26928 .47959 .28667 Metetra
.267 0 0 r
.47959 .28667 .49373 .26928 .51821 .26588 .50446 .28292 Metetra
.252 0 0 r
.50446 .28292 .51821 .26588 .54298 .26218 .52963 .27871 Metetra
.235 0 0 r
.52963 .27871 .54298 .26218 .56807 .25818 .55511 .27407 Metetra
.216 0 0 r
.55511 .27407 .56807 .25818 .59345 .25389 .58089 .269 Metetra
.195 0 0 r
.58089 .269 .59345 .25389 .61914 .2493 .60697 .26351 Metetra
.171 0 0 r
.60697 .26351 .61914 .2493 .64514 .24442 .63334 .25763 Metetra
.143 0 0 r
.63334 .25763 .64514 .24442 .67143 .23925 .66001 .25137 Metetra
.113 0 0 r
.66001 .25137 .67143 .23925 .69803 .23379 .68697 .24474 Metetra
.079 0 0 r
.68697 .24474 .69803 .23379 .72493 .22804 .71422 .23776 Metetra
.48 0 0 r
.03626 .26081 .05161 .27481 .06995 .27783 .05276 .27594 Metetra
.665 .121 0 r
.05276 .27594 .06995 .27783 .08857 .28083 .06972 .29093 Metetra
.646 .173 .117 r
.06972 .29093 .08857 .28083 .10749 .28376 .0872 .30534 Metetra
.608 .186 .217 r
.0872 .30534 .10749 .28376 .12671 .28657 .10525 .31875 Metetra
.576 .187 .268 r
.10525 .31875 .12671 .28657 .14625 .28922 .12391 .33083 Metetra
.552 .184 .296 r
.12391 .33083 .14625 .28922 .16611 .29165 .1432 .34128 Metetra
.531 .177 .312 r
.1432 .34128 .16611 .29165 .1863 .29384 .16312 .34992 Metetra
.514 .17 .321 r
.16312 .34992 .1863 .29384 .20683 .29574 .18364 .35663 Metetra
.499 .161 .325 r
.18364 .35663 .20683 .29574 .2277 .29732 .20475 .36138 Metetra
.485 .151 .325 r
.20475 .36138 .2277 .29732 .24891 .29853 .2264 .36421 Metetra
.472 .14 .322 r
.2264 .36421 .24891 .29853 .27046 .29936 .24855 .36523 Metetra
.46 .128 .316 r
.24855 .36523 .27046 .29936 .29235 .29978 .27117 .36457 Metetra
.448 .115 .308 r
.27117 .36457 .29235 .29978 .31459 .29977 .2942 .36241 Metetra
.435 .1 .297 r
.2942 .36241 .31459 .29977 .33716 .2993 .31761 .35895 Metetra
.422 .083 .283 r
.31761 .35895 .33716 .2993 .36008 .29838 .34138 .35435 Metetra
.408 .064 .266 r
.34138 .35435 .36008 .29838 .38333 .29699 .36546 .34881 Metetra
.393 .042 .245 r
.36546 .34881 .38333 .29699 .40691 .29512 .38984 .34248 Metetra
.376 .016 .22 r
.38984 .34248 .40691 .29512 .43082 .29278 .4145 .33551 Metetra
.356 0 .189 r
.4145 .33551 .43082 .29278 .45505 .28996 .43942 .32802 Metetra
.333 0 .152 r
.43942 .32802 .45505 .28996 .47959 .28667 .46461 .32011 Metetra
.305 0 .107 r
.46461 .32011 .47959 .28667 .50446 .28292 .49004 .31187 Metetra
.271 0 .052 r
.49004 .31187 .50446 .28292 .52963 .27871 .51573 .30335 Metetra
.229 0 0 r
.51573 .30335 .52963 .27871 .55511 .27407 .54167 .29462 Metetra
.178 0 0 r
.54167 .29462 .55511 .27407 .58089 .269 .56785 .2857 Metetra
.116 0 0 r
.56785 .2857 .58089 .269 .60697 .26351 .59429 .27663 Metetra
.041 0 0 r
.59429 .27663 .60697 .26351 .63334 .25763 .62098 .26742 Metetra
.62098 .26742 .63334 .25763 .66001 .25137 .64793 .25809 Metetra
.64793 .25809 .66001 .25137 .68697 .24474 .67514 .24865 Metetra
.24 .741 .677 r
.67514 .24865 .68697 .24474 .71422 .23776 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[702h0kn[700<000000>oZa`3_j/L0>`3_j/L003/0kn[70`0000000`3_j/L000000>oZa`3B0>oZ
a`030000003_j/L0kn[700L0kn[71`00000O0>oZa`030000003_j/L0kn[703/0kn[7000i0>oZa`80
0000f03_j/L00`000000kn[70>oZa`020>oZa`T000000`1Te?82000001h0kn[700<000000>oZa`3_
j/L0>P3_j/L003H0kn[70`00003J0>oZa`T000002@1Te?83000001d0kn[700<000000>oZa`3_j/L0
>@3_j/L003@0kn[70P00003I0>oZa`P000000P0D0003000000@0I=Cb1@00000307OFo@8000006`3_
j/L00`000000kn[70>oZa`0i0>oZa`00<@3_j/L300000=H0kn[72P00000401@000030000001Sdo<0
Hm?c00D000002@1ge_d3000001X0kn[700<000000>oZa`3_j/L0>03_j/L002l0kn[70P00003D0>oZ
a`X0000000D070000000000D000050000000000201@000D000000`1ge_d2000000@0MmKm1@000003
08;Do`030000003_j/L0kn[701H0kn[70`00000i0>oZa`00;03_j/L400000<h0kn[73@00000401`0
00030000000D0000500000D00000201ge_d5000000T0P]Co0P00000H0>oZa`030000003_j/L0kn[7
03L0kn[7000Y0>oZa`<00000103_j/L00`000000kn[70>oZa`340>oZa`d000000`0T00000`000000
700001`0000401`000H0000000<0MmGm000000000000101ge_d4000000<0P]Co00<0000008;Do`22
e?l02022e?l3000001P0kn[700<000000>oZa`3_j/L0=P3_j/L002L0kn[70P00003:0>oZa`T00000
00<0:`000000000T00001P0T0002000000@070001000000307OEo@8000000P1geOd5000000P0P]Co
0P00000308;Do`D000000`28d_l00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[703H0kn[7
000T0>oZa`<00000a`3_j/L9000000D0:`0000<0000002@0000T00001@0T00000`00000070000000
00050000000307ODoP000000000000L000000`22dol00`000000P]Co08;Do`0708;Do`D000002@28
d_l00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[703D0kn[7000R0>oZa`800000a@3_j/L9
00000003034000000000:`0000L0:`0000<0000002@0000T00000P0T0007000000@0MmCn1P000002
08;Co`0300000022dol0P]?o00<0P]?o0P00000308;Do`@000000`28dOl00`000000R=;o08SBo`07
08SBo`<000005`3_j/L00`000000kn[70>oZa`0d0>oZa`00803_j/L200000<00kn[7300000040340
00030000000[0000:`0000H0:`0000<0000002@0000000002000000307ODoP@000000`22d_l00`00
0000P]?o08;Co`0208;Co`0300000022dol0P]?o0080P]?o1@00000808SAo`8000000`28d_l40000
00<0SLon00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0d0>oZa`00803_j/L300000;H0
kn[72@000002004000D0000000<0=`000000000a00001P0a00000`000000:`0002/0000302/000T0
000000<0MmCn0000000000001@00000808;Bo`8000000`22dol4000000<0R=3o00<0000008SAo`28
dOl01`28dOl5000000P0SLon00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0c0>oZa`00
7`3_j/L2000000030>oZa`000000kn[70:l0kn[71P00000200800080000000<00@00000000000000
1@00000403L000030000000a0000<@0000D0<@0000<0000002/000000000100000000`0:00000000
0000000700000080P];o1000000908;Bo`D0000000<0R=3o00000028d?l01@28d?l2000000<0R=7o
1000000308g?oP030000002=coh0SLon00P0SLon00<000000>oZa`3_j/L04P3_j/L3000003@0kn[7
000P0>oZa`040000003_j/L0kn[700000:/0kn[71@0000000`020000000000000007000000<0?000
00<0000003L0000g0000100g00000`000000<@0003400003034000D00000100:000500000080P]7o
00<0000008;Bo`22d_l00`00000408;Bo`8000000`22d_l4000000<0R=3o00@0000008S@o`28d?l0
00001P28d?l5000000P0SLon00<0000008g?oP2=coh01P2=coh3000001D0kn[700<000000>oZa`3_
j/L0<P3_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70>oZa`2Q0>oZa`d00000
0`1000000`000000?00003`0000503`000030000000g0000=`0000@0=`0000<00000034000000000
100000000`0M0000000000X0000500X000<000001@22dOl3000000D0P];o1`00000808S@o`800000
00<0R=3o00000028d?l01000000308g>o@030000002=coh0SLon00P0SLon00@0000008g?oP2=coh0
SLon10000003093=o0030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0<@3_j/L001L0kn[7
0`0000050>oZa`040000003_j/L0kn[700000080kn[700<000000>oZa`3_j/L0U`3_j/L900000003
00<000000000000000<0000000<0A0000000001000001P1000000`000000?00003`0000503`00003
0000000g0000=`000080=`001@00000501d000030000000:00002P0000<02P000`00000408;Ao`<0
000000<0P]7o0000000000001@00000508W?o`0300000028d?l0R=3o00L0R=3o1@00000808g>o@03
0000002=coh0SLon00H0SLon1@000008093=o0030000003_j/L0kn[701<0kn[700<000000>oZa`3_
j/L0<03_j/L001L0kn[700<000000>oZa`0000001@3_j/L01@000000kn[70>oZa`3_j/L000000080
kn[700<000000>oZa`3_j/L0SP3_j/L80000000400<000000000000000<000L00000101400000`00
0000@00004000005040000030000000l0000?00000D0?00000<0000003L0000000000`0000000`0]
0000000001d0000601d000040000000:00002P0000X000<000000P22d?l9000000<0RLkn00<00000
08W?o`29col01`29col2000000<0R=3o1000000308g=o@030000002=c_d0000000P0SLkm00@00000
08g?oP2=coh0SLon10000003093<o0030000002@cO`0T<gl00P0T<gl00<000000>oZa`3_j/L04P3_
j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000001h0kn[7
000G0>oZa`030000003_j/L0000000D0kn[70P0000030>oZa`040000003_j/L0kn[7000008H0kn[7
2`0000000`030000000000000007000000<0A`0000<0000004@000140000101400000`000000@000
04000006040000030000000l0000?0000080?0001@00000502d000030000000M00007@0000@07@00
1@00000408;@o`H000002029c_h00`000000RLoo08W?o`0608W?o`D00000202=cOd2000000L0SLkm
1@000008093<o0030000002@cO`0T<gl00H0T<gl0`00000D0>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`0000001`3_j/L00`000000kn[70000000N0>oZa`005`3_j/L00`000000kn[70000
00050>oZa`030000003_j/L0kn[700<0kn[71@00001l0>oZaa@000000`1:00000`000000A`0004L0
000504L00003000000140000A00000D0A00000<000000400001000001@1000000`000000?0000000
00030000000303X000000000;@0000H0;@0000<0000001d0000M00000`0M0005000000<0P]3o1000
000308W=oP0300000029c_h0RLkn00P0RLkn00@0000008W?o`29col0RLoo1000000308g=o@030000
002=cOd0SLgm00P0SLgm0P00000208g>o@@000000`2@c?`00`000000T<cl093<o008093<o0040000
002@cO`0T<gl093=o0@000000`2Cbo/00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`0000001`3_j/L3000001h0kn[7000G0>oZa`<000001@3_j/L00`000000kn[7
0>oZa`040>oZa`80000000<0ZQh00000000000001000001_0>oZaa<000000`1<00000`000000BP00
04X0000504X00003000000170000A`0000D0A`0000<0000004@0001400001@1400000`000000@000
04000003040000D000001@0j00000`000000;@0002d0000502d000040000000M00007@0001d00080
00000P23col6000000P0RLgn0P00000508W>oPL00000202=cOd2000000D0SLgm1`000008093<o080
00001@2@c?`7000000L0Tl_k00<000000>oZa`3_j/L04P3_j/L2000000@0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70>oZa`0N0>oZa`007P3_j/L00`000000kn[70>oZa`060>oZa`800000
1P2Z7P0700000600kn[74`00000204h000030000001<0000C00000D0C00000<0000004X0001:0000
1@1:00000`000000A`0004L0000504L00003000000140000A00000D0A00000<00000040000000000
100000000`1500d0000003X0000603X000030000000]0000;@0000D0;@0000<0000001d0000M0000
1P0000001029cOh0000000000029cOh2000000T0RLgn1P00000508g<o@030000002=cOd0SLgm00L0
SLgm1`000005093;o0800000202@c?`7000000D0Tl[k00<0000009?;n`2Cbo/01`2Cbo/00`000000
kn[70>oZa`0?0>oZa`80000000<0kn[70000003_j/L00`3_j/L3000000P0kn[70P00000N0>oZa`00
7P3_j/L00`000000kn[70>oZa`070>oZa`8000001P2Z7P02000000@0YB`M1`00001;0>oZaa000000
0`1A00000`000000D00005000005050000030000001>0000CP0000@0CP0000<0000004`0001<0000
1@1<00000`000000BP0004X0000504X00003000000170000A`0000D0A`0000@0000004@000140000
A0001`00000604D03@030000000j0000>P0000@0>P0000<0000002d0000]00001P0]000300000080
RLcn00<0000008W=oP0000000P00000508W=oP8000000`29cOh400000080SL_m00<0000008g<o@2=
c?d01`2=c?d2000000<0SLgm10000003093:n`030000002@bo`0T<_l00L0T<_l0P000003093<o0@0
00000`2Cb_/00`000000Tl[k09?:n`0709?:n`030000002Cbo/0Tl_k00<0Tl_k1@00000D0>oZa`03
0000003_j/L0kn[702`0kn[7000N0>oZa`8000002@3_j/L300000080ZQh00P0000080:D/7@030000
002K;cL0Vblg0080Vblg1`00000d0>oZaa0000000P1A00000`000000D@0005400005054000030000
001A0000D@0000D0D@0000<000000500001@00001@1@00000`000000CP0004h0000404h000030000
001<0000C00000H0C00000<0000004X0001:0000101:000010000000A`0004L000170009000000<0
CP0K00<0000004D03@1500d01P1500d00`000000>P0003X0000503X000030000000]0000;@0000@0
;@000`00000308W<oP<000002029cOh5000000L0SL_m00<0000008g<o@2=c?d01P2=c?d5000000P0
T<[k00<00000093;o02@bo`01P2@bo`5000000L0Tl[k00<0000009?:n`2Cb_/01P2Cb_/7000000D0
U<Wj00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L00`000000kn[7
0>oZa`090>oZa`@000002@2U;1d00`000000Vblg09/_=`0509/_=`030000002C;d@0Tbm40080Tbm4
=000000204h000030000001@0000D00000D0D00000<000000540001A0000101A00000`000000D@00
05400005054000030000001A0000D@0000D0D@0000<000000500001@00001@1@00000`000000CP00
04h0000504h000030000001<0000C00000D0C00000@0000004X0001:0000BP002000000405D09P03
0000001>01/0CP0K00D0CP0K00<0000004D03@1500d01P1500d00`000000>P0003X0000403X00003
0000000]0000;@000080;@000`00000308W<oP<000000`29c?h010000000RLgn08W=oP29cOh40000
00<0SL[l00<0000008g;o@2=bod01`2=bod010000000SLcm08g<o@2=c?d4000000<0T<[k00<00000
093:n`2@b_/0202@b_/010000000T<_l093;o02@bo`400000080TlWj0P00000909?:n`040000002C
b_/0Tl[k09?:n`@000000`2DbOT00`000000U<Wj09C9nP0709C9nP030000003_j/L0kn[70140kn[7
00<000000>oZa`3_j/L0:`3_j/L001h0kn[700<000000>oZa`3_j/L02P3_j/L00`000000KZSd0000
00080:D/7@030000002K;cL0Vblg00H0Vblg00<0000009<_A02C;d@01@2C;d@00`000000SBm;08d_
B`0208d_B`L000001@0b0003000000D0?P000`00000604H0008000001P1;0002000000H0CP0000<0
00000500001@00001@1@00000`000000D@0005400004054000030000001A0000D@0000D0D@0000<0
00000540001A00001@1A00000`000000D00005000005050000030000001>0000CP0000D0CP0000@0
000004`0001<0000C0002@00000305/0<0030000001E02H0E@0V00D0E@0V00<0000004h06`1>01/0
1@1>01/00`000000A@0=04D03@0604D03@030000000j0000>P0000D0>P001@00000308W;o@<00000
1029c?h6000000P0SL[l00<0000008g;o@2=bod01P2=bod4000000P0T<[k00<00000093:n`2@b_/0
1P2@b_/5000000H0TlWj00<0000009?9nP000000202Cb_/4000000P0U<Wi00<0000009C9nP2DbOX0
1`2DbOX00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZa`030000003_
j/L0kn[700/0kn[700<0000006jXm00000001P2U;1d00`000000Vblg09/_=`0609/_=`030000002C
;d@0Tbm400H0Tbm400<0000008d_B`2=;d/0102=;d/00`000000Qbe?08L]C`0208L]C`l000001@16
0002000000H0B`000P00000604h0008000001P1@0002000000H0D@0000<000000540001A00001@1A
00000`000000D@0005400005054000030000001@0000D00000D0D00000@0000004h0001>0000CP00
2@0000040604>0030000001K0300F`0`00@0F`0`00<0000005D09P1E02H01P1E02H00`000000CP0K
04h06`0504h06`030000001500d0A@0=00H0A@0=00<0000003X0000j00000`0j0003000000@0RL_m
2P00000408g9o0030000002=b_`0SL[l00P0SL[l00@0000008g;o@2=bod0SL_m100000020939n`03
0000002@b_/0T<[k00P0T<[k00@00000093:n`2@b_/0T<[k1000000309?8nP030000002CbOX0TlWj
00H0TlWj00<0000009?9nP0000000`2Cb_/400000080U<Si00<0000009C9n@2DbOT01`2DbOT00`00
0000U<Wj09C9nP0609C9nP<000004P3_j/L00`000000kn[70>oZa`0Z0>oZa`007@3_j/L00`000000
kn[70>oZa`0=0>oZa`<000001@2U;1d00`000000Vblg09/_=`0609/_=`030000002C;d@0Tbm400D0
Tbm400<0000008d_B`2=;d/01@2=;d/00`000000Qbe?08L]C`0508L]C`0300000023:e80Pb]B00D0
Pb]B00@0000007lYD`1o:E<0ObUC3`00000504h000030000001@0000D00000D0D00000<000000540
001A00001@1A00000`000000D@0005400005054000040000001A0000D@00054001400000101T2Sh0
0`000000H0@h0604>0050604>0030000001K0300F`0`00D0F`0`00<0000005D09P1E02H01@1E02H0
0`000000CP0K04h06`0504h06`030000001500d0A@0=00H0A@0=00@0000003X0000j0000>P000`00
000208[:o@0300000029bod0000000D000000`2>bO`00`000000SLWl08g9o00608g9o08000001@2=
b_`7000000L0T<Wk0P000008093:n`@00000202Cb?X00`000000TlWj09?9nP0609?9nPD000001`2D
b?T00`000000U<Wi09C9n@0709C9n@040000002DbOX0U<Wj09C9nP@000000`2Fb?T00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`800000403_j/L2000000<0YB`M00<0
000009/_=`2K;cL01P2K;cL00`000000Tbm409<_A00609<_A0030000002=;d/0SBm;00@0SBm;00<0
000008L]C`27;Dl01@27;Dl00`000000Pb]B08<[DP0508<[DP030000001o:E<0ObUC00D0ObUC00<0
000007`VD`1l9U<01@1l9U<010000000N2=B07PSDP1h8e8Q000000@0K1E800<0000006P@A01X44@0
1@1X44@00`000000I0Xn06@:?P0506@:?P030000001P13P0H0@h00H0H0@h00<0000005/0<01K0300
1@1K03000`000000E@0V05D09P0505D09P030000001>01/0CP0K00D0CP0K00<0000004D03@1500d0
1P1500d4000000@0R/[m1@00000808k9o0030000002=bO`0SLWl00H0SLWl1P0000050938n`030000
002@bO/0T<Wk00P0T<Wk00@00000093:n`2@b_/0T<[k1000000209?8nP030000002Cb?X0TlSj00P0
TlSj00@0000009?9nP2CbOX0TlWj10000000102Db?T0000009C8n@00000909C8n@030000002DbOT0
U<Wi00<0U<Wi1`00000809K8n@030000003_j/L0kn[700h0kn[70`00000Z0>oZa`007@3_j/L00`00
0000kn[70>oZa`0@0>oZa`80000000<0YB`M0000002K;cL01`2K;cL00`000000Tbm409<_A00609<_
A0030000002=;d/0SBm;00D0SBm;00<0000008L]C`27;Dl01@27;Dl00`000000Pb]B08<[DP0508<[
DP030000001o:E<0ObUC00@0ObUC00<0000007`VD`1l9U<01@1l9U<00`000000N2=B07PSDP0607PS
DP030000001e8500MB1@00D0MB1@00<00000078MCP1b7Dh01@1b7Dh00`000000KaU<06lIC00506lI
C0030000001/5DP0K1E800D0K1E800<0000006P@A01X44@01@1X44@00`000000I0Xn06@:?P0606@:
?P030000001P13P0H0@h00D0H0@h00<0000005/0<01K03001@1K03000`000000E@0V05D09P0505D0
9P030000001>01/0CP0K00D0CP0K00<0000004D03@1500d01@1500d4000000<0R/[m1000000208k8
n`030000002>bO`0S/Wl00P0S/Wl00@0000008g9o02=bO`0SLWl100000020938nP030000002@b?/0
T<Sk00L0T<Sk00<000000939n`2@bO/01P2@bO/5000000L0TlSj00<0000009?8nP2Cb?X01P2Cb?X5
000000D0U<Si00<0000009C8n@000000202Db?T7000000D0U/Oh00<0000009K8n@2Fb?T0202Fb?T0
0`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`030000003_j/L0kn[7
0140kn[70P00000909/_=`030000002C;d@0Tbm400D0Tbm400<0000008d_B`2=;d/01@2=;d/00`00
0000Qbe?08L]C`0508L]C`0300000023:e80Pb]B00D0Pb]B00<0000007lYD`1o:E<01@1o:E<00`00
0000O2IC07`VD`0507`VD`030000001h8e80N2=B00D0N2=B00<0000007DPD01e85001@1e85000`00
0000LQe>078MCP05078MCP030000001_6D`0KaU<00D0KaU<00<0000006`EB01/5DP01P1/5DP00`00
0000J11406P@A00506P@A0030000001T2Sh0I0Xn00H0I0Xn00<000000604>01P13P01@1P13P00`00
0000F`0`05/0<00505/0<0030000001E02H0E@0V00D0E@0V00<0000004h06`1>01/01@1>01/00`00
0000A@0=04D03@0204D03@<0000000<0R/Wm0000000000001000000708k8n`800000202>bO`40000
00L0T<Sj0P0000080938n`040000002@bO/0T<Wk0939n`@000000`2CaoT00`000000TlSj09?8nP07
09?8nP040000002Cb?X0TlSj09?8nP@000000`2DaoT00`000000U<Si09C8n@0509C8n@030000002D
b?T0000000<0U<Si1000000309K7n0030000002FaoP0U/Oh00L0U/Oh00<0000009K8n@2Fb?T01P2F
b?T300000140kn[700<000000>oZa`3_j/L09`3_j/L001d0kn[700<000000>oZa`3_j/L04P3_j/L3
000000H0Vblg00<0000009<_A02C;d@01P2C;d@00`000000SBm;08d_B`0508d_B`0300000027;Dl0
Qbe?00D0Qbe?00<0000008<[DP23:e801@23:e800`000000ObUC07lYD`0507lYD`030000001l9U<0
O2IC00D0O2IC00<0000007PSDP1h8e801@1h8e800`000000MB1@07DPD00507DPD0030000001b7Dh0
LQe>00D0LQe>00<0000006lIC01_6D`01@1_6D`00`000000K1E806`EB00606`EB0030000001X44@0
J11400D0J11400<0000006@:?P1T2Sh01@1T2Sh00`000000H0@h0604>0060604>0030000001K0300
F`0`00@0F`0`00<0000005D09P1E02H01P1E02H00`000000CP0K04h06`0404h06`030000001500d0
000000L0000000<0S/Ok0000000000000P00000:08k8n`040000002>bO`0S/Wl08k9o0@000000P2@
aoX00`000000T<Sj0938nP080938nP030000002@b?/0T<Sk00<0T<Sk1P00000809?7n@030000002C
b?X0TlSj00H0TlSj1000000809C7n@030000002Db?T0U<Si00D0U<Si1@00000809K7n0030000002F
aoP0U/Oh00L0U/Oh00@0000009K8n@2Fb?T0U/Si1000000309O7m`030000003_j/L0kn[700h0kn[7
00<000000>oZa`3_j/L09`3_j/L001d0kn[700<000000>oZa`3_j/L04`3_j/L00`000000O:kc0000
000509/_=`030000002C;d@0Tbm400D0Tbm400<0000008d_B`2=;d/01@2=;d/00`000000Qbe?08L]
C`0608L]C`0300000023:e80Pb]B00D0Pb]B00<0000007lYD`1o:E<0101o:E<00`000000O2IC07`V
D`0507`VD`030000001h8e80N2=B00H0N2=B00<0000007DPD01e85001@1e85000`000000LQe>078M
CP05078MCP030000001_6D`0KaU<00D0KaU<00<0000006`EB01/5DP01@1/5DP00`000000J11406P@
A00506P@A0030000001T2Sh0I0Xn00H0I0Xn00<000000604>01P13P01@1P13P00`000000F`0`05/0
<00505/0<0030000001E02H0E@0V00D0E@0V00<0000004h06`1>01/0101>01/4000000<0S/Kj00<0
000008k7n`0000000P00000408k7n`8000001@2>b?/7000000L0T<Oj00<000000938nP2@b?X01P2@
b?X7000000@0TlOi00<0000009?7n@2CaoT0202CaoT010000000TlSj09?8nP2Cb?X400000080U<Oh
00<0000009C7n@2DaoT0202DaoT010000000U<Si09C8n@2Db?T50000000309K6n0000000U/Oh00P0
U/Oh00<0000009K7n02FaoP01P2FaoP5000000L0UlOg00<000000>oZa`3_j/L03`3_j/L00`000000
kn[70>oZa`0V0>oZa`00703_j/L2000001H0kn[700<0000007b^l`0000000`2K;cL00`000000Tbm4
09<_A00609<_A0030000002=;d/0SBm;00D0SBm;00<0000008L]C`27;Dl01@27;Dl00`000000Pb]B
08<[DP0508<[DP030000001o:E<0ObUC00D0ObUC00<0000007`VD`1l9U<01@1l9U<00`000000N2=B
07PSDP0507PSDP030000001e8500MB1@00D0MB1@00<00000078MCP1b7Dh01@1b7Dh00`000000KaU<
06lIC00506lIC0030000001/5DP0K1E800H0K1E800<0000006P@A01X44@01@1X44@00`000000I0Xn
06@:?P0606@:?P030000001P13P0H0@h00D0H0@h00<0000005/0<01K03001@1K03000`000000E@0V
05D09P0505D09P040000001>01/0CP0K04h06`<000001P2>a_X3000000P0S/Ok1P0000050976nP03
0000002@aoX0T<Oj00L0T<Oj00@000000938nP2@b?X0T<Sj1000000309?6n@030000002CaoT0TlOi
00H0TlOi00<0000009?7n@2CaoT01P2CaoT5000000L0U<Oh00<0000009C7n@2DaoT01P2DaoT50000
00@0U/Kh00@0000009K6n02Fa_P000002@2FaoP010000000U/Oh09K7n02FaoP4000000<0UlKg00<0
000009O7m`2GaoL01`2GaoL00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[702D0kn[7000L
0>oZa`030000003_j/L0kn[701H0kn[7100000000`2K;cL0000009<_A00609<_A0030000002=;d/0
SBm;00D0SBm;00<0000008L]C`27;Dl01P27;Dl00`000000Pb]B08<[DP0508<[DP030000001o:E<0
ObUC00D0ObUC00<0000007`VD`1l9U<01@1l9U<00`000000N2=B07PSDP0507PSDP030000001e8500
MB1@00D0MB1@00<00000078MCP1b7Dh01@1b7Dh00`000000KaU<06lIC00506lIC0030000001/5DP0
K1E800H0K1E800<0000006P@A01X44@01@1X44@00`000000I0Xn06@:?P0506@:?P030000001P13P0
H0@h00H0H0@h00<0000005/0<01K0300101K03000`000000E@0V05D09P0505D09P030000001>01/0
00000080000000<0S/Gj0000000000000`2>a_X3000000<0S/Kj00@0000008k7n`2>ao/0S/Ok1000
00020975n@030000002Aa_X0TLKj00L0TLKj00<000000937nP2@aoX01P2@aoX4000000P0TlKi00<0
000009?7n@2CaoT01P2CaoT010000000TlOi09?7n@2CaoT4000000<0U<Kh00<0000009C7n02DaoP0
1`2DaoP010000000U<Oi09C7n@2DaoT4000000<0U/Kh00<0000009K6n02Fa_P0102Fa_P010000000
U/Kh09K6n000000509K7n0L000001`2Ga_L00`000000UlOg09O7m`0609O7m`<00000403_j/L00`00
0000kn[70>oZa`0U0>oZa`00703_j/L00`000000kn[70>oZa`0G0>oZa`0400000024/O80Q;7b0000
00L0Tbm400<0000008d_B`2=;d/01P2=;d/00`000000Qbe?08L]C`0508L]C`0300000023:e80Pb]B
00D0Pb]B00<0000007lYD`1o:E<01@1o:E<00`000000O2IC07`VD`0507`VD`030000001h8e80N2=B
00H0N2=B00<0000007DPD01e85001@1e85000`000000LQe>078MCP05078MCP030000001_6D`0KaU<
00D0KaU<00<0000006`EB01/5DP01@1/5DP00`000000J11406P@A00506P@A0030000001T2Sh0I0Xn
00H0I0Xn00<000000604>01P13P01@1P13P00`000000F`0`05/0<00505/0<0030000001E02H0E@0V
00@0E@0V0`00000608k5nP<00000102>a_X6000000L0TLGi0P0000080976nP040000002@aoX0T<Oj
0937nP@000000P2CaOT00`000000TlKi09?6n@0809?6n@030000002CaoT0TlOi00<0TlOi1P000008
09C6n0030000002DaoP0U<Oh00H0U<Oh1000000809K6n0030000002Fa_P0U/Kh00@0U/Kh00<00000
09K6n00000001@00000509O6m`030000002Ga_L0UlKg00L0UlKg00@0000009O7m`2GaoL0UlOg1000
000309S6m`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<00000
0>oZa`3_j/L0603_j/L00`000000Q;7b08BalP02000000D0Tbm400<0000008d_B`2=;d/01@2=;d/0
0`000000Qbe?08L]C`0608L]C`0300000023:e80Pb]B00D0Pb]B00<0000007lYD`1o:E<01@1o:E<0
0`000000O2IC07`VD`0507`VD`030000001h8e80N2=B00D0N2=B00<0000007DPD01e85001@1e8500
0`000000LQe>078MCP06078MCP030000001_6D`0KaU<00@0KaU<00<0000006`EB01/5DP01P1/5DP0
0`000000J11406P@A00506P@A0030000001T2Sh0I0Xn00D0I0Xn00<000000604>01P13P01P1P13P0
0`000000F`0`05/0<00505/0<0040000001E02H0E@0V05D09PD00000102>aOX30000000308k5nP00
0000000000@00000102AaOT00`000000TLGi0975n@080975n@030000002Aa_X0TLKj00<0TLKj1P00
000709?5n@030000002Ca_T0TlKi00H0TlKi1`00000409C5n0030000002Da_P0U<Kh00P0U<Kh00@0
000009C7n02DaoP0U<Oh1000000209K5m`030000002Fa_P0U/Kh00P0U/Kh00@0000009K6n02Fa_P0
U/Kh1000000209O5m`030000002Ga_L0UlKg00L0UlKg00<0000009O6m`2Ga_L01P2Ga_L4000000P0
V<Kg00<000000>oZa`3_j/L0303_j/L00`000000kn[70000000U0>oZa`00703_j/L00`000000kn[7
0>oZa`0I0>oZa`8000000P24/O801@000000Tbm409<_A02C;d@0000000P0SBm;00<0000008L]C`27
;Dl01P27;Dl00`000000Pb]B08<[DP0408<[DP030000001o:E<0ObUC00H0ObUC00<0000007`VD`1l
9U<01@1l9U<00`000000N2=B07PSDP0507PSDP030000001e8500MB1@00D0MB1@00<00000078MCP1b
7Dh01@1b7Dh00`000000KaU<06lIC00506lIC0030000001/5DP0K1E800H0K1E800<0000006P@A01X
44@01@1X44@00`000000I0Xn06@:?P0506@:?P030000001P13P0H0@h00D0H0@h00<0000005/0<01K
03001@1K03000`000000E@0V00000002000000D0S/Ci200000020974n0030000002AaOT0TLGi00H0
TLGi00<000000975n@2AaOT01P2AaOT7000000@0TlGh00<0000009?5n@2CaOT01`2CaOT010000000
TlKi09?6n@2Ca_T4000000<0U<Gh00<0000009C5n02DaOP01P2DaOP00`000000U<Kh09C6n00609C6
n0D000001`2FaOL00`000000U/Kh09K6n00609K6n0D000000`2GaOL01@000000UlGg09O5m`2GaOL0
000000T0UlKg00@0000009O6m`2Ga_L0UlKg1000000209S5mP030000002Ha_L0V<Kg00P0V<Kg00<0
00000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0S0>oZa`00703_j/L3000001/0kn[700<00000
08BalP24/O800P0000000`2C;d@0000008d_B`0608d_B`0300000027;Dl0Qbe?00H0Qbe?00<00000
08<[DP23:e801@23:e800`000000ObUC07lYD`0507lYD`030000001l9U<0O2IC00D0O2IC00<00000
07PSDP1h8e801P1h8e800`000000MB1@07DPD00507DPD0030000001b7Dh0LQe>00D0LQe>00<00000
06lIC01_6D`01@1_6D`00`000000K1E806`EB00506`EB0030000001X44@0J11400H0J11400<00000
06@:?P1T2Sh01@1T2Sh00`000000H0@h0604>0050604>0030000001K0300F`0`00@0F`0`10000005
08k4n@H000001`2Aa?P00`000000TLGi0975n@060975n@040000002AaOT0TLGi0975n@@000000`2C
a?P00`000000TlGh09?5n00609?5n0030000002CaOT0TlGi00H0TlGi1000000809C5n0030000002D
aOP0U<Gh00H0U<Gh00@0000009C6n02Da_P0U<Kh1000000309K5m`030000002FaOL0U/Gg00L0U/Gg
00@0000009K6n02Fa_P0U/Kh1000000309O5m`030000002GaOL0UlGg00<0UlGg00@0000009O5m`2G
aOL00000202Ga_L5000000L0V<Gf00<0000009S6m`2Ha_L01P2Ha_L3000000l0kn[700<000000>oZ
a`3_j/L08P3_j/L001/0kn[70P00000N0>oZa`D00000202=;d/00`000000Qbe?08L]C`0608L]C`03
00000023:e80Pb]B00D0Pb]B00<0000007lYD`1o:E<01@1o:E<00`000000O2IC07`VD`0507`VD`03
0000001h8e80N2=B00D0N2=B00<0000007DPD01e85001@1e85000`000000LQe>078MCP06078MCP03
0000001_6D`0KaU<00@0KaU<00<0000006`EB01/5DP01P1/5DP00`000000J11406P@A00506P@A003
0000001T2Sh0I0Xn00D0I0Xn00<000000604>01P13P01P1P13P010000000F`0`05/0<01K03030000
00<0Sl?i1P0000040973n0030000002Aa?P0TLCh00L0TLCh00<000000975n@2AaOT00`2AaOT60000
00P0TlCh00<0000009?5n02CaOP01P2CaOP010000000TlGi09?5n@2CaOT400000080U<Cg00<00000
09C5n02DaOP0202DaOP00`000000U<Gh09C5n00309C5n0H000001`2FaOL00`000000U/Gg09K5m`06
09K5m`D000001`2GaOL00`000000UlGg09O5m`0409O5m`040000002GaOL0UlGg000000<0UlKg1000
000309S5mP030000002HaOH0V<Gf00L0V<Gf00@0000009S6m`2Ha_L0V<Kg1000000309W5mP030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L07P3_
j/L010000000RK?b08VclP29/o82000000D0SBm;00<0000008L]C`27;Dl01P27;Dl00`000000Pb]B
08<[DP0508<[DP030000001o:E<0ObUC00D0ObUC00<0000007`VD`1l9U<01P1l9U<00`000000N2=B
07PSDP0507PSDP030000001e8500MB1@00D0MB1@00<00000078MCP1b7Dh01@1b7Dh00`000000KaU<
06lIC00506lIC0030000001/5DP0K1E800H0K1E800<0000006P@A01X44@01@1X44@00`000000I0Xn
06@:?P0506@:?P030000001P13P0H0@h00D0H0@h00<0000005/0<00000000P00000208o3n@@00000
00@0TL;g00000000000000001`2A`oP00`000000TLCh0974n0060974n0H00000102C`oL00`000000
TlCh09?4n00809?4n0030000002CaOP0TlGh00<0TlGh1P00000709C4m`030000002DaOP0U<Gh00H0
U<Gh1`00000409K4m`030000002FaOL0U/Gg00L0U/Gg00@0000009K5m`2FaOL0U/Gg1000000309O4
mP030000002GaOL0UlGg00L0UlGg00<0000009O5m`2GaOL00`2GaOL7000000L0V<Gf00<0000009S5
mP2HaOH01P2HaOH5000000L0VLGf00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0Q0>oZ
a`006`3_j/L00`000000kn[70>oZa`0O0>oZa`8000000`29/o82000000<0SBm;00<0000008L]C`27
;Dl01P27;Dl00`000000Pb]B08<[DP0508<[DP030000001o:E<0ObUC00D0ObUC00<0000007`VD`1l
9U<01@1l9U<00`000000N2=B07PSDP0607PSDP030000001e8500MB1@00@0MB1@00<00000078MCP1b
7Dh01P1b7Dh00`000000KaU<06lIC00506lIC0030000001/5DP0K1E800D0K1E800<0000006P@A01X
44@01P1X44@00`000000I0Xn06@:?P0506@:?P030000001P13P0H0@h00<0H0@h2@0000020972m`<0
00000P2A`_L2000000L0TL?h00@000000974n02Aa?P0TLCh1000000209?3m`030000002C`oL0Tl?g
00H0Tl?g0P00000809?4n0H00000102Da?L00`000000U<Cg09C4m`0709C4m`040000002DaOP0U<Gh
09C5n0@000000`2Fa?L00`000000U/Cg09K4m`0609K4m`030000002FaOL0U/Gg00H0U/Gg10000008
09O4mP030000002GaOL0UlGg00H0UlGg1P0000000`2Ha?H0000009S4mP0209S4mP030000002HaOH0
V<Gf00L0V<Gf00@0000009S5mP2HaOH0V<Gf1000000309W4mP030000002IaOH0VLGf00L0VLGf00<0
00000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70240kn[700<0000008VclP29/o800P29
/o83000000T0Qbe?00<0000008<[DP23:e801023:e800`000000ObUC07lYD`0607lYD`030000001l
9U<0O2IC00D0O2IC00<0000007PSDP1h8e801@1h8e800`000000MB1@07DPD00507DPD0030000001b
7Dh0LQe>00H0LQe>00<0000006lIC01_6D`0101_6D`00`000000K1E806`EB00606`EB0030000001X
44@0J11400D0J11400<0000006@:?P1T2Sh01@1T2Sh00`000000H0@h0604>007000000@0TL7g1000
00070972m`030000002A`oP0TL?h0080TL?h1P00000709?3m`800000202C`oL010000000TlCh09?4
n02Ca?P400000080U<?g00<0000009C4m`2Da?L01P2Da?L00`000000U<Cg09C4m`0609C4m`@00000
202Fa?L00`000000U/Cg09K4m`0609K4m`040000002FaOL0U/Gg09K5m`@000000P2Ga?H00`000000
UlCf09O4mP0809O4mP040000002GaOL0UlGg09O5m`@000000P2Ha?H00`000000V<Cf09S4mP0309S4
mP040000002Ha?H0V<Cf000000P0V<Gf1@00000709W4mP030000002IaOH0VLGf00H0VLGf0`00000?
0>oZa`030000003_j/L0kn[701l0kn[700090>oZa`030000003_j/L0000000T0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`0R0>oZa`P000001`27;Dl00`000000Pb]B08<[DP0508<[
DP030000001o:E<0ObUC00D0ObUC00<0000007`VD`1l9U<01P1l9U<00`000000N2=B07PSDP0507PS
DP030000001e8500MB1@00D0MB1@00<00000078MCP1b7Dh01@1b7Dh00`000000KaU<06lIC00506lI
C0030000001/5DP0K1E800H0K1E800<0000006P@A01X44@01@1X44@00`000000I0Xn06@:?P0406@:
?PD000000P2A`?H00`000000TL7g0971m`030971m`D00000202A`_L5000000@0Tl;g00<0000009?3
m`2C`oL0202C`oL00`000000Tl?g09?3m`0309?3m`H000001`2D`oL00`000000U<Cg09C4m`0609C4
m`040000002Da?L0U<Cg09C4m`@000000P2F`oH00`000000U/Cg09K4m`0809K4m`030000002Fa?L0
U/Cg00<0U/Cg1P00000709O4mP030000002Ga?H0UlCf00H0UlCf1@00000709S4mP030000002Ha?H0
V<Cf00<0V<Cf00@0000009S4mP2Ha?H000000`2HaOH4000000<0VLCe00<0000009W4mP2Ia?H01`2I
a?H010000000VLGf09W5mP2IaOH4000000<0V/Ce00<000000>oZa`3_j/L02`3_j/L200000240kn[7
00090>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L00`3_j/L2000002@0kn[700<0
000008fdl@2=]?40102=]?42000000D0Qbe?00<0000008<[DP23:e801@23:e800`000000ObUC07lY
D`0507lYD`030000001l9U<0O2IC00D0O2IC00<0000007PSDP1h8e801P1h8e800`000000MB1@07DP
D00407DPD0030000001b7Dh0LQe>00H0LQe>00<0000006lIC01_6D`01@1_6D`00`000000K1E806`E
B00506`EB0030000001X44@0J11400H0J11400@0000006@:?P1T2Sh0I0Xn100000070970mPD00000
1@2A`OL010000000TL;g0972m`2A`_L400000080Tl7f00<0000009?2m`2C`_L01@2C`_L2000000P0
Tl?g1P00000409C2mP030000002D`oL0U<?g00L0U<?g00<0000009C4m`2Da?L00`2Da?L6000000L0
U/?f0P00000809K4m`H00000102G`oH00`000000UlCf09O4mP0709O4mP040000002Ga?H0UlCf09O4
mP@000000`2Ha?D00`000000V<Cf09S4mP0609S4mP030000002Ha?H0V<Cf00<0V<Cf00<0000009S4
mP2Ha?H01000000809W4m@030000002Ia?H0VLCf00H0VLCf1000000709[4m@030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L07P3_j/L000T0kn[700<000000>oZa`0000001`3_j/L2000000D0
kn[70P00000V0>oZa`030000002=]?40SKCa00@0SKCa100000000`27;Dl0000008<[DP0608<[DP03
0000001o:E<0ObUC00H0ObUC00<0000007`VD`1l9U<01@1l9U<00`000000N2=B07PSDP0507PSDP03
0000001e8500MB1@00D0MB1@00<00000078MCP1b7Dh01P1b7Dh00`000000KaU<06lIC00406lIC003
0000001/5DP0K1E800H0K1E800<0000006P@A01X44@01@1X44@00`000000I0Xn00000002000000<0
TKof00<000000970mP2A`?H0102A`?H4000000D0TL7g1P00000709?1mP030000002C`_L0Tl;g00H0
Tl;g00@0000009?3m`2C`oL0Tl?g1000000209G2mP030000002D`_H0U<;f00H0U<;f00<0000009C3
m`2D`oL01P2D`oL6000000@0U/?f00<0000009K3mP2F`oH0202F`oH010000000U/Cg09K4m`2Fa?L4
00000080Ul?f00<0000009O3mP2G`oH01P2G`oH00`000000UlCf09O4mP0609O4mP@000001`2Ha?D0
0`000000V<Cf09S4mP0709S4mP040000002Ha?H0V<Cf09S4mP@000000P2Ia?D00`000000VLCe09W4
m@0809W4m@040000002Ia?H0VLCf09W4mP@000000P2Ja?D00`000000V/Ce09[4m@0709[4m@030000
003_j/L0kn[700d0kn[700<000000>oZa`3_j/L07@3_j/L000T0kn[70`0000070>oZa`<00000103_
j/L00`000000kn[70>oZa`0V0>oZa`030000002=]?40SKCa00D0SKCa00<0000008bflP0000000P00
000608<[DP030000001o:E<0ObUC00D0ObUC00<0000007`VD`1l9U<01P1l9U<00`000000N2=B07PS
DP0507PSDP030000001e8500MB1@00D0MB1@00<00000078MCP1b7Dh01P1b7Dh00`000000KaU<06lI
C00406lIC0030000001/5DP0K1E800H0K1E800<0000006P@A01X44@00`1X44@4000000L0TKof00<0
00000970mP2A`?H00`0000030970mPH00000102C`OH00`000000Tl7f09?1mP0609?1mP030000002C
`_L0Tl;g00H0Tl;g1000000709G2mP030000002D`_H0U<;f00H0U<;f00@0000009C3m`2D`oL0U<?g
1000000209K2mP030000002F`oH0U/?f00H0U/?f00<0000009K3mP2F`oH01P2F`oH5000000L0Ul?f
00<0000009O3mP2G`oH01P2G`oH010000000UlCf09O4mP2Ga?H400000080V<?e00<0000009S4m@2H
a?D01`2Ha?D00`000000V<Cf09S4mP0309S4mPL000000`2Ia?D01@000000VLCe09W4m@2Ia?D00000
00P0VLCe1@00000709[4m@030000002Ja?D0V/Ce00H0V/Ce0P00000>0>oZa`030000003_j/L0kn[7
00D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000002`3_j/L001X0kn[700<000000>oZ
a`3_j/L09`3_j/L00`000000SKCa08fdl@0208fdl@/0000000<0Pb]B0000001o:E<01`1o:E<00`00
0000O2IC07`VD`0507`VD`030000001h8e80N2=B00H0N2=B00<0000007DPD01e8500101e85000`00
0000LQe>078MCP06078MCP030000001_6D`0KaU<00D0KaU<00<0000006`EB01/5DP01@1/5DP00`00
0000J11406P@A004000000<0T[oe0P000006096omP<000000P2A`?H400000080Tl3e00<0000009?1
mP2C`OH01P2C`OH00`000000Tl7f09?1mP0609?1mP040000002C`_L0Tl;g09?2m`@000000P2E`OH0
0`000000UL;f09G2mP0609G2mP030000002D`_H0U<;f00H0U<;f1000000709K2mP030000002F`oH0
U/?f00H0U/?f00@0000009K3mP2F`oH0U/?f1000000309O3m@030000002G`oH0Ul?f00L0Ul?f00<0
000009O3mP2G`oH00`2G`oH6000000L0V<?e00<0000009S4m@2Ha?D01P2Ha?D6000000D0VL?e00<0
000009W4m@2Ia?D00`2Ia?D01@000000VLCe09W4m@2Ia?D0000000<0VLCe1000000309[3m0030000
002Ja?D0V/Ce00L0V/Ce00@0000009[4m@2Ja?D0V/Ce1000000209_4m0030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0
kn[7000J0>oZa`030000003_j/L0kn[702P0kn[71000000408nfl0030000002?]o40SkOa00@0SkOa
0`00000707lYD`030000001l9U<0O2IC00D0O2IC00<0000007PSDP1h8e801@1h8e800`000000MB1@
07DPD00507DPD0030000001b7Dh0LQe>00H0LQe>00<0000006lIC01_6D`0101_6D`00`000000K1E8
06`EB00206`EB0P00000202B_oD010000000TKof096omP2A_oH7000000L0Tl3e00<0000009?1mP2C
`OH01P2C`OH00`000000Tl7f09?1mP0309?1mPH000001`2E`OH00`000000UL;f09G2mP0609G2mP04
0000002D`_H0U<;f09C2mP@000000P2F`_D00`000000U/;f09K2mP0709K2mP030000002F`oH0U/?f
00<0U/?f1P00000809O3m@030000002G`oH0Ul?f00H0Ul?f1P00000409S3m@030000002H`oD0V<?e
00L0V<?e00@0000009S4m@2Ha?D0V<Ce1000000209W3m0030000002I`oD0VL?e00L0VL?e00<00000
09W4m@2Ia?D00P2Ia?D010000000VLCe09W4m@2Ia?D4000000L0V/?d00<0000009[4m@2Ja?D01P2J
a?D5000000L0VlCd00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0000000P0kn[700<000000>oZa`3_j/L02P3_j/L001X0kn[70P00000Z0>oZa`030000002?]_00
SkK`00D0SkK`00<0000008ngl@2?]o401@2?]o4500000080ObUC00<0000007`VD`1l9U<01P1l9U<0
0`000000N2=B07PSDP0507PSDP030000001e8500MB1@00D0MB1@00<00000078MCP1b7Dh01P1b7Dh0
0`000000KaU<06lIC00306lIC0H000001`2B__D00`000000T[oe09:om@0609:om@D00000102C_oD0
0`000000Tl3e09?0m@0709?0m@030000002C`OH0Tl7f00D0Tl7f1P00000409G1m@030000002E`OH0
UL7f00L0UL7f00<0000009G2mP2E`_H00`2E`_H6000000L0U/;e00<0000009K2mP2F`_H01P2F`_H6
000000@0Ul;e00<0000009O3m@2G`oD0202G`oD010000000Ul?f09O3mP2G`oH400000080V<;d00<0
000009S3m@2H`oD01P2H`oD00`000000V<?e09S3m@0609S3m@@000001`2I`o@00`000000VL?e09W3
m@0709W3m@040000002Ia?D0VLCe09W4m@@000000P2J`o@00`000000V/?d09[3m00709[3m0040000
002Ja?D0V/Ce09[4m@@000000`2K`o@00`000000VlCd09_4m00609_4m0030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0
kn[7000J0>oZa`030000003_j/L0kn[702X0kn[700<0000008nfl02?]_001@2?]_000`000000SkOa
08ngl@0508ngl@040000002?^?80SkSb08nhlPH00000101l9U<00`000000N2=B07PSDP0607PSDP03
0000001e8500MB1@00@0MB1@00<00000078MCP1b7Dh01P1b7Dh00`000000KaU<06lIC004000000D0
T[gd0P00000709:nm@040000002B_oD0T[oe09:om@D0000000<0Tkkd0000002C_oD01P2C_oD20000
00P0Tl3e00<0000009?1mP2C`OH01000000209G0m0030000002E`OD0UL7e00H0UL7e00<0000009G1
mP2E`OH01P2E`OH6000000@0U/7e00<0000009K2m@2F`_D01`2F`_D010000000U/;f09K2mP2F`_H4
00000080Ul;d00<0000009O2m@2G`_D01P2G`_D00`000000Ul?e09O3m@0609O3m@D000001`2H`_@0
0`000000V<?e09S3m@0609S3m@040000002H`oD0V<?e09S3m@@000000P2I`o@00`000000VL?d09W3
m00609W3m0030000002I`oD0VL?e00H0VL?e1@00000209[3m0030000002J`o@0V/?d0080V/?d00<0
000009[3m02J`o@01P2J`o@4000000L0Vl?d00<0000009_4m02Ka?@01`2Ka?@00`000000kn[70>oZ
a`090>oZa`@00000103_j/L3000000L0kn[70`00000;0>oZa`006@3_j/L00`000000kn[70>oZa`0/
0>oZa`030000002?]_00SkK`00D0SkK`00<0000008ngl@2?]o400P2?]o47000000@0TKSa2@000004
07PSDP030000001e8500MB1@0080MB1@3`00000209:ll`030000002B_O@0T[gd00H0T[gd00<00000
09:nm@2B__D00P2B__D8000000D0Tkkd00<0000009>om@2C_oD01P2C_oD00`000000Tl3e09?0m@03
09?0m@D000001`2E`?@2000000L0UL7e00@0000009G1mP2E`OH0UL7f1000000209K1m0030000002F
`OD0U/7e00H0U/7e00<0000009K2m@2F`_D01P2F`_D4000000L0Ul;d00<0000009O2m@2G`_D01P2G
`_D010000000Ul?e09O3m@2G`oD4000000<0V<;d00<0000009S2m02H`_@01P2H`_@00`000000V<?e
09S3m@0609S3m@@000001`2I`o@00`000000VL?d09W3m00609W3m0040000002I`oD0VL?e09W3m@@0
00000`2J`o@01@000000V/?d09[3m02J`o@0000000D0V/?d00@0000009[3m02J`o@0V/?d10000002
09_3m0030000002K`o@0Vl?d00L0Vl?d00<0000009_4m02Ka?@01@2Ka?@3000000d0kn[700<00000
0>oZa`3_j/L06P3_j/L001T0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000SkK`08nfl00208nf
l0L00000102A]o400`000000TKSa096hl@05096hl@8000001P2A^O8;000000L0T[_c00<0000009:l
l`2B_?<01P2B_?<00`000000T[gd09:mm00309:mm0L000000P2D_O@3000000T0Tkkd00<0000009>o
m@2C_oD00`2C_oD8000000@0UKod00<0000009G0m02E`?@01`2E`?@00`000000UL7e09G1m@0209G1
m@H000001`2F`O@2000000L0U/7e00@0000009K2m@2F`_D0U/;e1000000209O1m0030000002G`_@0
Ul;d00H0Ul;d00<0000009O2m@2G`_D01P2G`_D4000000L0V<;d00<0000009S2m02H`_@01`2H`_@0
10000000V<?e09S3m@2H`oD400000080VL;d00<0000009W3m02I`o@01`2I`o@00`000000VL?d09W3
m00309W3m0H000001`2J`o@00`000000V/?d09[3m00209[3m0040000002J`o@0V/?d09[3m0D00000
1`2K`o@00`000000Vl?d09_3m00609_3m0040000002Ka?@0VlCd09_4m0@000000`2K`o@00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[701T0kn[7000I0>oZa`030000003_j/L0kn[702h0kn[7
10000004096fl0030000002A]o40TKOa00D0TKOa0P000007096hl@030000002A^O80TKWb0080TKWb
1`00000409:jlP030000002B^o<0T[_c00H0T[_c00<0000009:ll`2B_?<01@2B_?<6000000@0U;gc
00<0000009Bmm00000000P00000309Bmm08000001`2C__@6000000@0UKkd00<0000009Fom02E_o@0
1P2E_o@00`000000UL3d09G0m00609G0m0D00000102F`?@00`000000U/7d09K1m00809K1m0030000
002F`OD0U/7e0080U/7e1P00000709O1m0030000002G`_@0Ul;d00H0Ul;d00@0000009O2m@2G`_D0
Ul;e1000000209S1m0030000002H`_@0V<;d00L0V<;d00<0000009S2m02H`_@00`2H`_@7000000L0
VL;d00<0000009W3m02I`o@01P2I`o@6000000@0V/;d00<0000009[3m02J`o@01`2J`o@010000000
V/?d09[3m02J`o@4000000<0Vl?d00<0000009_3m02K`o@01`2K`o@00`000000Vl?d09_3m00309_3
m0H000001`2K`o@00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[701P0kn[7000I0>oZa`03
0000003_j/L0kn[702l0kn[700<00000096fl02A]_001@2A]_02000000L0TKOa00<00000096hl@2A
^?400P2A^?47000000@0TkWa00<0000009:jlP2B^_801@2B^_82000000L0T[_c00<0000009:ll`2B
_?<01000000209BllP030000002D_O<0U;gc00@0U;gc0`00000809Bmm0030000002C__@0Tkkd00@0
00000P2E__<00`000000UKkd09Fnm00609Fnm0030000002E_o@0UKod00H0UKod00@0000009G0m02E
`?@0UL3d1000000209Jom0030000002F`?@0U/3d00D0U/3d0P00000809K1m0D00000102G`O@00`00
0000Ul7d09O1m00709O1m0030000002G`_@0Ul;d00<0Ul;d1P00000709S1m0030000002H`_@0V<;d
00H0V<;d1P00000509W2m0030000002I`_@0VL;d00L0VL;d00@0000009W3m02I`o@0VL?d10000002
09[2m0030000002J`_@0V/;d00H0V/;d00<0000009[3m02J`o@01P2J`o@400000080Vl?d00<00000
09_3m02K`o@00P2K`o@00`000000Vl?d09_3m00609_3m0L00000102K`o<00`000000Vl?d09_3m007
09_3m0030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0603_j/L001T0kn[70P00000a0>oZ
a`030000002A]_00TKK`00H0TKK`00<00000096gl@2A]o400P2A]o47000000@0TkWa00<0000009>i
l@2C^O401@2C^O42000000L0T[[b00<0000009:kl`2B^o<00P2B^o<5000000L0U;cb00<0000009Bm
l`2D_O<00`00000309Bml`030000002D_O@0U;gd00<0U;gd1@00000709Fnl`030000002E__@0UKkd
00H0UKkd00<0000009Fom02E_o@00`2E_o@6000000L0U[od00<0000009K0m02F`?@01P2F`?@01000
0000U/7d09K1m02F`O@400000080Ul3d00<0000009O1m02G`O@01@2G`O@2000000L0Ul7d1P000004
09S1m0030000002H`O@0V<7d00L0V<7d00@0000009S2m02H`_@0V<;d1000000209W1m0030000002I
`_@0VL;d00H0VL;d00<0000009W2m02I`_@01P2I`_@5000000L0V/;d00<0000009[2m02J`_@01P2J
`_@010000000V/?d09[3m02J`o@400000080Vl;c00D0000009_3m02K`o@0Vl?d0000000509_3m004
0000002K`o@0Vl?d09_3m0@000000`2K`_<00`000000Vl?c09_3l`0509_3l`030000002K`o@0Vl?d
00H0Vl?d0`00000=0>oZa`030000003_j/L0kn[701L0kn[7000I0>oZa`030000003_j/L0kn[70340
kn[700<00000096fl02A]_001@2A]_05000000@0TkS`00<0000009>il@2C^O401@2C^O400`000000
TkWa09>il@0609>il@030000002B^_80T[[b0080T[[b1`00000409BklP030000002D_?80U;cb00D0
U;cb0`00000609Bml`H00000102E_O<00`000000UKkc09Fnl`0609Fnl`030000002E__@0UKkd00D0
UKkd1P00000409Jol`030000002F_o@0U[od00L0U[od00<0000009K0m02F`?@00`2F`?@6000000L0
Ul3d00<0000009O1m02G`O@01P2G`O@00`000000Ul7d09O1m00400000080V<7c00<0000009S1m02H
`O@01P2H`O@00`000000V<7d09S1m00609S1m0@000001`2I`O@00`000000VL;d09W2m00609W2m004
0000002I`_@0VL;d09W2m0@000000`2J`_<00`000000V/;d09[2m00709[2m0030000002J`_@0V/;d
00<0V/;d1P00000709_2l`050000002K`o@0Vl?d09_3m0000000102K`o@4000000L0Vl;c00<00000
09_3l`2K`o<01P2K`o<010000000Vl?d09_3m02K`o@4000000<0W<?c00<000000>oZa`3_j/L02`3_
j/L00`000000kn[70>oZa`0F0>oZa`006@3_j/L00`000000kn[70>oZa`0b0>oZa`030000002A]_00
TKK`00@000000P2C]nl00`000000TkS`09>hl00509>hl0030000002C^O40TkWa00D0TkWa00<00000
09>il@2C^O401@2C^O45000000@0U;[a00<0000009BklP2D^o801@2D^o82000000<0U;cb0P000002
09BllP030000002D_O<0U;gc00@000000P2E_?800`000000UKgc09Fml`0609Fml`030000002E__<0
UKkc00H0UKkc00<0000009Fnm02E__@01000000209Jnl`030000002F_o<0U[oc00H0U[oc00<00000
09Jom02F_o@01P2F_o@6000000@0Ukoc00<0000009O0m02G`?@01`2G`?@00`000000Ul7d09O1m003
09O1m0D000001`2H`O<00`000000V<7d09S1m00609S1m0040000002H`O@0V<7d09S1m0@000000P2I
`O<00`000000VL7d09W1m00709W1m0030000002I`_@0VL;d00<0VL;d1P00000709[2l`030000002J
`_@0V/;d00H0V/;d1`00000409[2l`030000002K`_<0Vl;c00L0Vl;c00@0000009_3m02K`o@0Vl?d
1000000209_2l`030000002K`_<0Vl;c00L0Vl;c00<0000009_3l`2K`o<01@2K`o<4000000L0W<?c
00<000000>oZa`3_j/L02P3_j/L2000001P0kn[7000H0>oZa`030000003_j/L0kn[703@0kn[70P00
000709>gk`030000002C^?00TkS`00D0TkS`00<0000009>il@2C^O401@2C^O400`000000TkWa09>i
l@0400000080U;[a00<0000009Bjl@2D^_401@2D^_42000000L0U;_b0`00000209BllPD000001`2E
_?82000000L0UKgc00<0000009Fnl`2E__<00`2E__<5000000L0U[kc0P00000709Jol`040000002F
_o@0U[od09Jom0@000000P2G_o<00`000000Ukoc09Nol`0609Nol`030000002G`?@0Ul3d00H0Ul3d
1P00000409S0l`030000002H`O<0V<7c00H0V<7c00<0000009S1m02H`O@00`2H`O@6000000L0VL7c
00<0000009W1m02I`O@01P2I`O@6000000@0V/7c00<0000009[2l`2J`_<01`2J`_<010000000V/;d
09[2m02J`_@4000000<0V/;c00<0000009[2l`2J`_<01@2J`_<00`000000Vl;c09_2l`0609_2l`D0
000000<0Vl;c0000002K`_<00`2K`_<00`000000Vl;c09_2l`0709_2l`040000002K`o<0Vl?c09_3
l`@000000P2L`_<00`000000W<?c09c3l`0709c3l`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L05@3_j/L001P0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000TkO_09>gk`0609>gk`03
0000002C^?00TkS`00D0TkS`00<0000009>il@2C^O400P2C^O45000000L0U;[a00<0000009Bjl@2D
^_401P2D^_4010000000U;_b09BklP2D^o88000000@0UKcb00<0000009FllP2E_?801`2E_?800`00
0000UKgc09Fml`0209Fml`P00000102F_O800`000000U[kc09Jnl`0709Jnl`030000002F_o<0U[oc
0080U[oc1P00000709Nol`030000002G_o<0Ukoc00H0Ukoc00@0000009O0m02G`?@0Ul3d10000002
09Rol`030000002H`?<0V<3c00H0V<3c00<0000009S1l`2H`O<01@2H`O<6000000@0VL7c00<00000
09W1l`2I`O<01`2I`O<010000000VL7d09W1m02I`O@400000080V/7c00<0000009[1l`2J`O<01P2J
`O<00`000000V/;c09[2l`0609[2l`@000001`2J`_<00`000000V/;c09[2l`0609[2l`040000002K
`_<0Vl;c09_2l`@000000`2K`_<010000000Vl;c09_2l`00000509_2l`030000002K`_<0Vl;c00<0
Vl;c1`00000709c2l`030000002L`o<0W<?c00H0W<?c0P00000=0>oZa`030000003_j/L0kn[701@0
kn[7000H0>oZa`800000=`3_j/L2000000L0TkO_00<0000009>hl02C^?000P2C^?07000000@0U;W`
00<0000009Bjl@2D^_401P2D^_400`000000U;[a09Bjl@0509Bjl@D00000102F^o400`000000UKcb
09FllP0509FllP8000001`2E_?85000000@0U[gb00<0000009JmlP2F_O801P2F_O800`000000U[kc
09Jnl`0609Jnl`D00000102G__800`000000Ukoc09Nol`0609Nol`030000002G_o<0Ukoc00H0Ukoc
1000000709Rol`030000002H`?<0V<3c00H0V<3c00<0000009S1l`2H`O<01000000209W0l`030000
002I`O<0VL7c00H0VL7c00<0000009W1l`2I`O<01P2I`O<4000000L0V/7c00<0000009[1l`2J`O<0
1P2J`O<010000000V/;c09[2l`2J`_<400000080V/7c00<0000009[2l`2J`_<01`2J`_<00`000000
V/;c09[2l`0509[2l`@000001`2K`_<01@000000Vl;c09_2l`2K`_<0000000@0Vl;c1P00000509c2
l`030000002L`_<0W<;c00L0W<;c00@0000009c3l`2L`o<0W<?c1000000209c2lP030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_j/L0>03_j/L00`00
0000TkO_09>gk`0209>gk`L00000102D^?000`000000U;W`09Bil00509Bil08000001`2D^_400`00
0000U;[a09Bjl@050000000309Jjl@000000U[_a00H0U[_a0P00000709FllP030000002E_?80UKcb
00@000000P2G_?800`000000U[gb09JmlP0509JmlP8000001`2F_O8010000000U[kc09Jnl`2F__<4
00000080Ukkb00<0000009NnlP2G__801@2G__82000000L0Ukoc00@0000009Nol`2G_o<0Ukoc1000
000209Rol`030000002H_o<0V;oc00H0V;oc00<0000009S0l`2H`?<01P2H`?<3000000L0VL3c0P00
000709W1l`040000002I`O<0VL7c09W1l`@000000P2J`?<00`000000V/7c09[1l`0609[1l`030000
002J`O<0V/7c00H0V/7c1000000709[1l`030000002J`_<0V/;c00H0V/;c00@0000009[2l`2J`_<0
V/;c1000000209_1l`030000002K`_<0Vl;c00L0Vl;c00@0000009_2l`2K`_<0Vl;c1000000209c2
lP030000002L`_<0W<;c00H0W<;c00<0000009c2l`2L`_<01P2L`_<5000000H0W<;b00<000000>oZ
a`3_j/L02`3_j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L00`000000kn[70>oZa`0i0>oZa`@0
0000102E]nl00`000000U;S`09Bhl00509Bhl08000001`2D^O000`000000U;[a09Bjl@0209Bjl@L0
00001@2F^_400`000000U[_a09Jkl@0609Jkl@030000002E_?80UKcb0080UKcb1@00000709NllP03
0000002F_O80U[gb00H0U[gb00<0000009JmlP2F_O800P2F_O86000000L0Ukkb00<0000009NnlP2G
__801P2G__800`000000Ukoc09Nol`0209Nol`H000001`2H_o<00`000000V;oc09Rol`0609Rol`04
0000002H`?<0V<3c09S0l`@000000P2I_o800`000000VL3c09W0l`0709W0l`030000002I`O<0VL7c
0080VL7c1P00000709[0l`030000002J`O<0V/7c00H0V/7c00@0000009[1l`2J`O<0V/7c10000002
09[1l`030000002J`O<0V/7c00L0V/7c00<0000009[2l`2J`_<00`2J`_<6000000L0Vl7c00<00000
09_2l`2K`_<01P2K`_<40000000309c2lP000000W<;b00@0W<;b00<0000009c2l`2L`_<01P2L`_<0
10000000W<;c09c2l`2L`_<4000000<0W<;b00<0000009c2lP2L`_801P2L`_800`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[70180kn[7000H0>oZa`030000003_j/L0kn[703X0kn[700<00000
09Fgk`2E]nl01@2E]nl2000000L0U;S`00<0000009Bil02D^O000P2D^O070000000309Jjl0000000
0000008000001`2F^_400`000000U[_a09Jkl@0609Jkl@D00000102G_?400`000000Ukcb09NllP06
09NllP030000002F_O80U[gb00D0U[gb1@00000409NmlP030000002G__80Ukkb00H0Ukkb00<00000
09NnlP2G__801P2G__85000000@0V;kb00<0000009Rol`2H_o<01`2H_o<00`000000V;oc09Rol`03
09Rol`H000001`2I_o800`000000VL3c09W0l`0609W0l`D00000102J`?800`000000V/3c09[0l`07
09[0l`030000002J`O<0V/7c00<0V/7c1P00000709[1l`030000002J`O<0V/7c00H0V/7c1P000004
09_1lP030000002K`O<0Vl7c00L0Vl7c00@0000009_2l`2K`_<0Vl;c1000000209c1lP040000002L
`_80W<;b000000D0W<;b00<0000009c2l`2L`_<01P2L`_<4000000L0W<;b00<0000009c2lP2L`_80
1P2L`_82000000`0kn[70P00000C0>oZa`005`3_j/L00`000000kn[70>oZa`0l0>oZa`030000002E
]nl0UKO_00H0UKO_00<0000009Bhl02D^?000P2D^?07000000@0U[W`1000000409Jjl0030000002F
^_40U[[a00D0U[[a00@0000009Jkl@2F^o40U[_a1000000209Nkl@030000002G_?40Ukca00D0Ukca
00<0000009NllP2G_?801P2G_?800`000000U[gb09JmlP0400000080Ukga00<0000009NmlP2G_O80
1@2G_O82000000L0Ukkb00@0000009NnlP2G__80Ukkb1000000209RnlP030000002H__80V;kb00D0
V;kb0P00000709Rol`H00000102I_o800`000000VKob09VolP0709VolP040000002I`?<0VL3c09W0
l`@000000P2J_o800`000000V/3b09[0lP0509[0lP030000002J`?<0V/3c00H0V/3c1P00000409[0
lP030000002J`O<0V/7c00L0V/7c00@0000009[1l`2J`O<0V/7c1000000209_1lP030000002K`O80
Vl7b00H0Vl7b00<0000009_1l`2K`O<01P2K`O<4000000L0W<7b00@0000009c2lP2L`_8000001@2L
`_8010000000W<;c09c2l`2L`_<400000080W<;b00<0000009c2lP2L`_801`2L`_8010000000W<;b
09c2lP2L`_8400000080WL;b00<000000>oZa`3_j/L0203_j/L3000001<0kn[7000G0>oZa`030000
003_j/L0kn[703d0kn[700<0000009Fgk`2E]nl01@2E]nl5000000@0U[S_00<0000009Jil02F^O00
0P2F^O04000000L0U[[`00<0000009Jjl@2F^_400P2F^_46000000L0Uk_a00<0000009Nll@2G_?40
1@2G_?400`000000Ukcb09NllP0309NllPD000001`2G_O400`000000Ukgb09NmlP0609NmlP030000
002G__80Ukkb0080Ukkb1P00000709RnlP030000002H__80V;kb00H0V;kb00<0000009Rol`2H_o<0
1000000209VolP030000002I_o80VKob00H0VKob00<0000009VolP2I_o801P2I_o84000000H0V[ob
00<0000009[0lP2J`?801P2J`?8010000000V/3c09[0l`2J`?<400000080V/3b00<0000009[0lP2J
`?801P2J`?800`000000V/7c09[1l`0609[1l`@000001`2K`O800`000000Vl7b09_1lP0609_1lP04
0000002K`O<0Vl7c09_1l`@000000P2L`O800`000000W<7b09c1lP0709c1lP040000002L`_80W<;b
00000080W<;b1P00000709c2lP030000002L`_80W<;b00H0W<;b1000000609g2lP030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0403_j/L001L0kn[70`00000n0>oZa`030000002E]nl0UKO_
00@000000P2F^>l00`000000U[S_09Jhk`0509Jhk`040000002F^O000000000000@0U[W`00<00000
09Jjl02F^_000P2F^_07000000@0Uk[`00<0000009Nkl@2G^o401P2G^o400`000000Ukca09Nll@05
09Nll@H00000102H_?400`000000Ukga09Nml@0509Nml@030000002G_O80Ukgb00H0Ukgb1@000004
09RmlP030000002H__80V;kb00L0V;kb00<0000009RnlP2H__800`2H__85000000L0VKob00<00000
09VolP2I_o801P2I_o8010000000VKob09VolP2I_o8400000080V[ob00<0000009ZolP2J_o801P2J
_o800`000000V/3b09[0lP0509[0lP@000001`2J`?800`000000V/3b09[0lP0609[0lP040000002J
`O<0V/7c09[1l`@000000P2K`?800`000000Vl7b09_1lP0709_1lP030000002K`O80Vl7b00<0Vl7b
1P00000609c1lP030000002L`O80W<7b00H0W<7b1`00000409c1lP030000002L`_80W<;b00L0W<;b
00@0000009c2lP2L`_80W<;b1000000209g1lP030000002M`_80WL;b00H0WL;b00<000000>oZa`3_
j/L02P3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[70>oZa`0o0>oZa`800000
1`2F^>l00`000000U[S_09Jhk`0309Jhk`<000001P2F^O05000000@0Uk[`00<0000009Njl02G^_00
1@2G^_02000000L0Uk_a00<0000009Nll@2G_?401000000209Rll@030000002H_?40V;ca00H0V;ca
00<0000009Nml@2G_O401@2G_O4010000000Ukgb09NmlP2G_O8400000080V;ga00<0000009RmlP2H
_O801@2H_O82000000L0V;kb1P00000409VnlP030000002I_o80VKob00H0VKob00<0000009VolP2I
_o800`2I_o86000000L0V[ob00<0000009ZolP2J_o801@2J_o8010000000V/3b09[0lP2J`?840000
0080V/3b00<0000009[0lP2J`?801`2J`?800`000000V/3b09[0lP0309[0lPH000001`2K`?800`00
0000Vl7b09_1lP0609_1lPH00000102L`O800`000000W<7b09c1lP0609c1lP040000002L`O80W<7b
09c1lP@000000`2L`O800`000000W<7b0000000509c1lP030000002L`_80W<;b00H0W<;b1@000006
09g1lP030000002M`_80WL;b00H0WL;b0P00000<0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZ
a`030000003_j/L0kn[70400kn[700<0000009Jhk`2F^>l01@2F^>l00`000000U[S_09Jhk`030000
0080U[S_00<0000009Jil02F^O001000000209Nik`030000002G^_00Uk[`00D0Uk[`0P00000709Nj
l0030000002G^o40Uk_a0080Uk_a1@00000709Rll@8000001`2H_?400`000000Ukga09Nml@0209Nm
l@H000001`2H_O400`000000V;gb09RmlP0609RmlP030000002H__80V;kb00@000000P2I__400`00
0000VKkb09VnlP0609VnlP030000002I_o80VKob00D0VKob1P00000409ZolP030000002J_o80V[ob
00L0V[ob00<0000009ZolP2J_o800P2J_o86000000L0V/3b00<0000009[0lP2J`?801P2J`?860000
00@0Vl3b00<0000009_0lP2K`?801`2K`?8010000000Vl7b09_1lP2K`O8400000080W<3b00<00000
09c1lP2L`O801@2L`O800`000000W<7b09c1lP0609c1lP@000001`2L`O8010000000W<7b09c1lP00
000509c1lP040000002L`_80W<;b09c2lP@000000`2M`O800`000000WL7b09g1lP0609g1lP040000
002M`_80WL;b09g2lP@000000P2M`O800`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700l0
kn[7000>0>oZa`<000001P3_j/L00`000000kn[70>oZa`110>oZa`8000001@2F^>l3000000<0U[S_
1@00000709Nik`030000002G^_00Uk[`00H0Uk[`00<0000009Njl02G^_000P2G^_07000000@0V;_`
00<0000009Rll@2H_?401`2H_?400`000000V;ca09Rll@0209Rll@L00000102H_?400`000000V;ga
09Rml@0709Rml@030000002H_O80V;gb00<0V;gb1@00000709Vnl@030000002I__80VKkb00H0VKkb
00<0000009VolP2I_o801000000209Znl@030000002J_o80V[ob00H0V[ob00<0000009ZolP2J_o80
1P2J_o85000000@0V[ob00<0000009[0lP2J`?801`2J`?8010000000V/3b09[0lP2J`?8400000080
Vl3b00<0000009_0lP2K`?801P2K`?800`000000Vl3b09_0lP0609_0lP@000001P2L`?800`000000
W<7b09c1lP0609c1lP040000002L`O80W<7b09c1lP@000000P2L`O800`000000W<7b09c1lP0709c1
lP040000002L`O80W<7b00000080W<7b1P00000709g1lP030000002M`O80WL7b00H0WL7b10000007
09g1lP030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L03P3_j/L000l0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`140>oZa`030000002F^>l0000000P00000102G^Nl00`00
0000UkW_09Nik`0609Nik`030000002G^_00Uk[`00D0Uk[`1@00000409Rjl0030000002H^o00V;_`
00D0V;_`0P00000709Rll@D00000102H_?400`000000V;ca09Rll@0509Rll@8000001`2H_O460000
00@0VKga00<0000009Vnl@2I__401P2I__400`000000VKkb09VnlP0309VnlPD000001`2J__400`00
0000V[ob09ZolP0609ZolP040000002J_o80V[ob09ZolP@000000P2J_o400`000000V[ob09ZolP05
09ZolP030000002J`?80V/3b00H0V/3b1000000709_0lP030000002K`?80Vl3b00H0Vl3b00@00000
09_0lP2K`?80Vl3b1000000209c0lP030000002L`?80W<3b00H0W<3b00<0000009c1lP2L`O801@2L
`O84000000L0W<7b00<0000009c1lP2L`O801P2L`O86000000@0WL7b00<0000009g1lP2M`O801`2M
`O8010000000WL7b09g1lP2M`O8400000080WL7b00<0000009g1lP2M`O801`2M`O800`000000kn[7
0>oZa`080>oZa`8000003`3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`130>oZa`H000000`2G^>h00`000000UkW_09Nik`0509Nik`8000001`2G^Nl00`000000Uk[`09Nj
l00400000080V;[_00<0000009Rjl02H^_001@2H^_02000000L0V;_`00<0000009Rll@2H_?401000
000209Rll0030000002H_?40V;ca00D0V;ca00<0000009Rll@2H_?401P2H_?400`000000V;ga09Rm
l@0400000080VKga00<0000009Vml@2I_O401P2I_O400`000000VKka09Vnl@0509Vnl@H00000102J
__400`000000V[ka09Znl@0609Znl@030000002J_o80V[ob00<0V[ob1P00000709Zol@030000002J
_o80V[ob00D0V[ob00@0000009[0lP2J`?80V/3b1000000209^ol@030000002K`?80Vl3b00H0Vl3b
00<0000009_0lP2K`?801P2K`?84000000H0W<3b00<0000009c0lP2L`?801P2L`?8010000000W<7b
09c1lP2L`O8400000080W<3b00<0000009c1lP2L`O801`2L`O8010000000W<7b09c1lP2L`O840000
0080WL7a00<0000009g1lP0000001@2M`O800`000000WL7b09g1lP0609g1lPD000001P2M`O800`00
0000WL7b09g1lP0609g1lP<000002P3_j/L00`000000kn[70>oZa`0=0>oZa`003`3_j/L00`000000
kn[70>oZa`040>oZa`800000@@3_j/L3000000<0kn[700<0000009NhkP2G^>h0102G^>h2000000L0
UkW_00<0000009Nik`2G^Nl00P2G^Nl5000000L0V;[_00<0000009Rjl02H^_001P2H^_000`000000
V;_`09Rkl00209Rkl0D000001`2H_?000`000000V;ca09Rll@0509Rll@030000002H_?40V;ca00<0
V;ca1@00000709Vml@030000002I_O40VKga00H0VKga00<0000009Vnl@2I__401000000209Zml@03
0000002J__40V[ka00H0V[ka00<0000009Znl@2J__401@2J__46000000@0V[ka00<0000009Zol@2J
_o401`2J_o400`000000V[ob09ZolP0209ZolPH000001`2K_o400`000000Vl3b09_0lP0609_0lP04
0000002K`?80Vl3b09_0lP@000000P2L`?400`000000W<3b09c0lP0609c0lP030000002L`?80W<3b
00<0W<3b1P00000709c0lP030000002L`O80W<7b00H0W<7b1000000609g1l@040000002M`O80WL7b
000000D0WL7b00@0000009g1lP2M`O80WL7b1000000309g1l@030000002M`O80WL7b00H0WL7b00@0
000009g1lP2M`O80WL7b1000000309g1l@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
303_j/L000h0kn[70P0000060>oZa`030000003_j/L0kn[703d0kn[70`0000070>oZa`030000002G
^>h0UkS^00D0UkS^00<0000009Nik`2G^Nl00P2G^Nl7000000@0V;W_00<0000009Rjk`2H^^l01P2H
^^l00`000000V;[`09Rjl00509Rjl0D00000102I^o000`000000V;c`09Rll00509Rll0030000002H
_?40V;ca00D0V;ca1P00000409Vll0030000002I_O40VKga00H0VKga00<0000009Vml@2I_O400`2I
_O45000000L0V[ga00<0000009Znl@2J__401P2J__400`000000V[ka09Znl@0400000080V[ka00<0
000009Znl@2J__401P2J__400`000000V[oa09Zol@0609Zol@D00000102K_o400`000000Vkoa09^o
l@0709^ol@030000002K`?80Vl3b00<0Vl3b1P00000609c0l@030000002L`?80W<3b00H0W<3b1P00
000409c0l@030000002L`?80W<3b00L0W<3b00@0000009c1lP2L`O80W<7b1000000209g0l@030000
002M`O40WL7a00H0WL7a00@0000009g1lP2M`O800000102M`O84000000L0WL7a00<0000009g1lP2M
`O801P2M`O84000000L0WL7a00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0;0>oZa`00
5P3_j/L00`000000kn[70>oZa`0j0>oZa`<000002P3_j/L00`000000UkS^09NhkP0509NhkPD00000
102H^Nl00`000000V;W_09Rik`0509Rik`8000001`2H^^l00`000000V;[`09Rjl00400000080VK__
00<0000009Vkl02I^o001@2I^o000`000000V;c`09Rll00509Rll0030000002H_?40V;ca00@00000
0P2I_?000`000000VKc`09Vll00609Vll0030000002I_O40VKga00D0VKga1P00000409Zml@030000
002J_O40V[ga00D0V[ga00<0000009Znl@2J__401P2J__43000000L0V[ka00<0000009Znl@2J__40
1P2J__4010000000V[oa09Zol@2J_o4400000080Vkoa00<0000009^ol@2K_o401@2K_o400`000000
Vkoa09^ol@0609^ol@H00000102L_o400`000000W<3a09c0l@0609c0l@040000002L`?80W<3b09c0
lP@000000P2L`?400`000000W<3a09c0l@0609c0l@030000002L`?80W<3b00H0W<3b1000000609g0
l@030000002M`O40WL7a00H0WL7a00<0000009g1lP2M`O801@00000209g1l@030000002M`O40WL7a
00L0WL7a00@0000009g1lP2M`O80WL7b1000000209g1l@030000002M`O40WL7a00L0WL7a00<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0h0>oZ
a`8000003P3_j/L00`000000UkS^09NhkP0400000080V;S^00<0000009Rik`2H^Nl01@2H^Nl20000
00L0V;W_00<0000009Rjk`2H^^l00P2H^^l5000000L0VK__00<0000009Vkl02I^o001@2I^o000`00
0000V;c`09Rll00209Rll0D000001`2I_?02000000L0VKc`00<0000009Vml@2I_O401000000209Zm
l0030000002J_O40V[ga00H0V[ga00<0000009Zml@2J_O401@2J_O4010000000V[ka09Znl@2J__44
00000080V[ka00<0000009Znl@2J__401@2J__400`000000V[ka09Znl@0609Znl@@000001`2K_o40
0`000000Vkoa09^ol@0509^ol@040000002K_o40Vkoa09^ol@@000000P2L_o400`000000W;oa09bo
l@0509bol@030000002L`?40W<3a00H0W<3a1000000709c0l@030000002L`?40W<3a00H0W<3a00@0
000009c0lP2L`?80W<3b1000000209g0l@030000002M`?40WL3a00H0WL3a00<0000009g1l@2M`O40
0`2M`O47000000H0WL7a00<0000009g1l@2M`O401P2M`O44000000H0WL7a00<0000009g1l@2M`O40
1`2M`O400`000000kn[70>oZa`080>oZa`800000303_j/L001D0kn[700<000000>oZa`3_j/L0=P3_
j/L300000140kn[70P00000709RhkP030000002H^Nl0V;W_00H0V;W_00<0000009Rik`2H^Nl00P2H
^Nl7000000@0VK[_00<0000009Vkk`2I^nl01P2I^nl00`000000VK_`09Vkl00209Vkl0L00000102I
^o000`000000VKc`09Vll00709Vll0030000002I_?00VKc`0080VKc`1@00000709Zml0030000002J
_O40V[ga00H0V[ga00<0000009Zml@2J_O400P2J_O46000000L0V[ka00<0000009Znl@2J__401@2J
__4010000000V[ka09Znl@2J__4400000080Vkka00<0000009^ol@2K_o401`2K_o400`000000Vkoa
09^ol@0209^ol@H000001`2L_o400`000000W;oa09bol@0509bol@040000002L`?40W<3a09c0l@@0
00000P2L_o400`000000W<3a09c0l@0709c0l@030000002L`?40W<3a00<0W<3a1P00000609g0l@03
0000002M`?40WL3a00H0WL3a1P00000409g0l@040000002M`O40WL7a000000H0WL7a00@0000009g1
l@2M`O40WL7a1000000209g1l@030000002M`O40WL7a00H0WL7a00<0000009g1l@2M`O400`2M`O45
000000H0kn[70`0000000`3_j/L000000>oZa`0;0>oZa`005@3_j/L00`000000kn[70000000c0>oZ
a`<000005@3_j/L00`000000V;S^09RhkP0609RhkP030000002H^Nl0V;W_00D0V;W_1@00000409Vj
k`030000002I^^l0VK[_00D0VK[_00<0000009Vkk`2I^nl01@2I^nl5000000@0VK__00<0000009Vk
l02I^o001@2I^o02000000L0VKc`1@00000409Zll0030000002J_O00V[g`00H0V[g`00<0000009Zm
l@2J_O401@2J_O45000000@0V[g`00<0000009Znl@2J__401`2J__400`000000V[ka09Znl@0209Zn
l@H000001`2K__400`000000Vkoa09^ol@0609^ol@D00000102L_o400`000000W;oa09bol@0709bo
l@030000002L_o40W;oa0080W;oa1P00000709bol@030000002L`?40W<3a00H0W<3a1P00000409c0
l@030000002M`?40WL3a00H0WL3a00@0000009g0l@2M`?40WL3a1000000209g0l@030000002M`?40
WL3a00H0WL3a00<0000009g1l@0000001P2M`O44000000H0WL7a00<0000009g1l@2M`O401P2M`O46
000000D0W/7a00<000000>oZa`0000000`0000040>oZa`030000003_j/L0kn[700X0kn[7000E0>oZ
a`800000<@3_j/L3000001T0kn[70P00000709RhkP030000002H^Nl0V;W_00@000000P2I^Nh00`00
0000VK[_09Vjk`0509Vjk`030000002I^^l0VK[_00D0VK[_00<0000009Vkk`2I^nl01000000209Vk
k`030000002I^nl0VK__00D0VK__0P00000709Vkl0030000002I_?00VKc`00@000000P2J_?000`00
0000V[c`09Zll00509Zll0030000002J_O00V[g`00H0V[g`00<0000009Zml@2J_O401000000209Zm
l0030000002J_O00V[g`00D0V[g`00<0000009Znl@2J__401P2J__45000000@0Vkka00<0000009^n
l@2K__401`2K__4010000000Vkoa09^ol@2K_o4400000080W;ka00<0000009bol@2L_o401@2L_o40
0`000000W;oa09bol@0609bol@D00000102L_o400`000000W;oa09bol@0709bol@040000002L`?40
W<3a09c0l@@000000P2L_o400`000000W<3a09c0l@0509c0l@030000002M`?40WL3a00H0WL3a1000
000709g0l@030000002M`?40WL3a00H0WL3a00@0000009g1l@000000WL7a1000000209g0l@030000
002M`O40WL7a00H0WL7a00@0000009g1l@2M`O40WL7a1000000209k1l@030000002N`O40W/7a00H0
W/7a0P0000080>oZa`030000003_j/L0kn[700X0kn[7000E0>oZa`030000003_j/L0kn[702d0kn[7
0`00000N0>oZa`030000002H^>h0V;S^0080V;S^1@00000709VikP030000002I^^l0VK[_00D0VK[_
00<0000009Vjk`2I^^l00P2I^^l5000000L0VK__00<0000009Vkk`2I^nl01P2I^nl00`000000VK_`
09Vkl00209Vkl0D000001`2J_?000`000000V[c`09Zll00509Zll0030000002J_O00V[g`00<0V[g`
1@00000709Zml0030000002J_O00V[g`00D0V[g`00@0000009Znl@2J__40V[ka1000000209^nl003
0000002K__40Vkka00D0Vkka00<0000009^nl@2K__401P2K__44000000H0W;ka00<0000009bol@2L
_o401P2L_o4010000000W;oa09bol@2L_o4400000080W;oa00<0000009bol@2L_o401@2L_o400`00
0000W;oa09bol@0609bol@@000001P2L_o400`000000W<3a09c0l@0609c0l@040000002M`?40WL3a
09g0l@@000000P2M`?400`000000WL3a09g0l@0709g0l@030000002M`?40WL3a00<0WL3a1P000006
09g0l@030000002M`O40WL7a00H0WL7a1000000609k1l@030000002N`O40W/7a00L0W/7a00<00000
0>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0Z0>oZ
a`<000008P3_j/L4000000@0VKW^00<0000009VikP2I^Nh01@2I^Nh00`000000VK[_09Vjk`0509Vj
k`D00000102I^^l00`000000VK__09Vkk`0509Vkk`030000002I^nl0VK__00H0VK__1@00000409Zk
k`030000002J_?00V[c`00H0V[c`00<0000009Zll02J_?000P2J_?08000000@0V[g`00<0000009Zm
l02J_O001P2J_O000`000000V[g`09Zml00209Zml0H000001`2K__000`000000Vkka09^nl@0509^n
l@040000002K__40Vkka09^nl@@000000P2L__000`000000W;ka09bnl@0609bnl@030000002L_o40
W;oa00<0W;oa1P00000609bol@030000002L_o40W;oa00H0W;oa00@0000009bol@2L_o40W;oa1000
000209bol@030000002L_o40W;oa00H0W;oa00<0000009c0l@2L`?400`2L`?46000000L0WL3a00<0
000009g0l@2M`?401P2M`?46000000@0WL3a00<0000009g0l@0000001P2M`?4010000000WL7a09g1
l@2M`O4400000080W/3a00<0000009k1l@2N`O401P2N`O400`000000W/7a09k1l@0309k1l@D00000
203_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<000009P3_
j/L00`000000VKW^09VikP0509VikP030000002I^Nh0VKW^00D0VKW^00<0000009Vjk`2I^^l01000
000209VjkP030000002I^^l0VK[_00D0VK[_00<0000009Vkk`2I^nl01@2I^nl010000000VK__09Vk
k`2I^nl400000080V[__00<0000009Zkk`2J^nl01@2J^nl00`000000V[c`09Zll00509Zll0D00000
102J_?000`000000V[g`09Zml00609Zml0030000002J_O00V[g`00D0V[g`1@00000409^ml0030000
002K__00Vkk`00L0Vkk`00<0000009^nl@2K__400P2K__46000000L0W;k`00<0000009bnl@2L__40
1@2L__46000000@0W;k`00<0000009bol@2L_o401P2L_o400`000000W;oa09bol@0309bol@H00000
1P2L_o400`000000W;oa09bol@0609bol@H00000102M_o400`000000WL3a09g0l@0709g0l@040000
002M`?40WL3a09g0l@@000000P2M`?400`000000WL3a09g0l@0509g0l@030000002M`?40000000H0
WL3a1000000609k0l@030000002N`O40W/7a00H0W/7a1P00000509k1l@030000003_j/L0kn[700D0
kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L09@3_j/L3000002X0kn[7
0P00000609VikP030000002I^Nh0VKW^0080VKW^1@00000709VjkP8000001P2I^^l00`000000VK__
09Vkk`0209Vkk`H000001`2J^nl00`000000V[__09Zkk`0509Zkk`030000002J_?00V[c`00@00000
0P2K_>l00`000000V[c`09Zll00509Zll08000001`2J_O000`000000V[g`09Zml00400000080Vkg`
00<0000009^ml02K_O001@2K_O000`000000Vkk`09^nl00609^nl0D00000102L__000`000000W;k`
09bnl00709bnl0030000002L__40W;ka00@000000P2L__000`000000W;k`09bnl00609bnl0030000
002L_o40W;oa00D0W;oa1P00000409bol0030000002L_o40W;oa00H0W;oa00@0000009bol@2L_o40
W;oa1000000209fol0030000002M_o40WKoa00H0WKoa00<0000009g0l@2M`?401P2M`?44000000H0
WL3a00<0000009g0l@2M`?401P2M`?4010000000WL3a0000002M`?4400000080W/3a00<0000009k0
l@2N`?401P2N`?4010000000W/7a09k1l@2N`O4400000080W/3a00<0000009k1l@2N`O401P2N`O40
0`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`<000008P3_j/L30000
02l0kn[700<0000009VikP2I^Nh00P2I^Nh6000000@0VKW^00<0000009VjkP2I^^h01`2I^^h00`00
0000VK[_09Vjk`0209Vjk`H00000102J^nl00`000000V[__09Zkk`0709Zkk`030000002J^nl0V[__
0080V[__1@00000709^lk`030000002J_?00V[c`00H0V[c`00<0000009Zml02J_O000P2J_O050000
00L0Vkg`00<0000009^ml02K_O001@2K_O0010000000Vkk`09^nl02K__0400000080W;g`00<00000
09bnl02L__001@2L__000`000000W;k`09bnl00609bnl0<000001`2L__000`000000W;k`09bnl006
09bnl0030000002L_o40W;oa00@000000P2L_o000`000000W;o`09bol00609bol0030000002L_o40
W;oa00D0W;oa1000000709fol0030000002M_o40WKoa00H0WKoa00@0000009g0l@2M`?40WL3a1000
000209fol0030000002M`?40WL3a00H0WL3a00<0000009g0l@2M`?400`2M`?46000000H0W/3a00<0
000009k0l@2N`?401P2N`?44000000H0W/3a00<0000009k1l@2N`O401`2N`O400`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70P00000c
0>oZa`@000000`2J^Nh00`000000VKW^09VikP0509VikP8000001`2I^^h5000000<0V[[_00<00000
09Zkk`2J^nl01@2J^nl2000000L0V[__1@00000409^kk`030000002K_>l0Vkc_00D0Vkc_00<00000
09Zll02J_?001P2J_?05000000@0Vkg`00<0000009^ml02K_O001P2K_O000`000000Vkg`09^ml002
09^ml0H000001`2L_O000`000000W;k`09bnl00509bnl0040000002L__00W;k`09bnl0@000000P2L
__000`000000W;k`09bnl00509bnl0030000002L__00W;k`00H0W;k`0`00000709bol0030000002L
_o00W;o`00H0W;o`00<0000009bol@2L_o401000000209fol0030000002M_o00WKo`00L0WKo`00<0
000009fol@2M_o400`2M_o46000000H0WKo`00<0000009g0l@2M`?401P2M`?46000000@0W/3`00<0
000009k0l@0000001P2N`?4010000000W/3a09k0l@2N`?4400000080W/3`00<0000009k0l@2N`?40
1P2N`?400`000000W/7a09k1l@0309k1l@D000001@3_j/L00`000000kn[70>oZa`090>oZa`00503_
j/L00`000000kn[70>oZa`0M0>oZa`<00000=P3_j/L00`000000V[W^09ZikP0409ZikP8000001`2I
^Nh00`000000VK[^09VjkP0400000080V[[^00<0000009Zjk`2J^^l0102J^^l2000000L0V[__00<0
000009Zkk`2J^nl01000000209^kk`030000002K^nl0Vk__00D0Vk__00<0000009^lk`2K_>l01@2K
_>l010000000V[c`09Zll02J_?0400000080Vkc_00<0000009^ml02K_O001@2K_O000`000000Vkg`
09^ml00509^ml0D00000102L_O000`000000W;g`09bml00709bml0030000002L__00W;k`0080W;k`
1P00000709bnl0030000002L__00W;k`00D0W;k`00@0000009bnl02L__00W;k`1000000209bnl003
0000002L_o00W;o`00H0W;o`00<0000009bol02L_o000`2L_o05000000L0WKo`00<0000009fol02M
_o001P2M_o06000000@0WKo`00<0000009fol02M_o001P2M_o0010000000WL3a09g0l@2M`?440000
0080W/3`00<0000009k0l02N`?001@2N`?000`000000W/3a0000000609k0l@@000001P2N`?000`00
0000W/3a09k0l@0609k0l@H00000102N`?000`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
00T0kn[7000D0>oZa`030000003_j/L0kn[701X0kn[70`00000j0>oZa`030000002J^Nh0V[W^00D0
V[W^00<0000009VikP2I^Nh00P2I^Nh5000000L0V[[^00<0000009Zjk`2J^^l01@2J^^l00`000000
V[__09Zkk`0209Zkk`D000001`2K^nl00`000000Vk__09^kk`0509^kk`030000002K_>l0Vkc_0080
Vkc_1P00000709^lk`030000002K_O00Vkg`00D0Vkg`00<0000009^ml02K_O001000000209bmk`03
0000002L_O00W;g`00D0W;g`00<0000009bml02L_O001P2L_O05000000@0W;k`00<0000009bnl02L
__001`2L__000`000000W;k`09bnl00209bnl0H000001P2L__000`000000W;o`09bol00609bol0H0
0000102M_o000`000000WKo`09fol00609fol0040000002M_o00WKo`09fol0@000000P2M_o000`00
0000WKo`09fol00509fol0030000002M_o00WKo`00H0WKo`1000000609k0l0030000002N`?00W/3`
00H0W/3`00@0000009k0l@000000W/3a1000000209k0l0030000002N`?00W/3`00H0W/3`00@00000
09k0l@2N`?40W/3a1000000209k0l0030000002N`?00W/3`00H0W/3`00<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000?P3_j/L0
0`000000V[W^09ZikP0209ZikPL00000102J^Nh00`000000V[[^09ZjkP0509ZjkP030000002J^^l0
V[[_00D0V[[_1@00000409^kk`030000002K^nl0Vk__00H0Vk__00<0000009^kk`2K^nl00P2K^nl7
000000@0Vkc_00<0000009^lk`2K_>l01`2K_>l00`000000Vkg`09^ml00209^ml0D000001`2L_Nl0
0`000000W;g`09bml00509bml0040000002L_O00W;g`09bml0@000000P2L_O000`000000W;k`09bn
l00509bnl0030000002L__00W;k`00H0W;k`1@00000409bnl0030000002L__00W;k`00H0W;k`00@0
000009bol02L_o00W;o`1000000209fnl0030000002M_o00WKo`00D0WKo`00<0000009fol02M_o00
1P2M_o04000000H0WKo`00<0000009fol02M_o001P2M_o0010000000WKo`09fol02M_o0400000080
W[o`00<0000009k0l02N`?001P2N`?000`000000W/3`09k0l00309k0l0H000001P2N`?000`000000
W/3`09k0l00609k0l0@000001P2N`?000`000000W/3`09k0l00609k0l0030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L300000480kn[7
1000000409ZikP030000002J^Nh0V[W^00D0V[W^00<0000009ZjkP2J^^h01@2J^^h00`000000V[[_
09Zjk`0400000080Vk[^00<0000009^kk`2K^nl01@2K^nl00`000000Vk__09^kk`0509^kk`D00000
102K^nl00`000000Vkc_09^lk`0509^lk`030000002K_>l0Vkc_00H0Vkc_1@00000409blk`030000
002L_Nl0W;g_00H0W;g_00<0000009bml02L_O000P2L_O06000000L0W;g`00<0000009bnl02L__00
1@2L__0010000000W;k`09bnl02L__0400000080W;k`00<0000009bnl02L__001@2L__000`000000
W;k`09bnl00509bnl0@000001`2M__000`000000WKo`09fol00509fol0040000002M_o00WKo`09fo
l0@000000P2M_o000`000000WKo`09fol00609fol0030000002M_o00WKo`00<0WKo`1P00000609jo
l0030000002N`?00W/3`00H0W/3`1P00000409k0l0030000002N`?00000000H0W/3`00@0000009k0
l02N`?00W/3`1000000209k0l0030000002N`?00W/3`00H0W/3`00<0000009k0l02N`?000`2N`?04
000000@0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[70`00000B0>oZa`<00000AP3_j/L00`00
0000V[W^09ZikP0509ZikP030000002J^Nh0V[W^00D0V[W^00<0000009ZjkP2J^^h00P2J^^h50000
00L0Vk[^00<0000009^kk`2K^nl01@2K^nl00`000000Vk__09^kk`0400000080Vk__00<0000009^k
k`2K^nl01@2K^nl00`000000Vkc_09^lk`0509^lk`040000002K_>l0Vkc_09^lk`@000000P2L_>l0
0`000000W;c_09blk`0509blk`030000002L_Nl0W;g_00D0W;g_1@00000409bmk`030000002L_O00
W;g`00L0W;g`00<0000009bnl02L__000P2L__06000000H0W;k`00<0000009bnl02L__001P2L__00
0`000000W;k`09bnl00400000080WKk`00<0000009fnl02M__001`2M__000`000000WKo`09fol002
09fol0H000001P2M_o000`000000WKo`09fol00609fol0H00000102N_o000`000000W[o`09jol006
09jol0040000002N`?00W/3`09k0l0@000000P2N_o000`000000W/3`09k0l00509k0l0030000002N
`?00000000H0W/3`1000000609k0l0030000002N`?00W/3`00H0W/3`1P00000409o0l0050000003_
j/L0kn[70>oZa`0000002P3_j/L001<0kn[700<000000>oZa`3_j/L03`3_j/L3000004X0kn[700<0
000009ZikP2J^Nh01@2J^Nh00`000000V[W^09ZikP0209ZikPL00000102K^^h00`000000Vk[^09^j
kP0609^jkP030000002K^nl0Vk__0080Vk__1@00000709^kk`030000002K^nl0Vk__00D0Vk__00<0
000009^lk`2K_>l00P2K_>l6000000L0W;c_00<0000009blk`2L_>l01@2L_>l00`000000W;g_09bm
k`0400000080W;g_00<0000009bmk`2L_Nl01@2L_Nl00`000000W;g`09bml00609bml0D00000102L
_O000`000000W;k`09bnl00609bnl0030000002L__00W;k`00<0W;k`1@00000709fnl0030000002M
__00WKk`00H0WKk`1@00000409fol0030000002M_o00WKo`00H0WKo`00@0000009fol02M_o00WKo`
1000000209jol0030000002N_o00W[o`00D0W[o`00<0000009jol02N_o001P2N_o04000000H0W[o`
00<0000009k0l02N`?001P2N`?0010000000W/3`0000002N`?0400000080W/3`00<0000009k0l02N
`?001P2N`?0010000000W/3`09k0l02N`?0400000080Wl3`00<0000009o0l02O`?001@2O`?001@00
0000kn[70>oZa`3_j/L0000000X0kn[7000C0>oZa`030000003_j/L0kn[700`0kn[70`00001>0>oZ
a`030000002J^Nh0V[W^00@0V[W^1@00000409^jkP030000002K^^h0Vk[^00D0Vk[^00<0000009^j
kP2K^^h01@2K^^h5000000@0Vk_^00<0000009^kk`2K^nl01@2K^nl00`000000Vk__09^kk`0509^k
k`D00000102L_>l00`000000W;c_09blk`0709blk`030000002L_>l0W;c_0080W;c_1@00000709bm
k`030000002L_Nl0W;g_00D0W;g_00@0000009bml02L_O00W;g`1000000209bmk`030000002L_O00
W;g`00D0W;g`00<0000009bnl02L__001@2L__06000000@0WKk`00<0000009fnl02M__001P2M__00
10000000WKk`09fnl02M__0400000080WKk`00<0000009fol02M_o001@2M_o000`000000WKo`09fo
l00509fol0@000001`2N_o000`000000W[o`09jol00509jol0040000002N_o00W[o`09jol0@00000
0P2N_o000`000000W[o`09jol00609jol0030000002N`?00W/3`00<0W/3`1P00000609k0l0030000
002N`?00W/3`00H0W/3`1000000609o0l0030000002O`?00Wl3`00H0Wl3`00@000000>oZa`3_j/L0
00002P3_j/L001<0kn[700<000000>oZa`3_j/L02@3_j/L300000580kn[700<0000009ZikP2J^Nh0
0`00000209^ik@030000002K^^h0Vk[^00D0Vk[^00<0000009^jkP2K^^h01@2K^^h00`000000Vk[^
09^jkP0400000080Vk[^00<0000009^kkP2K^nh01@2K^nh00`000000Vk__09^kk`0509^kk`030000
002K^nl0Vk__00@000000P2L^nl00`000000W;c_09blk`0509blk`8000001`2L_>l5000000@0W;c_
00<0000009bmk`2L_Nl01P2L_Nl00`000000W;g_09bmk`0209bmk`H000001`2L_Nl00`000000W;g`
09bml00509bml0030000002L__00W;k`00@000000P2M_^l00`000000WKk`09fnl00609fnl0800000
102M__06000000H0WKk`00<0000009fol02M_o001P2M_o000`000000WKo`09fol00400000080W[o`
00<0000009jol02N_o001`2N_o000`000000W[o`09jol00209jol0H000001P2N_o000`000000W[o`
09jol00609jol0H00000102N_o02000000L0W/3`00@0000009k0l02N`?00W/3`1000000209o0l003
0000002O`?00Wl3`00H0Wl3`00<0000009o0l02O`?000`2O`?04000000030>oZa`000000kn[700T0
kn[7000C0>oZa`030000003_j/L0kn[700L0kn[70P00001F0>oZa`8000001P2K^Nd2000000H0Vk[^
00<0000009^jkP2K^^h00P2K^^h5000000L0Vk[^00<0000009^kkP2K^nh01@2K^nh00`000000Vk__
09^kk`0209^kk`D000001`2L^nl2000000L0W;c_00<0000009blk`2L_>l01000000209blk`030000
002L_>l0W;c_00D0W;c_00<0000009bmk`2L_Nl01@2L_Nl5000000@0W;g_00<0000009bmk`2L_Nl0
1`2L_Nl00`000000W;g`09bml00209bml0D000001`2M_^l00`000000WKk`09fnl00609fnl0D00000
102M_^l00`000000WKk`09fnl00609fnl0030000002M_o00WKo`00<0WKo`1@00000709jol0030000
002N_o00W[o`00H0W[o`1@00000409jol0030000002N_o00W[o`00H0W[o`00@0000009jol02N_o00
W[o`1000000209jol0030000002N_o00W[o`00D0W[o`00<0000009k0l00000001P2N`?04000000H0
Wl3`00<0000009o0l02O`?001P2O`?06000000@0Wl3`00<000000>oZa`0000002@3_j/L00180kn[7
00@000000>oZa`0000000000103_j/L3000005T0kn[700<0000009^ik@2K^Nd01P2K^Nd00`000000
Vk[^09^jkP0209^jkPH00000102K^^h00`000000Vk[^09^jkP0609^jkP030000002K^nh0Vk_^0080
Vk_^1`00000409bkkP030000002L^nl0W;__00L0W;__00<0000009blk`2L_>l00P2L_>l5000000L0
W;c_00<0000009blk`2L_>l01@2L_>l00`000000W;g_09bmk`0400000080W;g_00<0000009bmk`2L
_Nl01@2L_Nl00`000000W;g_09bmk`0609bmk`D00000102M_Nl00`000000WKk_09fnk`0609fnk`04
0000002M__00WKk`09fnl0@000000P2M_^l00`000000WKk_09fnk`0509fnk`030000002M__00WKk`
00D0WKk`1P00000409jnl0030000002N_o00W[o`00H0W[o`00@0000009jol02N_o00W[o`10000002
09jol0030000002N_o00W[o`00D0W[o`00<0000009jol02N_o001@2N_o04000000H0W[o`00<00000
09jol02N_o001P2N_o0010000000W/3`0000002N`?0400000080Wko`00<0000009o0l02O`?001P2O
`?0010000000Wl3`09o0l02O`?0400000080Wl3`00<0000009o0l02O`?001@2O`?000`000000kn[7
000000090>oZa`004P3_j/L2000000<0kn[70`00001M0>oZa`030000002K^Nd0VkW]00D0VkW]1@00
000309^jkP030000002K^^h0Vk[^00D0Vk[^0P00000609^jkPD00000102L^nh00`000000W;_^09bk
kP0509bkkP8000001`2L^nl5000000@0W;c_00<0000009blk`2L_>l01P2L_>l00`000000W;c_09bl
k`0209blk`D000001`2L_Nl00`000000W;g_09bmk`0509bmk`040000002L_Nl0W;g_09bmk`@00000
0P2M_Nl00`000000WKg_09fmk`0509fmk`030000002M_^l0WKk_00D0WKk_1000000609fnk`030000
002M_^l0WKk_00H0WKk_00<0000009fnl02M__001000000209jnk`030000002N__00W[k`00D0W[k`
00<0000009jol02N_o001P2N_o04000000H0W[o`00<0000009jol02N_o001P2N_o000`000000W[o`
09jol00400000080W[o`00<0000009jol02N_o001P2N_o000`000000W[o`09jol00309jol0H00000
1P2O_o000`000000Wl3`09o0l00609o0l0@000001P2O`?000`000000Wl3`09o0l00609o0l0800000
2@3_j/L00180kn[700<000000>oZa`0000000P00001Q0>oZa`030000002K^Nd0VkW]00@000000P2K
^Nd00`000000Vk[^09^jkP0409^jkP8000001`2K^^h00`000000Vk[^09^jkP0300000080W;_^00<0
000009bkkP2L^nh01@2L^nh2000000L0W;_^00<0000009bkk`2L^nl01000000209bkkP030000002L
_>l0W;c_00D0W;c_00<0000009blk`2L_>l01@2L_>l5000000@0W;c_00<0000009bmk`2L_Nl01P2L
_Nl00`000000W;g_09bmk`0209bmk`H000001P2M_Nl00`000000WKg_09fmk`0609fmk`030000002M
_^l0WKk_00@000000P2M_^l00`000000WKk_09fnk`0609fnk`030000002M_^l0WKk_00<0WKk_1@00
000709jnk`030000002N__00W[k`00D0W[k`00@0000009jol02N_o00W[o`1000000209jnk`030000
002N_o00W[o`00H0W[o`00<0000009jol02N_o000`2N_o05000000L0W[o`00<0000009jol02N_o00
1@2N_o06000000@0Wko`0P00000709nol0040000002O`?00Wl3`09o0l0@000000P2O_o000`000000
Wl3`09o0l00609o0l0030000002O`?00Wl3`00<0Wl3`100000090>oZa`000`0000030>oZa`040000
003_j/L0kn[70>oZa`<000001@3_j/L2000006D0kn[70P00000709^ik@030000002K^^h0Vk[^00D0
Vk[^00<0000009^jkP2K^^h00P2K^^h5000000H0W;_^0P00000709bkkP030000002L^nh0W;_^0080
W;_^1@00000709bkkP030000002L_>l0W;c_00D0W;c_00<0000009blk`2L_>l01000000209blk`03
0000002L_>l0W;c_00D0W;c_00<0000009bmk`2L_Nl01@2L_Nl5000000@0WKg_00<0000009fmk`2M
_Nl01P2M_Nl00`000000WKg_09fmk`0309fmk`D000001`2M_^l00`000000WKk_09fnk`0509fnk`H0
0000102N_^l00`000000W[k_09jnk`0609jnk`030000002N__00W[k`0080W[k`1P00000609jnk`03
0000002N_o00W[o`00H0W[o`1P00000409jok`030000002N_o00W[o`00H0W[o`00<0000009jol02N
_o001000000209nok`030000002O_o00Wko`00H0Wko`0P00000409nol0H000001P2O_o000`000000
Wl3`09o0l00609o0l0H000000`3_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L0
2@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706@0kn[700<0000009^ik@2K^Nd0
1P2K^Nd00`000000Vk[^09^jkP0209^jkPL00000102L^^h00`000000W;_^09bkkP0609bkkP030000
002L^nh0W;_^0080W;_^1`00000409bkkP030000002L^nh0W;_^00H0W;_^00<0000009blk`2L_>l0
0P2L_>l5000000L0W;c_00<0000009blk`2L_>l01@2L_>l00`000000W;g_09bmk`0400000080WKg_
00<0000009fmk`2M_Nl01@2M_Nl00`000000WKg_09fmk`0509fmk`H00000102M_Nl00`000000WKk_
09fnk`0609fnk`030000002M_^l0WKk_00@000000P2N_^l00`000000W[k_09jnk`0509jnk`030000
002N_^l0W[k_00H0W[k_1@00000409jnk`030000002N_^l0W[k_00H0W[k_00@0000009jol02N_o00
W[o`1000000209jok`030000002N_nl0W[o_00H0W[o_00<0000009jol02N_o000`2N_o05000000L0
Wko_00<0000009nol02O_o001@2O_o06000000@0Wko_00<0000009nol02O_o001P2O_o0010000000
Wl3`09o0l02O`?04000000T0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[700T0
kn[700<000000>oZa`3_j/L01@3_j/L2000006D0kn[700<0000009^ik@2K^Nd01@2K^Nd5000000@0
W;[]00<0000009bjkP2L^^h01@2L^^h00`000000W;_^09bkkP0509bkkPD00000102L^nh00`000000
W;_^09bkkP0509bkkP030000002L^nh0W;_^00D0W;_^1@00000409blkP030000002L_>l0W;c_00H0
W;c_00<0000009blk`2L_>l00P2L_>l5000000L0WKg_00<0000009fmk`2M_Nl01@2M_Nl00`000000
WKg_09fmk`0400000080WKg_00<0000009fmk`2M_Nl01P2M_Nl00`000000WKk_09fnk`0309fnk`D0
00001`2N_^l00`000000W[k_09jnk`0509jnk`040000002N_^l0W[k_09jnk`@000000P2N_^l00`00
0000W[k_09jnk`0509jnk`800000102N_^l6000000H0W[o_00<0000009jok`2N_nl01P2N_nl60000
00@0Wko_00<0000009nok`2O_nl01P2O_nl00`000000Wko`09nol00400000080Wko_0P00000609no
k`030000002O_o00Wko`00H0Wko`1000000>0>oZa`030000003_j/L0kn[700H0kn[700000`3_j/L0
00000>oZa`070>oZa`8000002P3_j/L00`000000kn[70>oZa`1S0>oZa`030000002K^Nd0VkW]00@0
00000P2L^^d00`000000W;[]09bjk@0509bjk@030000002L^^h0W;[^00D0W;[^00<0000009bkkP2L
^nh01000000209bkkP030000002L^nh0W;_^00D0W;_^00<0000009bkkP2L^nh01@2L^nh00`000000
W;_^09bkkP0400000080W;_^00<0000009blkP2L_>h01@2L_>h00`000000W;c_09blk`0509blk`D0
0000102M_>h00`000000WKg_09fmk`0609fmk`030000002M_Nl0WKg_0080WKg_1@00000709fmk`03
0000002M_Nl0WKg_00D0WKg_1P00000409jmk`030000002N_^l0W[k_00H0W[k_00<0000009jnk`2N
_^l00P2N_^l6000000H0W[k_00<0000009jnk`2N_^l01P2N_^l5000000@0W[k_00<0000009jok`2N
_nl01P2N_nl010000000W[o_09jok`2N_nl400000080Wko_00<0000009nok`2O_nl01@2O_nl00`00
0000Wko_09nok`0609nok`<000001P2O_nl2000000L0Wko_00@0000009nol02O_o00Wko`1000000B
0>oZa`030000003_j/L0kn[700H0kn[70002000000P0kn[70`00000:0>oZa`030000003_j/L0kn[7
06<0kn[70P00000709bjk@030000002L^^d0W;[]00D0W;[]00<0000009bjkP2L^^h00P2L^^h50000
00L0W;_^00<0000009bkkP2L^nh01@2L^nh00`000000W;_^09bkkP0209bkkPD000001`2L^nh00`00
0000W;c^09blkP0509blkP030000002L_>l0W;c_00@000000P2M_>h00`000000WKc^09flkP0509fl
kP030000002M_Nl0WKg_00D0WKg_1@00000409fmk`030000002M_Nl0WKg_00H0WKg_00<0000009fm
k`2M_Nl01000000209jmk`030000002N_Nl0W[g_00D0W[g_00<0000009jnk`2N_^l01P2N_^l50000
00@0W[k_00<0000009jnk`2N_^l01P2N_^l010000000W[k_09jnk`2N_^l400000080W[k_00<00000
09jnk`2N_^l01@2N_^l00`000000W[o_09jok`0509jok`@000001P2O_nl00`000000Wko_09nok`06
09nok`040000002O_nl0Wko_09nok`@000000P2O_nl00`000000Wko_09nok`0509nok`800000102O
_nl6000001H0kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0H`3_j/L0
0`000000W;[]09bjk@0509bjk@030000002L^^d0W;[]00D0W;[]1@00000409bjk@030000002L^nh0
W;_^00H0W;_^00<0000009bkkP2L^nh00P2L^nh7000000@0WK_^00<0000009bkkP2L^nh01P2L^nh0
0`000000W;c^09blkP0209blkPD000001`2M_>h00`000000WKc^09flkP0509flkP030000002M_Nl0
WKg_00@000000P2M_Nh00`000000WKg_09fmk`0509fmk`030000002M_Nl0WKg_00D0WKg_0`000007
09jmk`030000002N_Nl0W[g_00D0W[g_00@0000009jnk`2N_^l0W[k_1000000209jnk`030000002N
_^l0W[k_00D0W[k_00<0000009jnk`2N_^l01@2N_^l4000000H0W[k_00<0000009jnk`2N_^l01P2N
_^l00`000000W[o_09jok`0400000080W[k_00<0000009nok`2O_nl01P2O_nl00`000000Wko_09no
k`0309nok`H000001P2O_nl00`000000Wko_09nok`0509nok`H00000703_j/L00`000000kn[70>oZ
a`060>oZa`006@3_j/L2000006@0kn[70P00000609bjk@030000002L^^d0W;[]00@000000P2L^^d0
0`000000W;[]09bjk@0509bjk@030000002L^nh0W;_^00D0W;_^1@00000409fkkP030000002M^nh0
WK_^00D0WK_^0P00000409bkkPL00000102M_>h00`000000WKc^09flkP0609flkP030000002M_>h0
WKc^0080WKc^1@00000709fmkP030000002M_Nl0WKg_00D0WKg_00<0000009fmk`2M_Nl010000002
09jmk`030000002N_Nl0W[g_00H0W[g_00<0000009jmk`2N_Nl00P2N_Nl6000000H0W[k_00<00000
09jnk`2N_^l01P2N_^l00`000000W[k_09jnk`0400000080W[k_00<0000009jnk`2N_^l01P2N_^l0
0`000000W[k_09jnk`0309jnk`D000001P2N_^l00`000000Wko_09nok`0609nok`H00000102O_nl0
0`000000Wko_09nok`0609nok`030000002O_nl0Wko_00@000000P3_j/L00`000000kn[70>oZa`0M
0>oZa`030000003_j/L0kn[700H0kn[7000K0>oZa`030000003_j/L0kn[706<0kn[700<0000009bj
k@2L^^d00P2L^^d4000000L0W;[]00<0000009bjk@2L^^d01@2L^^d00`000000W;_^09bkkP040000
0080WK_]00<0000009fkkP2M^nh01@2M^nh00`000000WK_^09fkkP0509fkkPD00000102M_>h00`00
0000WKc^09flkP0509flkP030000002M_>h0WKc^00D0WKc^1@00000409flkP030000002M_Nh0WKg^
00H0WKg^00<0000009fmk`2M_Nl00P2M_Nl5000000L0W[g_00<0000009jmk`2N_Nl01@2N_Nl50000
00@0W[g_00<0000009jnk`2N_^l01P2N_^l00`000000W[k_09jnk`0309jnk`D000001`2N_^l00`00
0000W[k_09jnk`0509jnk`H00000102N_^l00`000000W[k_09jnk`0509jnk`040000002O_nl0Wko_
09nok`@000000P2O_nl00`000000Wko_09nok`0509nok`030000002O_nl0Wko_00H0Wko_0`000007
0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L01P3_j/L001`0kn[700<000000>oZ
a`3_j/L0H`3_j/L4000000<0W;[]0P00000709bjk@030000002L^^d0W;[]0080W;[]1@00000709fk
k@030000002M^nh0WK_^00D0WK_^00<0000009fkkP2M^nh01000000209fkkP030000002M_>h0WKc^
00D0WKc^00<0000009flkP2M_>h01@2M_>h00`000000WKc^09flkP0400000080WKc^00<0000009fl
kP2M_>h01@2M_>h2000000@0WKg^1`00000409jmkP030000002N_Nl0W[g_00H0W[g_00<0000009jm
k`2N_Nl01000000209jmk`030000002N_Nl0W[g_00D0W[g_00<0000009jnk`2N_^l01@2N_^l60000
00@0W[k_00<0000009jnk`2N_^l01P2N_^l00`000000W[k_09jnk`0400000080W[k_00<0000009jn
k`2N_^l01@2N_^l00`000000W[k_09jnk`0509jnk`@000001P2O_nl00`000000Wko_09nok`0609no
k`040000002O_nl0Wko_09nok`@000002`3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0
kn[700H0kn[7000M0>oZa`030000003_j/L0kn[706<0kn[700<0000009bjk@2L^^d01@2L^^d20000
00@0W;[]1P00000409fjk@030000002M^nd0WK_]00H0WK_]00<0000009fkkP2M^nh00P2M^nh50000
00L0WK_^00<0000009flkP2M_>h01@2M_>h00`000000WKc^09flkP0209flkPD000001P2M_>h00`00
0000WKc^09flkP0609flkPD00000102N_>h00`000000W[g^09jmkP0509jmkP800000102N_Nl50000
00L0W[g_00<0000009jmk`2N_Nl01@2N_Nl00`000000W[k_09jnk`0400000080W[g_00<0000009jn
k`2N_^l01P2N_^l00`000000W[k_09jnk`0309jnk`D000001P2N_^l00`000000W[k_09jnk`0609jn
k`030000002N_^l0W[k_00@000000P2O_^l00`000000Wko_09nok`0609nok`030000002O_nl0Wko_
00<0Wko_1P00000@0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L01@3_j/L001h0
kn[700<000000>oZa`3_j/L0H`3_j/L00`000000W;[]09bjk@0509bjk@D000000`2M^^d00`000000
WK[]09fjk@0509fjk@030000002M^nd0WK_]00D0WK_]1@00000409fkkP030000002M^nh0WK_^00H0
WK_^00<0000009flkP2M_>h00P2M_>h7000000@0WKc^00<0000009flkP2M_>h01@2M_>h010000000
WKc^09flkP2M_>h400000080W[c^00<0000009jlkP2N_>h0102N_>h00`000000W[g^09jmkP0609jm
kPD00000102N_Nh00`000000W[g_09jmk`0609jmk`030000002N_Nl0W[g_0080W[g_1@00000709jm
k`030000002N_^l0W[k_00D0W[k_1P00000409jnk`030000002N_^l0W[k_00D0W[k_00<0000009jn
k`2N_^l00`2N_^l5000000L0Wkk_00<0000009nok`2O_nl01@2O_nl6000001H0kn[700<000000>oZ
a`3_j/L06`3_j/L00`000000kn[70>oZa`050>oZa`007`3_j/L2000006@0kn[700<0000009bjk@2L
^^d01000000209fjk@030000002M^^d0WK[]00@0WK[]00<0000009fjk@2M^^d01@2M^^d00`000000
WK_]09fkk@0400000080WK_]00<0000009fkkP2M^nh01@2M^nh00`000000WK_^09fkkP0509fkkPD0
0000102M_>h00`000000WKc^09flkP0509flkP030000002M_>h0WKc^0080WKc^1P00000609jlkP03
0000002N_>h0W[c^00D0W[c^00@0000009jmkP2N_Nh0W[g^1000000209jmkP030000002N_Nh0W[g^
00@0W[g^00<0000009jmk`2N_Nl01P2N_Nl5000000@0W[g^00<0000009jmk`2N_Nl01P2N_Nl00`00
0000W[k_09jnk`0400000080W[k_00<0000009jnk`2N_^l01@2N_^l00`000000W[k_09jnk`0509jn
k`H00000102O_^l00`000000Wkk_09nnk`0609nnk`030000002O_nl0Wko_00@000007@3_j/L00`00
0000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[70680
kn[70P00000709fjk@030000002M^^d0WK[]00@0WK[]00<0000009fjk@2M^^d00P2M^^d5000000L0
WK_]00<0000009fkkP2M^nh01@2M^nh00`000000WK_^09fkkP0400000080WK_^00<0000009flkP2M
_>h01@2M_>h00`000000WKc^09flkP0409flkPD00000102N_>h00`000000W[c^09jlkP0609jlkP03
0000002N_>h0W[c^0080W[c^1P00000609jmkP030000002N_Nh0W[g^00D0W[g^00@0000009jmk`2N
_Nl0W[g_1000000209jmkP030000002N_Nh0W[g^00D0W[g^00<0000009jmk`2N_Nl00`2N_Nl50000
00H0W[k_00<0000009jnk`2N_^l01P2N_^l00`000000W[k_09jnk`0400000080Wkk_00<0000009nn
k`2O_^l01P2O_^l00`000000Wkk_09nnk`0309nnk`D000008P3_j/L00`000000kn[70>oZa`0I0>oZ
a`030000003_j/L0kn[700D0kn[7000R0>oZa`030000003_j/L0kn[70680kn[700<0000009fjk@2M
^^d01P2M^^d00`000000WK[]09fjk@0209fjk@H00000102M^^d00`000000WK_]09fkk@0609fkk@03
0000002M^nh0WK_^0080WK_^1@00000709fkkP030000002M_>h0WKc^00D0WKc^00<0000009flkP2M
_>h00`00000209jlkP030000002N_>h0W[c^00D0W[c^00<0000009jlkP2N_>h01@2N_>h5000000@0
W[c^00<0000009jmkP2N_Nh01P2N_Nh00`000000W[g^09jmkP0209jmkPH000001P2N_Nh00`000000
W[g^09jmkP0509jmkPH00000102N_Nh00`000000W[k_09jnk`0509jnk`030000002N_^l0W[k_00<0
W[k_1@00000709nnk`030000002O_^l0Wkk_00D0Wkk_1P00000X0>oZa`030000003_j/L0kn[701P0
kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000WK[]
09fjk@0509fjk@D000000`2M^^d00`000000WK[]09fjk@0509fjk@030000002M^nd0WK_]00D0WK_]
1@00000409fkk@030000002M^nh0WK_^00H0WK_^00<0000009flkP2M_>h00P2M_>h5000000H0W[c^
00<0000009jlkP2N_>h01@2N_>h00`000000W[c^09jlkP0400000080W[c^00<0000009jlkP2N_>h0
1@2N_>h00`000000W[g^09jmkP0509jmkPD00000102N_Nh00`000000W[g^09jmkP0609jmkP030000
002N_Nh0W[g^00@000000P2N_Nh00`000000W[g^09jmkP0509jmkP030000002N_^l0W[k_00D0W[k_
1P00000409nnkP030000002O_^l0Wkk_00H0Wkk_00<0000009nnk`2O_^l01000000^0>oZa`030000
003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01@3_j/L002@0kn[70P00001S0>oZa`030000002M
^^d0WK[]00@000000P2M^^d00`000000WK[]09fjk@0409fjk@8000001P2M^^d00`000000WK_]09fk
k@0400000080WK_]00<0000009fkk@2M^nd01@2M^nd00`000000WK_^09fkkP0509fkkPD00000102N
_>h00`000000W[c^09jlkP0509jlkP030000002N_>h0W[c^0080W[c^1@00000709jlkP030000002N
_>h0W[c^00D0W[c^00<0000009jmkP2N_Nh01000000209jmkP030000002N_Nh0W[g^00D0W[g^0P00
000409jmkPD000001`2N_Nh00`000000W[g^09jmkP0509jmkP030000002N_^l0W[k_00@000000P2O
_^h00`000000Wkk^09nnkP0609nnkP030000002O_^l0Wkk_00<0Wkk_1@00000c0>oZa`030000003_
j/L0kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L002H0kn[700<000000>oZa`3_j/L0H@3_j/L2
000000L0WK[]00<0000009fjk@2M^^d01@2M^^d00`000000WK[]09fjk@0209fjk@@000001`2M^nd0
0`000000WK_]09fkk@0509fkk@030000002M^nh0WK_^00@000000P2N^nd00`000000W[c^09jlkP04
09jlkP030000002N_>h0W[c^00D0W[c^1@00000409jlkP030000002N_>h0W[c^00H0W[c^00<00000
09jlkP2N_>h00P2N_>h5000000L0W[g^00<0000009jmkP2N_Nh01@2N_Nh5000000@0W[g^00<00000
09jmkP2N_Nh01P2N_Nh00`000000W[g^09jmkP0209jmkPD000001`2O_^h00`000000Wkk^09nnkP05
09nnkPH00000>@3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700@0kn[7000W0>oZ
a`030000003_j/L0kn[70640kn[700<0000009fjk@2M^^d01P2M^^d00`000000WK[]09fjk@0209fj
k@L000000`2M^nd00`000000WK_]09fkk@0609fkk@030000002M^nd0WK_]0080WK_]1@00000709jk
k@030000002N_>h0W[c^00@0W[c^00<0000009jlkP2N_>h01000000209jlkP030000002N_>h0W[c^
00D0W[c^00<0000009jlkP2N_>h01@2N_>h5000000@0W[c^00<0000009jmkP2N_Nh01P2N_Nh00`00
0000W[g^09jmkP0400000080W[g^00<0000009jmkP2N_Nh01@2N_Nh00`000000W[g^09jmkP0509jm
kPD00000102O_Nh00`000000Wkk^09nnkP0609nnkP030000002O_^h0Wkk^00@00000@03_j/L00`00
0000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[70640
kn[700<0000009fjk@2M^^d01@2M^^d5000000@0WK[]00<0000009fkk@2M^nd0102M^nd2000000@0
WK_]1`00000409jkk@030000002N^nd0W[_]00H0W[_]00<0000009jlkP2N_>h00P2N_>h4000000L0
W[c^00<0000009jlkP2N_>h01@2N_>h00`000000W[c^09jlkP0400000080W[c^00<0000009jlkP2N
_>h01@2N_>h2000000@0W[g^1@00000609jmkP030000002N_Nh0W[g^00H0W[g^00<0000009jmkP2N
_Nh01000000209nmkP030000002O_Nh0Wkg^00D0Wkg^0P00000409nnkPD00000A03_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`800000HP3_j/L00`000000WK[]
09fjk@0400000080WK[]00<0000009fjk@2M^^d01@2M^^d00`000000WK_]09fkk@0409fkk@D00000
102N^nd00`000000W[_]09jkk@0509jkk@800000102N^nd7000000<0W[c]00<0000009jlkP2N_>h0
1P2N_>h00`000000W[c^09jlkP0209jlkPD000001`2N_>h00`000000W[c^09jlkP0509jlkPD00000
102N_Nh00`000000W[g^09jmkP0509jmkP030000002N_Nh0W[g^00<0W[g^1@00000609nmkP030000
002O_Nh0Wkg^00H0Wkg^1@00001:0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0
103_j/L002/0kn[700<000000>oZa`3_j/L0H03_j/L2000000L0WK[]00<0000009fjk@2M^^d01@2M
^^d00`000000WK_]09fkk@0300000080W[_]00<0000009jkk@2N^nd01@2N^nd00`000000W[_]09jk
k@0509jkk@D00000102N^nd00`000000W[c]09jlk@0409jlk@800000102N_>h7000000@0W[c^00<0
000009jlkP2N_>h01P2N_>h00`000000W[c^09jlkP0400000080W[c^00<0000009jmkP2N_Nh0102N
_Nh00`000000W[g^09jmkP0509jmkPH00000102O_Nh00`000000Wkg^09nmkP0509nmkP040000002O
_Nh0Wkg^09nmkP@00000D03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[7
000/0>oZa`030000003_j/L0kn[70600kn[700<0000009fjk@2M^^d01P2M^^d00`000000WK[]09fj
k@0209fjk@D000001P2N^nd00`000000W[_]09jkk@0509jkk@030000002N^nd0W[_]00@000000P2N
^nd00`000000W[_]09jkk@0409jkk@030000002N_>d0W[c]00D0W[c]1@00000409jlk@030000002N
_>h0W[c^00D0W[c^0P00000409jlkPD000001P2N_>h00`000000W[g^09jmkP0509jmkP030000002N
_Nh0W[g^00@000000P2O_Nh00`000000Wkg^09nmkP0609nmkP030000002O_Nh0Wkg^0080Wkg^1P00
001D0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0103_j/L002d0kn[700<00000
0>oZa`3_j/L0H03_j/L2000000@0WK[]1`00000409jjk@030000002N^nd0W[_]00D0W[_]00<00000
09jkk@2N^nd00P2N^nd5000000L0W[_]00<0000009jkk@2N^nd0102N^nd00`000000W[c]09jlk@04
00000080W[c]00<0000009jlk@2N_>d01@2N_>d00`000000W[c^09jlkP0509jlkPD00000102N_>h0
0`000000W[c^09jlkP0509jlkP030000002N_Nh0W[g^0080W[g^1@00000709nmkP030000002O_Nh0
Wkg^00D0Wkg^1@00001K0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_j/L0
02h0kn[70P00001R0>oZa`@00000102N^^`00`000000W[[]09jjk@0509jjk@030000002N^nd0W[_]
00@0W[_]1@00000409jkk@030000002N^nd0W[_]00H0W[_]00<0000009jkk@2N^nd00P2N^nd40000
00L0W[c]00<0000009jlk@2N_>d01@2N_>d00`000000W[c^09jlkP0400000080W[c]00<0000009jl
kP2N_>h0102N_>h00`000000W[c^09jlkP0509jlkPD00000102O_Nh00`000000Wkg^09nmkP0609nm
kP030000002O_Nh0Wkg^00@00000H@3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[7
00<0kn[7000`0>oZa`030000003_j/L0kn[70600kn[700<0000009jjk02N^^`01@2N^^`00`000000
W[[]09jjk@0509jjk@030000002N^nd0W[_]00<000000P2N^nd00`000000W[_]09jkk@0509jkk@03
0000002N^nd0W[_]00D0W[_]1@00000309jkk@030000002N_>d0W[c]00H0W[c]00<0000009jlk@2N
_>d00P2N_>d5000000H0W[c]00<0000009jlkP2N_>h01@2N_>h00`000000W[c^09jlkP0400000080
Wkc^00<0000009nmkP2O_Nh01@2O_Nh2000000@0Wkg^1@00001V0>oZa`030000003_j/L0kn[70180
kn[700<000000>oZa`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0H03_j/L00`000000W[[/
09jjk00509jjk0030000002N^^d0W[[]0080W[[]1@00000609jkk@030000002N^nd0W[_]00D0W[_]
00<0000009jkk@2N^nd01000000209jkk@030000002N^nd0W[_]00@0W[_]00<0000009jlk@2N_>d0
1@2N_>d5000000@0W[c]00<0000009jlk@2N_>d01@2N_>d00`000000W[c^09jlkP0209jlkPD00000
1`2O_>h00`000000Wkg^09nmkP0509nmkPD00000J`3_j/L00`000000kn[70>oZa`0B0>oZa`030000
003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[70600kn[700<0000009jjk02N^^`00P2N
^^`7000000@0W[[]00<0000009jkk@2N^nd01@2N^nd00`000000W[_]09jkk@0209jkk@D000001P2N
^nd00`000000W[_]09jkk@0509jkk@030000002N_>d0W[c]00@000000P2N_>d00`000000W[c]09jl
k@0509jlk@800000102N_>d6000000@0Wkc]00<0000009nlkP2O_>h01P2O_>h00`000000Wkg^09nm
kP0400000740kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L2
00000640kn[71000000409jjk0030000002N^^d0W[[]00D0W[[]0P00000409jkk@H00000102N^nd0
0`000000W[_]09jkk@0509jkk@030000002N^nd0W[_]0080W[_]1@00000709jlk@030000002N_>d0
W[c]00D0W[c]1@00000309nlk@030000002O_>d0Wkc]00D0Wkc]0P00000409nlkPD00000MP3_j/L0
0`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000e0>oZa`030000003_j/L0kn[7
05l0kn[700<0000009jjk02N^^`01@2N^^`00`000000W[[]09jjk@0509jjk@D000000`2N^nd00`00
0000W[_]09jkk@0509jkk@800000102N^nd6000000@0W[_]00<0000009jlk@2N_>d01P2N_>d00`00
0000W[c]09jlk@0400000080Wkc]00<0000009nlk@2O_>d0102O_>d00`000000Wkc]09nlk@0509nl
k@D00000O03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000f0>oZa`03
0000003_j/L0kn[705l0kn[700<0000009jjk02N^^`01@2N^^`00`000000W[[]09jjk@0400000080
W[_/00<0000009jkk@2N^nd0102N^nd00`000000W[_]09jkk@0509jkk@D000000`2O^nd00`000000
W[_]09jkk@0509jkk@800000102N_>d5000000H0Wkc]00<0000009nlk@2O_>d01@2O_>d00`000000
Wkc]09nlk@0400000840kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00
=`3_j/L00`000000kn[70>oZa`1O0>oZa`030000002N^^`0W[[/0080W[[/1@00000609jkk0030000
002N^nd0W[_]00D0W[_]00<0000009jkk@2N^nd01000000209nkk@030000002O^nd0Wk_]00@0Wk_]
00<0000009jkk@2N^nd01@2N^nd5000000@0Wkc]00<0000009nlk@2O_>d01@2O_>d00`000000Wkc]
09nlk@0209nlk@D00000QP3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70080kn[7
000h0>oZa`030000003_j/L0kn[705l0kn[71000000409jjk0030000002N^n`0W[_/00D0W[_/00<0
000009jkk@2N^nd00P2N^nd5000000L0Wk_]00<0000009nkk@2O^nd0102O^nd00`000000W[_]09jk
k@0400000080Wk_]00<0000009nlk@2O_>d01@2O_>d00`000000Wkc]09nlk@0209nlk@L00000S03_
j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`800000H03_j/L0
0`000000W[[/09jjk00509jjk0800000102N^n`6000000@0Wk_/00<0000009nkk@2O^nd01P2O^nd0
0`000000Wk_]09nkk@0209nkk@@000001`2O^nd00`000000Wkc]09nlk@0409nlk@D00000U03_j/L0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`030000003_j/L0kn[7
05h0kn[700<0000009jjk02N^^`01@2N^^`5000000<0Wk_/00<0000009nkk02O^n`01@2O^n`20000
00@0Wk_]1`00000309nkk@030000002O^nd0Wk_]00H0Wk_]00<0000009nlk@2O_>d00`00002I0>oZ
a`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003`0kn[700<000000>oZa`3_
j/L0GP3_j/L00`000000W[[/09jjk00400000080Wk[/00<0000009nkk02O^n`0102O^n`00`000000
Wk_/09nkk00509nkk0D00000102O^nd00`000000Wk_]09nkk@0409nkk@800000102O^nd5000009d0
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`00?@3_j/L00`000000kn[7
0>oZa`1N0>oZa`8000001`2O^^`00`000000Wk_/09nkk00409nkk0030000002O^n`0Wk_/00@00000
0P2O^n`00`000000Wk_]09nkk@0409nkk@030000002O^nd0Wk_]00D0Wk_]1@00002S0>oZa`030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00P3_j/L003h0kn[70P00001O0>oZa`030000002O
^^`0Wk[/00H0Wk[/00<0000009nkk02O^n`00P2O^n`4000000L0Wk_/00<0000009nkk@2O^nd0102O
^nd00`000000Wk_]09nkk@0400000:P0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`020>oZa`00@03_j/L00`000000kn[70>oZa`1M0>oZa`800000102O^^`7000000<0Wk_/00<00000
09nkk02O^n`01P2O^n`00`000000Wk_]09nkk@0209nkk@@00000[@3_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[70040kn[700110>oZa`030000003_j/L0kn[705h0kn[71000000409nj
k0030000002O^n`0Wk_/00@0Wk_/0P00000409nkk0L00000/P3_j/L00`000000kn[70>oZa`0:0>oZ
a`030000003_j/L0kn[70040kn[700120>oZa`030000003_j/L0kn[705h0kn[700<0000009njk02O
^^`01@2O^^`00`000000Wk_/09nkk00409nkk0D00000^P3_j/L00`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[70040kn[700130>oZa`800000G`3_j/L00`000000Wk[/09njk00509njk0030000
002O^n`0Wk_/00<00000_`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[7
00150>oZa`030000003_j/L0kn[705d0kn[700<0000009njk02O^^`00P2O^^`500000<<0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`010>oZa`00AP3_j/L00`000000kn[70>oZa`1M
0>oZa`@00000b@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[700170>oZ
a`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZa`070>oZ
a`4000000@3_j/L10>oZa`00B03_j/L2000005`0kn[700<000000>oZa`3_j/L0b`3_j/L00`000000
kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00BP3_j/L00`000000kn[70>oZa`1I0>oZa`030000
003_j/L0kn[70<`0kn[700<000000>oZa`3_j/L01P3_j/L100000040kn[70@3_j/L004/0kn[700<0
00000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`3=0>oZa`030000003_j/L0kn[700D0kn[70@00
00010>oZa`40kn[7001<0>oZa`030000003_j/L0kn[705L0kn[700<000000>oZa`3_j/L0c@3_j/L0
0`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00C@3_j/L2000005L0kn[700<000000>oZ
a`3_j/L0cP3_j/L00`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00C`3_j/L00`000000
kn[70>oZa`1D0>oZa`030000003_j/L0kn[70<l0kn[700<000000>oZa`3_j/L00`3_j/L100000040
kn[70@3_j/L00500kn[700<000000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`3@0>oZa`030000
003_j/L0kn[700<0kn[70@0000010>oZa`00D@3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_
j/L0kn[70=00kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001B0>oZa`030000003_j/L0
kn[70540kn[700<000000>oZa`3_j/L0d@3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L0
05<0kn[70P00001A0>oZa`030000003_j/L0kn[70=80kn[700D000000>oZa`3_j/L0kn[700000001
0>oZa`00E@3_j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0kn[70=<0kn[700@000000>oZ
a`3_j/L000000@3_j/L005H0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`3C0>oZ
a`040000003_j/L0kn[700000040kn[7001G0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZ
a`3_j/L0e03_j/L00`000000kn[7000000010>oZa`00F03_j/L2000004`0kn[700<000000>oZa`3_
j/L0e@3_j/L100000040kn[70@00000005X0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[7
0>oZa`3F0>oZa`800000001K0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0eP3_
j/L200000000G03_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[70=L0kn[70P000000
05d0kn[70P0000160>oZa`030000003_j/L0kn[70=<0kn[7100000020>oZa`00G`3_j/L00`000000
kn[70>oZa`130>oZa`030000003_j/L0kn[70<l0kn[7100000060>oZa`00H03_j/L00`000000kn[7
0>oZa`120>oZa`030000003_j/L0kn[70</0kn[71000000:0>oZa`00H@3_j/L00`000000kn[70>oZ
a`110>oZa`030000003_j/L0kn[70<L0kn[71000000>0>oZa`00HP3_j/L200000440kn[700<00000
0>oZa`3_j/L0a03_j/L300000180kn[7001T0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZ
a`3_j/L0`03_j/L4000001D0kn[7001U0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_
j/L0_03_j/L4000001T0kn[7001V0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0
^03_j/L4000001d0kn[7001W0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0]03_
j/L400000240kn[7001X0>oZa`800000>`3_j/L00`000000kn[70>oZa`2a0>oZa`<000009@3_j/L0
06X0kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`2]0>oZa`@00000:03_j/L006/0
kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`2Y0>oZa`@00000;03_j/L006`0kn[7
00<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`2U0>oZa`@00000<03_j/L006d0kn[70P00
000f0>oZa`030000003_j/L0kn[70:80kn[70`00000d0>oZa`00K`3_j/L00`000000kn[70>oZa`0c
0>oZa`030000003_j/L0kn[709h0kn[71000000g0>oZa`00L03_j/L00`000000kn[70>oZa`0b0>oZ
a`030000003_j/L0kn[709X0kn[71000000k0>oZa`00L@3_j/L00`000000kn[70>oZa`0a0>oZa`03
0000003_j/L0kn[709H0kn[71000000o0>oZa`00LP3_j/L200000340kn[700<000000>oZa`3_j/L0
TP3_j/L4000004<0kn[7001d0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0S`3_
j/L3000004L0kn[7001e0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0R`3_j/L4
000004X0kn[7001f0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0Q`3_j/L40000
04h0kn[7001g0>oZa`800000;03_j/L00`000000kn[70>oZa`230>oZa`@00000DP3_j/L007T0kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`1o0>oZa`@00000EP3_j/L007X0kn[700<0
00000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1l0>oZa`<00000FP3_j/L007/0kn[700<00000
0>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1h0>oZa`@00000G@3_j/L007`0kn[70P00000W0>oZ
a`030000003_j/L0kn[707@0kn[71000001Q0>oZa`00OP3_j/L00`000000kn[70>oZa`0T0>oZa`03
0000003_j/L0kn[70700kn[71000001U0>oZa`00O`3_j/L00`000000kn[70>oZa`0S0>oZa`030000
003_j/L0kn[706`0kn[71000001Y0>oZa`00P03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_
j/L0kn[706T0kn[70`00001]0>oZa`00P@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0
kn[706D0kn[71000001`0>oZa`00PP3_j/L200000240kn[700<000000>oZa`3_j/L0H@3_j/L40000
07@0kn[700240>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0G@3_j/L4000007P0
kn[700250>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0F@3_j/L4000007`0kn[7
00260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0EP3_j/L300000800kn[70027
0>oZa`800000703_j/L00`000000kn[70>oZa`1B0>oZa`@00000P`3_j/L008T0kn[700<000000>oZ
a`3_j/L06@3_j/L00`000000kn[70>oZa`1>0>oZa`@00000Q`3_j/L008X0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`1:0>oZa`@00000R`3_j/L008/0kn[700<000000>oZa`3_j/L0
5`3_j/L00`000000kn[70>oZa`160>oZa`@00000S`3_j/L008`0kn[70P00000F0>oZa`030000003_
j/L0kn[704@0kn[70`00002C0>oZa`00SP3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[70400kn[71000002F0>oZa`00S`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[7
03`0kn[71000002J0>oZa`00T03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703P0
kn[71000002N0>oZa`00T@3_j/L200000140kn[700<000000>oZa`3_j/L0=@3_j/L300000:80kn[7
002C0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0<@3_j/L400000:D0kn[7002D
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0;@3_j/L400000:T0kn[7002E0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:@3_j/L400000:d0kn[7002F0>oZa`80
0000303_j/L00`000000kn[70>oZa`0U0>oZa`@00000/@3_j/L009P0kn[700<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`0R0>oZa`<00000]@3_j/L009T0kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0N0>oZa`@00000^03_j/L009X0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`0J0>oZa`@00000_03_j/L009/0kn[700<000000>oZa`3_j/L01P3_j/L00`00
0000kn[70>oZa`0F0>oZa`@00000`03_j/L009`0kn[70P0000060>oZa`030000003_j/L0kn[70180
kn[7100000340>oZa`00WP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[7
0`0000380>oZa`00W`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[71000
003;0>oZa`00X03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000003?0>oZa`00X@3_j/L2
000000030>oZa`000000kn[700@0kn[71000003C0>oZa`00X`3_j/L2000000030>oZa`0000000000
00800000e`3_j/L00:@0kn[70P00003K0>oZa`00o`3_j/N20>oZa`00\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484583, 0.0306546, \
0.00208485, 0.00208485}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33602 -18 -2.80231 ]
[.0128 .33602 0 6.19769 ]
[.00095 .41028 -6 -2.86542 ]
[.00095 .41028 0 6.13458 ]
[-0.01147 .48813 -18 -2.93191 ]
[-0.01147 .48813 0 6.06809 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02508 .33139 m
.03121 .32908 L
s
[(0.5)] .0128 .33602 1 -0.37726 Mshowa
.01328 .4058 m
.01945 .40356 L
s
[(1)] .00095 .41028 1 -0.36324 Mshowa
.00092 .48381 m
.00712 .48165 L
s
[(1.5)] -0.01147 .48813 1 -0.34846 Mshowa
.125 Mabswid
.03413 .27429 m
.0378 .27286 L
s
.03189 .28837 m
.03557 .28695 L
s
.02964 .30258 m
.03332 .30117 L
s
.02737 .31692 m
.03105 .31552 L
s
.02276 .346 m
.02645 .34462 L
s
.02043 .36074 m
.02411 .35937 L
s
.01807 .37562 m
.02176 .37426 L
s
.01569 .39064 m
.01938 .38929 L
s
.01086 .42111 m
.01456 .41977 L
s
.00841 .43656 m
.01212 .43523 L
s
.00594 .45216 m
.00965 .45084 L
s
.00344 .46791 m
.00716 .4666 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.624 .731 .923 r
.39457 .59393 .40512 .60375 .42276 .60012 .41227 .59027 Metetra
.624 .732 .924 r
.41227 .59027 .42276 .60012 .44053 .59646 .43011 .58659 Metetra
.624 .732 .924 r
.43011 .58659 .44053 .59646 .45843 .59276 .44809 .58287 Metetra
.624 .733 .925 r
.44809 .58287 .45843 .59276 .47648 .58904 .4662 .57913 Metetra
.624 .734 .926 r
.4662 .57913 .47648 .58904 .49466 .58528 .48446 .57535 Metetra
.624 .735 .926 r
.48446 .57535 .49466 .58528 .51298 .58149 .50285 .57153 Metetra
.624 .735 .927 r
.50285 .57153 .51298 .58149 .53144 .57767 .52139 .56768 Metetra
.624 .736 .927 r
.52139 .56768 .53144 .57767 .55005 .57381 .54008 .5638 Metetra
.624 .737 .928 r
.54008 .5638 .55005 .57381 .5688 .56992 .55891 .55988 Metetra
.624 .738 .928 r
.55891 .55988 .5688 .56992 .58769 .56599 .57789 .55592 Metetra
.624 .738 .929 r
.57789 .55592 .58769 .56599 .60674 .56203 .59702 .55193 Metetra
.624 .739 .93 r
.59702 .55193 .60674 .56203 .62593 .55803 .6163 .5479 Metetra
.624 .74 .93 r
.6163 .5479 .62593 .55803 .64528 .55399 .63574 .54383 Metetra
.624 .741 .931 r
.63574 .54383 .64528 .55399 .66478 .54991 .65533 .53972 Metetra
.624 .741 .931 r
.65533 .53972 .66478 .54991 .68443 .54579 .67507 .53557 Metetra
.624 .742 .932 r
.67507 .53557 .68443 .54579 .70424 .54163 .69498 .53138 Metetra
.624 .743 .932 r
.69498 .53138 .70424 .54163 .7242 .53743 .71504 .52715 Metetra
.624 .744 .933 r
.71504 .52715 .7242 .53743 .74433 .5332 .73527 .52288 Metetra
.624 .744 .933 r
.73527 .52288 .74433 .5332 .76462 .52891 .75566 .51856 Metetra
.624 .745 .934 r
.75566 .51856 .76462 .52891 .78507 .52459 .77621 .5142 Metetra
.624 .746 .934 r
.77621 .5142 .78507 .52459 .80568 .52022 .79694 .50979 Metetra
.624 .746 .935 r
.79694 .50979 .80568 .52022 .82647 .51581 .81783 .50534 Metetra
.624 .747 .935 r
.81783 .50534 .82647 .51581 .84742 .51135 .8389 .50085 Metetra
.624 .748 .936 r
.8389 .50085 .84742 .51135 .86854 .50685 .86013 .4963 Metetra
.624 .749 .936 r
.86013 .4963 .86854 .50685 .88984 .50231 .88155 .49171 Metetra
.624 .749 .937 r
.88155 .49171 .88984 .50231 .91131 .49771 .90314 .48708 Metetra
.624 .75 .937 r
.90314 .48708 .91131 .49771 .93295 .49307 .92491 .48239 Metetra
.624 .751 .937 r
.92491 .48239 .93295 .49307 .95478 .48838 .94686 .47765 Metetra
.624 .752 .938 r
.94686 .47765 .95478 .48838 .97678 .48364 .96899 .47287 Metetra
.623 .731 .924 r
.38389 .58398 .39457 .59393 .41227 .59027 .40166 .58031 Metetra
.623 .731 .924 r
.40166 .58031 .41227 .59027 .43011 .58659 .41957 .5766 Metetra
.623 .732 .925 r
.41957 .5766 .43011 .58659 .44809 .58287 .43761 .57287 Metetra
.623 .733 .925 r
.43761 .57287 .44809 .58287 .4662 .57913 .4558 .5691 Metetra
.623 .734 .926 r
.4558 .5691 .4662 .57913 .48446 .57535 .47413 .56529 Metetra
.623 .734 .927 r
.47413 .56529 .48446 .57535 .50285 .57153 .4926 .56146 Metetra
.623 .735 .927 r
.4926 .56146 .50285 .57153 .52139 .56768 .51122 .55758 Metetra
.623 .736 .928 r
.51122 .55758 .52139 .56768 .54008 .5638 .52998 .55367 Metetra
.623 .737 .928 r
.52998 .55367 .54008 .5638 .55891 .55988 .5489 .54973 Metetra
.623 .738 .929 r
.5489 .54973 .55891 .55988 .57789 .55592 .56796 .54575 Metetra
.623 .738 .93 r
.56796 .54575 .57789 .55592 .59702 .55193 .58718 .54172 Metetra
.623 .739 .93 r
.58718 .54172 .59702 .55193 .6163 .5479 .60654 .53767 Metetra
.623 .74 .931 r
.60654 .53767 .6163 .5479 .63574 .54383 .62607 .53357 Metetra
.623 .741 .931 r
.62607 .53357 .63574 .54383 .65533 .53972 .64575 .52943 Metetra
.623 .742 .932 r
.64575 .52943 .65533 .53972 .67507 .53557 .66559 .52525 Metetra
.623 .742 .932 r
.66559 .52525 .67507 .53557 .69498 .53138 .68559 .52102 Metetra
.623 .743 .933 r
.68559 .52102 .69498 .53138 .71504 .52715 .70576 .51676 Metetra
.623 .744 .933 r
.70576 .51676 .71504 .52715 .73527 .52288 .72609 .51245 Metetra
.623 .745 .934 r
.72609 .51245 .73527 .52288 .75566 .51856 .74658 .5081 Metetra
.623 .745 .935 r
.74658 .5081 .75566 .51856 .77621 .5142 .76724 .5037 Metetra
.623 .746 .935 r
.76724 .5037 .77621 .5142 .79694 .50979 .78808 .49926 Metetra
.623 .747 .936 r
.78808 .49926 .79694 .50979 .81783 .50534 .80908 .49477 Metetra
.623 .748 .936 r
.80908 .49477 .81783 .50534 .8389 .50085 .83026 .49024 Metetra
.623 .748 .937 r
.83026 .49024 .8389 .50085 .86013 .4963 .85161 .48566 Metetra
.623 .749 .937 r
.85161 .48566 .86013 .4963 .88155 .49171 .87315 .48102 Metetra
.623 .75 .938 r
.87315 .48102 .88155 .49171 .90314 .48708 .89486 .47634 Metetra
.623 .751 .938 r
.89486 .47634 .90314 .48708 .92491 .48239 .91675 .47161 Metetra
.623 .751 .938 r
.91675 .47161 .92491 .48239 .94686 .47765 .93883 .46683 Metetra
.623 .752 .939 r
.93883 .46683 .94686 .47765 .96899 .47287 .96109 .462 Metetra
.622 .73 .924 r
.37308 .57392 .38389 .58398 .40166 .58031 .39092 .57022 Metetra
.622 .731 .925 r
.39092 .57022 .40166 .58031 .41957 .5766 .40889 .5665 Metetra
.622 .732 .925 r
.40889 .5665 .41957 .5766 .43761 .57287 .42701 .56274 Metetra
.622 .733 .926 r
.42701 .56274 .43761 .57287 .4558 .5691 .44527 .55895 Metetra
.622 .734 .927 r
.44527 .55895 .4558 .5691 .47413 .56529 .46367 .55512 Metetra
.622 .734 .927 r
.46367 .55512 .47413 .56529 .4926 .56146 .48222 .55126 Metetra
.622 .735 .928 r
.48222 .55126 .4926 .56146 .51122 .55758 .50091 .54737 Metetra
.622 .736 .928 r
.50091 .54737 .51122 .55758 .52998 .55367 .51976 .54343 Metetra
.622 .737 .929 r
.51976 .54343 .52998 .55367 .5489 .54973 .53875 .53946 Metetra
.622 .738 .93 r
.53875 .53946 .5489 .54973 .56796 .54575 .5579 .53546 Metetra
.622 .738 .93 r
.5579 .53546 .56796 .54575 .58718 .54172 .5772 .53141 Metetra
.622 .739 .931 r
.5772 .53141 .58718 .54172 .60654 .53767 .59666 .52732 Metetra
.622 .74 .931 r
.59666 .52732 .60654 .53767 .62607 .53357 .61627 .52319 Metetra
.622 .741 .932 r
.61627 .52319 .62607 .53357 .64575 .52943 .63605 .51903 Metetra
.622 .742 .933 r
.63605 .51903 .64575 .52943 .66559 .52525 .65599 .51482 Metetra
.622 .743 .933 r
.65599 .51482 .66559 .52525 .68559 .52102 .67609 .51056 Metetra
.622 .743 .934 r
.67609 .51056 .68559 .52102 .70576 .51676 .69635 .50627 Metetra
.622 .744 .934 r
.69635 .50627 .70576 .51676 .72609 .51245 .71678 .50193 Metetra
.622 .745 .935 r
.71678 .50193 .72609 .51245 .74658 .5081 .73738 .49754 Metetra
.622 .746 .935 r
.73738 .49754 .74658 .5081 .76724 .5037 .75815 .49311 Metetra
.622 .747 .936 r
.75815 .49311 .76724 .5037 .78808 .49926 .77909 .48863 Metetra
.622 .747 .936 r
.77909 .48863 .78808 .49926 .80908 .49477 .80021 .4841 Metetra
.622 .748 .937 r
.80021 .4841 .80908 .49477 .83026 .49024 .8215 .47953 Metetra
.622 .749 .938 r
.8215 .47953 .83026 .49024 .85161 .48566 .84298 .47491 Metetra
.622 .75 .938 r
.84298 .47491 .85161 .48566 .87315 .48102 .86463 .47023 Metetra
.622 .751 .939 r
.86463 .47023 .87315 .48102 .89486 .47634 .88647 .46551 Metetra
.622 .751 .939 r
.88647 .46551 .89486 .47634 .91675 .47161 .90849 .46074 Metetra
.622 .752 .939 r
.90849 .46074 .91675 .47161 .93883 .46683 .93069 .45591 Metetra
.622 .753 .94 r
.93069 .45591 .93883 .46683 .96109 .462 .95309 .45103 Metetra
.621 .73 .924 r
.36214 .56373 .37308 .57392 .39092 .57022 .38004 .56002 Metetra
.621 .731 .925 r
.38004 .56002 .39092 .57022 .40889 .5665 .39808 .55627 Metetra
.621 .732 .926 r
.39808 .55627 .40889 .5665 .42701 .56274 .41627 .5525 Metetra
.621 .732 .926 r
.41627 .5525 .42701 .56274 .44527 .55895 .4346 .54868 Metetra
.621 .733 .927 r
.4346 .54868 .44527 .55895 .46367 .55512 .45308 .54484 Metetra
.621 .734 .928 r
.45308 .54484 .46367 .55512 .48222 .55126 .4717 .54096 Metetra
.621 .735 .928 r
.4717 .54096 .48222 .55126 .50091 .54737 .49047 .53704 Metetra
.621 .736 .929 r
.49047 .53704 .50091 .54737 .51976 .54343 .5094 .53308 Metetra
.621 .737 .93 r
.5094 .53308 .51976 .54343 .53875 .53946 .52848 .52909 Metetra
.621 .738 .93 r
.52848 .52909 .53875 .53946 .5579 .53546 .54771 .52506 Metetra
.621 .739 .931 r
.54771 .52506 .5579 .53546 .5772 .53141 .5671 .52098 Metetra
.621 .739 .932 r
.5671 .52098 .5772 .53141 .59666 .52732 .58664 .51687 Metetra
.621 .74 .932 r
.58664 .51687 .59666 .52732 .61627 .52319 .60635 .51272 Metetra
.621 .741 .933 r
.60635 .51272 .61627 .52319 .63605 .51903 .62622 .50852 Metetra
.621 .742 .933 r
.62622 .50852 .63605 .51903 .65599 .51482 .64625 .50428 Metetra
.621 .743 .934 r
.64625 .50428 .65599 .51482 .67609 .51056 .66645 .5 Metetra
.621 .744 .935 r
.66645 .5 .67609 .51056 .69635 .50627 .68681 .49567 Metetra
.621 .745 .935 r
.68681 .49567 .69635 .50627 .71678 .50193 .70735 .4913 Metetra
.621 .745 .936 r
.70735 .4913 .71678 .50193 .73738 .49754 .72805 .48688 Metetra
.621 .746 .936 r
.72805 .48688 .73738 .49754 .75815 .49311 .74893 .48241 Metetra
.621 .747 .937 r
.74893 .48241 .75815 .49311 .77909 .48863 .76999 .4779 Metetra
.621 .748 .937 r
.76999 .4779 .77909 .48863 .80021 .4841 .79122 .47334 Metetra
.621 .749 .938 r
.79122 .47334 .80021 .4841 .8215 .47953 .81263 .46872 Metetra
.621 .75 .939 r
.81263 .46872 .8215 .47953 .84298 .47491 .83422 .46406 Metetra
.621 .751 .939 r
.83422 .46406 .84298 .47491 .86463 .47023 .856 .45935 Metetra
.621 .751 .94 r
.856 .45935 .86463 .47023 .88647 .46551 .87796 .45458 Metetra
.621 .752 .94 r
.87796 .45458 .88647 .46551 .90849 .46074 .90011 .44976 Metetra
.621 .753 .941 r
.90011 .44976 .90849 .46074 .93069 .45591 .92245 .44489 Metetra
.621 .754 .941 r
.92245 .44489 .93069 .45591 .95309 .45103 .94498 .43997 Metetra
.62 .73 .925 r
.35106 .55341 .36214 .56373 .38004 .56002 .36902 .54968 Metetra
.62 .73 .926 r
.36902 .54968 .38004 .56002 .39808 .55627 .38714 .54592 Metetra
.62 .731 .926 r
.38714 .54592 .39808 .55627 .41627 .5525 .40539 .54213 Metetra
.62 .732 .927 r
.40539 .54213 .41627 .5525 .4346 .54868 .42379 .5383 Metetra
.62 .733 .928 r
.42379 .5383 .4346 .54868 .45308 .54484 .44234 .53443 Metetra
.62 .734 .928 r
.44234 .53443 .45308 .54484 .4717 .54096 .46105 .53053 Metetra
.62 .735 .929 r
.46105 .53053 .4717 .54096 .49047 .53704 .4799 .52659 Metetra
.62 .736 .93 r
.4799 .52659 .49047 .53704 .5094 .53308 .4989 .52262 Metetra
.62 .737 .93 r
.4989 .52262 .5094 .53308 .52848 .52909 .51806 .5186 Metetra
.619 .738 .931 r
.51806 .5186 .52848 .52909 .54771 .52506 .53738 .51454 Metetra
.619 .739 .932 r
.53738 .51454 .54771 .52506 .5671 .52098 .55686 .51045 Metetra
.619 .74 .932 r
.55686 .51045 .5671 .52098 .58664 .51687 .57649 .50631 Metetra
.619 .741 .933 r
.57649 .50631 .58664 .51687 .60635 .51272 .59629 .50213 Metetra
.619 .741 .934 r
.59629 .50213 .60635 .51272 .62622 .50852 .61626 .49791 Metetra
.619 .742 .934 r
.61626 .49791 .62622 .50852 .64625 .50428 .63638 .49364 Metetra
.619 .743 .935 r
.63638 .49364 .64625 .50428 .66645 .5 .65668 .48933 Metetra
.619 .744 .936 r
.65668 .48933 .66645 .5 .68681 .49567 .67715 .48497 Metetra
.619 .745 .936 r
.67715 .48497 .68681 .49567 .70735 .4913 .69779 .48057 Metetra
.619 .746 .937 r
.69779 .48057 .70735 .4913 .72805 .48688 .7186 .47612 Metetra
.62 .747 .937 r
.7186 .47612 .72805 .48688 .74893 .48241 .73959 .47162 Metetra
.62 .748 .938 r
.73959 .47162 .74893 .48241 .76999 .4779 .76076 .46707 Metetra
.62 .749 .939 r
.76076 .46707 .76999 .4779 .79122 .47334 .7821 .46247 Metetra
.62 .75 .939 r
.7821 .46247 .79122 .47334 .81263 .46872 .80363 .45782 Metetra
.62 .75 .94 r
.80363 .45782 .81263 .46872 .83422 .46406 .82535 .45312 Metetra
.62 .751 .94 r
.82535 .45312 .83422 .46406 .856 .45935 .84725 .44837 Metetra
.62 .752 .941 r
.84725 .44837 .856 .45935 .87796 .45458 .86933 .44356 Metetra
.62 .753 .941 r
.86933 .44356 .87796 .45458 .90011 .44976 .89161 .4387 Metetra
.62 .754 .942 r
.89161 .4387 .90011 .44976 .92245 .44489 .91408 .43379 Metetra
.62 .755 .942 r
.91408 .43379 .92245 .44489 .94498 .43997 .93675 .42881 Metetra
.619 .729 .925 r
.33983 .54297 .35106 .55341 .36902 .54968 .35787 .53922 Metetra
.619 .73 .926 r
.35787 .53922 .36902 .54968 .38714 .54592 .37605 .53545 Metetra
.619 .731 .927 r
.37605 .53545 .38714 .54592 .40539 .54213 .39438 .53164 Metetra
.619 .732 .927 r
.39438 .53164 .40539 .54213 .42379 .5383 .41285 .52779 Metetra
.618 .733 .928 r
.41285 .52779 .42379 .5383 .44234 .53443 .43147 .52391 Metetra
.618 .734 .929 r
.43147 .52391 .44234 .53443 .46105 .53053 .45025 .51999 Metetra
.618 .735 .93 r
.45025 .51999 .46105 .53053 .4799 .52659 .46918 .51603 Metetra
.618 .736 .93 r
.46918 .51603 .4799 .52659 .4989 .52262 .48827 .51204 Metetra
.618 .737 .931 r
.48827 .51204 .4989 .52262 .51806 .5186 .50751 .508 Metetra
.618 .738 .932 r
.50751 .508 .51806 .5186 .53738 .51454 .52692 .50392 Metetra
.618 .739 .933 r
.52692 .50392 .53738 .51454 .55686 .51045 .54648 .49981 Metetra
.618 .74 .933 r
.54648 .49981 .55686 .51045 .57649 .50631 .56621 .49565 Metetra
.618 .741 .934 r
.56621 .49565 .57649 .50631 .59629 .50213 .5861 .49144 Metetra
.618 .742 .935 r
.5861 .49144 .59629 .50213 .61626 .49791 .60616 .48719 Metetra
.618 .743 .935 r
.60616 .48719 .61626 .49791 .63638 .49364 .62638 .4829 Metetra
.618 .744 .936 r
.62638 .4829 .63638 .49364 .65668 .48933 .64678 .47856 Metetra
.618 .745 .937 r
.64678 .47856 .65668 .48933 .67715 .48497 .66735 .47418 Metetra
.618 .746 .937 r
.66735 .47418 .67715 .48497 .69779 .48057 .6881 .46974 Metetra
.618 .747 .938 r
.6881 .46974 .69779 .48057 .7186 .47612 .70902 .46526 Metetra
.618 .748 .938 r
.70902 .46526 .7186 .47612 .73959 .47162 .73012 .46073 Metetra
.618 .748 .939 r
.73012 .46073 .73959 .47162 .76076 .46707 .7514 .45615 Metetra
.618 .749 .94 r
.7514 .45615 .76076 .46707 .7821 .46247 .77286 .45152 Metetra
.618 .75 .94 r
.77286 .45152 .7821 .46247 .80363 .45782 .79451 .44683 Metetra
.618 .751 .941 r
.79451 .44683 .80363 .45782 .82535 .45312 .81635 .44209 Metetra
.618 .752 .941 r
.81635 .44209 .82535 .45312 .84725 .44837 .83837 .4373 Metetra
.618 .753 .942 r
.83837 .4373 .84725 .44837 .86933 .44356 .86059 .43245 Metetra
.619 .754 .943 r
.86059 .43245 .86933 .44356 .89161 .4387 .883 .42755 Metetra
.619 .755 .943 r
.883 .42755 .89161 .4387 .91408 .43379 .90561 .42259 Metetra
.619 .756 .944 r
.90561 .42259 .91408 .43379 .93675 .42881 .92841 .41757 Metetra
.617 .729 .926 r
.32847 .53239 .33983 .54297 .35787 .53922 .34657 .52863 Metetra
.617 .73 .926 r
.34657 .52863 .35787 .53922 .37605 .53545 .36482 .52484 Metetra
.617 .731 .927 r
.36482 .52484 .37605 .53545 .39438 .53164 .38322 .52102 Metetra
.617 .732 .928 r
.38322 .52102 .39438 .53164 .41285 .52779 .40176 .51716 Metetra
.617 .733 .929 r
.40176 .51716 .41285 .52779 .43147 .52391 .42046 .51326 Metetra
.617 .734 .93 r
.42046 .51326 .43147 .52391 .45025 .51999 .43932 .50933 Metetra
.617 .735 .93 r
.43932 .50933 .45025 .51999 .46918 .51603 .45833 .50535 Metetra
.617 .736 .931 r
.45833 .50535 .46918 .51603 .48827 .51204 .47749 .50134 Metetra
.617 .737 .932 r
.47749 .50134 .48827 .51204 .50751 .508 .49682 .49729 Metetra
.617 .738 .933 r
.49682 .49729 .50751 .508 .52692 .50392 .51631 .49319 Metetra
.617 .739 .933 r
.51631 .49319 .52692 .50392 .54648 .49981 .53596 .48906 Metetra
.617 .74 .934 r
.53596 .48906 .54648 .49981 .56621 .49565 .55578 .48487 Metetra
.617 .741 .935 r
.55578 .48487 .56621 .49565 .5861 .49144 .57576 .48065 Metetra
.617 .742 .936 r
.57576 .48065 .5861 .49144 .60616 .48719 .59592 .47638 Metetra
.617 .743 .936 r
.59592 .47638 .60616 .48719 .62638 .4829 .61624 .47206 Metetra
.617 .744 .937 r
.61624 .47206 .62638 .4829 .64678 .47856 .63674 .4677 Metetra
.617 .745 .938 r
.63674 .4677 .64678 .47856 .66735 .47418 .65742 .46329 Metetra
.617 .746 .938 r
.65742 .46329 .66735 .47418 .6881 .46974 .67827 .45882 Metetra
.617 .747 .939 r
.67827 .45882 .6881 .46974 .70902 .46526 .6993 .45431 Metetra
.617 .748 .94 r
.6993 .45431 .70902 .46526 .73012 .46073 .72051 .44975 Metetra
.617 .749 .94 r
.72051 .44975 .73012 .46073 .7514 .45615 .74191 .44514 Metetra
.617 .75 .941 r
.74191 .44514 .7514 .45615 .77286 .45152 .76349 .44047 Metetra
.617 .751 .942 r
.76349 .44047 .77286 .45152 .79451 .44683 .78526 .43575 Metetra
.617 .752 .942 r
.78526 .43575 .79451 .44683 .81635 .44209 .80722 .43098 Metetra
.617 .753 .943 r
.80722 .43098 .81635 .44209 .83837 .4373 .82938 .42615 Metetra
.617 .754 .943 r
.82938 .42615 .83837 .4373 .86059 .43245 .85173 .42126 Metetra
.617 .755 .944 r
.85173 .42126 .86059 .43245 .883 .42755 .87427 .41632 Metetra
.617 .756 .945 r
.87427 .41632 .883 .42755 .90561 .42259 .89701 .41131 Metetra
.617 .757 .945 r
.89701 .41131 .90561 .42259 .92841 .41757 .91996 .40625 Metetra
.616 .728 .926 r
.31697 .52168 .32847 .53239 .34657 .52863 .33513 .51791 Metetra
.616 .729 .927 r
.33513 .51791 .34657 .52863 .36482 .52484 .35345 .51411 Metetra
.616 .731 .928 r
.35345 .51411 .36482 .52484 .38322 .52102 .37191 .51028 Metetra
.616 .732 .929 r
.37191 .51028 .38322 .52102 .40176 .51716 .39053 .50641 Metetra
.616 .733 .93 r
.39053 .50641 .40176 .51716 .42046 .51326 .40931 .5025 Metetra
.615 .734 .93 r
.40931 .5025 .42046 .51326 .43932 .50933 .42824 .49855 Metetra
.615 .735 .931 r
.42824 .49855 .43932 .50933 .45833 .50535 .44732 .49456 Metetra
.615 .736 .932 r
.44732 .49456 .45833 .50535 .47749 .50134 .46657 .49053 Metetra
.615 .737 .933 r
.46657 .49053 .47749 .50134 .49682 .49729 .48598 .48647 Metetra
.615 .738 .934 r
.48598 .48647 .49682 .49729 .51631 .49319 .50556 .48235 Metetra
.615 .739 .934 r
.50556 .48235 .51631 .49319 .53596 .48906 .5253 .4782 Metetra
.615 .74 .935 r
.5253 .4782 .53596 .48906 .55578 .48487 .54521 .474 Metetra
.615 .741 .936 r
.54521 .474 .55578 .48487 .57576 .48065 .56529 .46975 Metetra
.615 .743 .937 r
.56529 .46975 .57576 .48065 .59592 .47638 .58554 .46546 Metetra
.615 .744 .937 r
.58554 .46546 .59592 .47638 .61624 .47206 .60597 .46112 Metetra
.615 .745 .938 r
.60597 .46112 .61624 .47206 .63674 .4677 .62657 .45674 Metetra
.615 .746 .939 r
.62657 .45674 .63674 .4677 .65742 .46329 .64735 .4523 Metetra
.615 .747 .94 r
.64735 .4523 .65742 .46329 .67827 .45882 .66831 .44781 Metetra
.615 .748 .94 r
.66831 .44781 .67827 .45882 .6993 .45431 .68945 .44328 Metetra
.615 .749 .941 r
.68945 .44328 .6993 .45431 .72051 .44975 .71078 .43869 Metetra
.615 .75 .942 r
.71078 .43869 .72051 .44975 .74191 .44514 .73229 .43404 Metetra
.615 .751 .942 r
.73229 .43404 .74191 .44514 .76349 .44047 .75399 .42934 Metetra
.615 .752 .943 r
.75399 .42934 .76349 .44047 .78526 .43575 .77589 .42459 Metetra
.615 .753 .944 r
.77589 .42459 .78526 .43575 .80722 .43098 .79797 .41978 Metetra
.615 .754 .944 r
.79797 .41978 .80722 .43098 .82938 .42615 .82025 .41491 Metetra
.616 .755 .945 r
.82025 .41491 .82938 .42615 .85173 .42126 .84273 .40999 Metetra
.616 .756 .946 r
.84273 .40999 .85173 .42126 .87427 .41632 .86542 .40501 Metetra
.616 .757 .946 r
.86542 .40501 .87427 .41632 .89701 .41131 .8883 .39996 Metetra
.616 .758 .947 r
.8883 .39996 .89701 .41131 .91996 .40625 .91139 .39486 Metetra
.614 .728 .927 r
.30531 .51083 .31697 .52168 .33513 .51791 .32354 .50706 Metetra
.614 .729 .928 r
.32354 .50706 .33513 .51791 .35345 .51411 .34193 .50325 Metetra
.614 .73 .928 r
.34193 .50325 .35345 .51411 .37191 .51028 .36046 .49941 Metetra
.614 .731 .929 r
.36046 .49941 .37191 .51028 .39053 .50641 .37915 .49553 Metetra
.614 .732 .93 r
.37915 .49553 .39053 .50641 .40931 .5025 .398 .49161 Metetra
.614 .734 .931 r
.398 .49161 .40931 .5025 .42824 .49855 .41701 .48765 Metetra
.614 .735 .932 r
.41701 .48765 .42824 .49855 .44732 .49456 .43617 .48365 Metetra
.614 .736 .933 r
.43617 .48365 .44732 .49456 .46657 .49053 .4555 .47962 Metetra
.614 .737 .934 r
.4555 .47962 .46657 .49053 .48598 .48647 .475 .47553 Metetra
.614 .738 .935 r
.475 .47553 .48598 .48647 .50556 .48235 .49466 .47141 Metetra
.614 .739 .935 r
.49466 .47141 .50556 .48235 .5253 .4782 .51449 .46724 Metetra
.613 .741 .936 r
.51449 .46724 .5253 .4782 .54521 .474 .53449 .46302 Metetra
.613 .742 .937 r
.53449 .46302 .54521 .474 .56529 .46975 .55467 .45876 Metetra
.613 .743 .938 r
.55467 .45876 .56529 .46975 .58554 .46546 .57502 .45445 Metetra
.613 .744 .939 r
.57502 .45445 .58554 .46546 .60597 .46112 .59554 .4501 Metetra
.613 .745 .939 r
.59554 .4501 .60597 .46112 .62657 .45674 .61625 .44569 Metetra
.613 .746 .94 r
.61625 .44569 .62657 .45674 .64735 .4523 .63713 .44123 Metetra
.613 .748 .941 r
.63713 .44123 .64735 .4523 .66831 .44781 .6582 .43672 Metetra
.613 .749 .942 r
.6582 .43672 .66831 .44781 .68945 .44328 .67946 .43216 Metetra
.613 .75 .942 r
.67946 .43216 .68945 .44328 .71078 .43869 .7009 .42754 Metetra
.614 .751 .943 r
.7009 .42754 .71078 .43869 .73229 .43404 .72253 .42287 Metetra
.614 .752 .944 r
.72253 .42287 .73229 .43404 .75399 .42934 .74435 .41814 Metetra
.614 .753 .945 r
.74435 .41814 .75399 .42934 .77589 .42459 .76637 .41335 Metetra
.614 .754 .945 r
.76637 .41335 .77589 .42459 .79797 .41978 .78859 .40851 Metetra
.614 .755 .946 r
.78859 .40851 .79797 .41978 .82025 .41491 .811 .40361 Metetra
.614 .756 .947 r
.811 .40361 .82025 .41491 .84273 .40999 .83362 .39865 Metetra
.614 .758 .947 r
.83362 .39865 .84273 .40999 .86542 .40501 .85644 .39363 Metetra
.614 .759 .948 r
.85644 .39363 .86542 .40501 .8883 .39996 .87946 .38854 Metetra
.614 .76 .948 r
.87946 .38854 .8883 .39996 .91139 .39486 .9027 .38339 Metetra
.613 .727 .927 r
.29351 .49984 .30531 .51083 .32354 .50706 .3118 .49606 Metetra
.613 .729 .928 r
.3118 .49606 .32354 .50706 .34193 .50325 .33025 .49225 Metetra
.612 .73 .929 r
.33025 .49225 .34193 .50325 .36046 .49941 .34886 .48841 Metetra
.612 .731 .93 r
.34886 .48841 .36046 .49941 .37915 .49553 .36762 .48452 Metetra
.612 .732 .931 r
.36762 .48452 .37915 .49553 .398 .49161 .38654 .4806 Metetra
.612 .734 .932 r
.38654 .4806 .398 .49161 .41701 .48765 .40562 .47664 Metetra
.612 .735 .933 r
.40562 .47664 .41701 .48765 .43617 .48365 .42487 .47263 Metetra
.612 .736 .934 r
.42487 .47263 .43617 .48365 .4555 .47962 .44428 .46859 Metetra
.612 .737 .935 r
.44428 .46859 .4555 .47962 .475 .47553 .46386 .46449 Metetra
.612 .739 .936 r
.46386 .46449 .475 .47553 .49466 .47141 .48361 .46036 Metetra
.612 .74 .937 r
.48361 .46036 .49466 .47141 .51449 .46724 .50353 .45618 Metetra
.612 .741 .937 r
.50353 .45618 .51449 .46724 .53449 .46302 .52363 .45195 Metetra
.612 .742 .938 r
.52363 .45195 .53449 .46302 .55467 .45876 .54389 .44768 Metetra
.612 .744 .939 r
.54389 .44768 .55467 .45876 .57502 .45445 .56434 .44335 Metetra
.612 .745 .94 r
.56434 .44335 .57502 .45445 .59554 .4501 .58497 .43898 Metetra
.612 .746 .941 r
.58497 .43898 .59554 .4501 .61625 .44569 .60578 .43455 Metetra
.612 .747 .942 r
.60578 .43455 .61625 .44569 .63713 .44123 .62677 .43008 Metetra
.612 .748 .942 r
.62677 .43008 .63713 .44123 .6582 .43672 .64795 .42554 Metetra
.612 .75 .943 r
.64795 .42554 .6582 .43672 .67946 .43216 .66932 .42096 Metetra
.612 .751 .944 r
.66932 .42096 .67946 .43216 .7009 .42754 .69088 .41632 Metetra
.612 .752 .945 r
.69088 .41632 .7009 .42754 .72253 .42287 .71263 .41162 Metetra
.612 .753 .946 r
.71263 .41162 .72253 .42287 .74435 .41814 .73458 .40687 Metetra
.612 .754 .946 r
.73458 .40687 .74435 .41814 .76637 .41335 .75672 .40205 Metetra
.612 .756 .947 r
.75672 .40205 .76637 .41335 .78859 .40851 .77907 .39718 Metetra
.612 .757 .948 r
.77907 .39718 .78859 .40851 .811 .40361 .80162 .39225 Metetra
.612 .758 .948 r
.80162 .39225 .811 .40361 .83362 .39865 .82437 .38725 Metetra
.612 .759 .949 r
.82437 .38725 .83362 .39865 .85644 .39363 .84733 .38219 Metetra
.612 .76 .95 r
.84733 .38219 .85644 .39363 .87946 .38854 .8705 .37707 Metetra
.612 .761 .95 r
.8705 .37707 .87946 .38854 .9027 .38339 .89388 .37188 Metetra
.611 .727 .928 r
.28155 .48871 .29351 .49984 .3118 .49606 .29991 .48493 Metetra
.611 .728 .929 r
.29991 .48493 .3118 .49606 .33025 .49225 .31843 .48113 Metetra
.611 .729 .93 r
.31843 .48113 .33025 .49225 .34886 .48841 .3371 .47728 Metetra
.61 .731 .931 r
.3371 .47728 .34886 .48841 .36762 .48452 .35593 .4734 Metetra
.61 .732 .932 r
.35593 .4734 .36762 .48452 .38654 .4806 .37493 .46947 Metetra
.61 .733 .933 r
.37493 .46947 .38654 .4806 .40562 .47664 .39409 .46551 Metetra
.61 .735 .934 r
.39409 .46551 .40562 .47664 .42487 .47263 .41341 .4615 Metetra
.61 .736 .935 r
.41341 .4615 .42487 .47263 .44428 .46859 .43291 .45745 Metetra
.61 .737 .936 r
.43291 .45745 .44428 .46859 .46386 .46449 .45257 .45335 Metetra
.61 .739 .937 r
.45257 .45335 .46386 .46449 .48361 .46036 .47241 .44921 Metetra
.61 .74 .938 r
.47241 .44921 .48361 .46036 .50353 .45618 .49242 .44502 Metetra
.61 .741 .939 r
.49242 .44502 .50353 .45618 .52363 .45195 .5126 .44079 Metetra
.61 .743 .94 r
.5126 .44079 .52363 .45195 .54389 .44768 .53297 .4365 Metetra
.61 .744 .941 r
.53297 .4365 .54389 .44768 .56434 .44335 .55352 .43217 Metetra
.61 .745 .942 r
.55352 .43217 .56434 .44335 .58497 .43898 .57425 .42778 Metetra
.61 .747 .942 r
.57425 .42778 .58497 .43898 .60578 .43455 .59516 .42334 Metetra
.61 .748 .943 r
.59516 .42334 .60578 .43455 .62677 .43008 .61626 .41885 Metetra
.61 .749 .944 r
.61626 .41885 .62677 .43008 .64795 .42554 .63755 .4143 Metetra
.61 .751 .945 r
.63755 .4143 .64795 .42554 .66932 .42096 .65904 .4097 Metetra
.61 .752 .946 r
.65904 .4097 .66932 .42096 .69088 .41632 .68071 .40503 Metetra
.61 .753 .947 r
.68071 .40503 .69088 .41632 .71263 .41162 .70259 .40032 Metetra
.61 .755 .947 r
.70259 .40032 .71263 .41162 .73458 .40687 .72466 .39554 Metetra
.61 .756 .948 r
.72466 .39554 .73458 .40687 .75672 .40205 .74694 .3907 Metetra
.61 .757 .949 r
.74694 .3907 .75672 .40205 .77907 .39718 .76941 .38579 Metetra
.61 .758 .95 r
.76941 .38579 .77907 .39718 .80162 .39225 .7921 .38083 Metetra
.61 .76 .95 r
.7921 .38083 .80162 .39225 .82437 .38725 .81499 .3758 Metetra
.61 .761 .951 r
.81499 .3758 .82437 .38725 .84733 .38219 .83809 .37071 Metetra
.61 .762 .952 r
.83809 .37071 .84733 .38219 .8705 .37707 .86141 .36555 Metetra
.61 .763 .952 r
.86141 .36555 .8705 .37707 .89388 .37188 .88494 .36032 Metetra
.609 .726 .928 r
.26944 .47743 .28155 .48871 .29991 .48493 .28786 .47366 Metetra
.609 .728 .93 r
.28786 .47366 .29991 .48493 .31843 .48113 .30644 .46986 Metetra
.608 .729 .931 r
.30644 .46986 .31843 .48113 .3371 .47728 .32518 .46602 Metetra
.608 .73 .932 r
.32518 .46602 .3371 .47728 .35593 .4734 .34409 .46214 Metetra
.608 .732 .933 r
.34409 .46214 .35593 .4734 .37493 .46947 .36316 .45822 Metetra
.608 .733 .934 r
.36316 .45822 .37493 .46947 .39409 .46551 .38239 .45426 Metetra
.608 .735 .935 r
.38239 .45426 .39409 .46551 .41341 .4615 .4018 .45025 Metetra
.608 .736 .936 r
.4018 .45025 .41341 .4615 .43291 .45745 .42137 .4462 Metetra
.608 .738 .937 r
.42137 .4462 .43291 .45745 .45257 .45335 .44112 .44211 Metetra
.608 .739 .938 r
.44112 .44211 .45257 .45335 .47241 .44921 .46104 .43797 Metetra
.607 .741 .939 r
.46104 .43797 .47241 .44921 .49242 .44502 .48114 .43378 Metetra
.607 .742 .94 r
.48114 .43378 .49242 .44502 .5126 .44079 .50142 .42954 Metetra
.607 .743 .941 r
.50142 .42954 .5126 .44079 .53297 .4365 .52189 .42525 Metetra
.607 .745 .942 r
.52189 .42525 .53297 .4365 .55352 .43217 .54253 .42091 Metetra
.607 .746 .943 r
.54253 .42091 .55352 .43217 .57425 .42778 .56337 .41651 Metetra
.607 .748 .944 r
.56337 .41651 .57425 .42778 .59516 .42334 .58439 .41206 Metetra
.607 .749 .945 r
.58439 .41206 .59516 .42334 .61626 .41885 .6056 .40756 Metetra
.607 .751 .946 r
.6056 .40756 .61626 .41885 .63755 .4143 .627 .403 Metetra
.607 .752 .947 r
.627 .403 .63755 .4143 .65904 .4097 .6486 .39838 Metetra
.607 .753 .948 r
.6486 .39838 .65904 .4097 .68071 .40503 .6704 .3937 Metetra
.607 .755 .949 r
.6704 .3937 .68071 .40503 .70259 .40032 .6924 .38896 Metetra
.607 .756 .949 r
.6924 .38896 .70259 .40032 .72466 .39554 .7146 .38416 Metetra
.607 .757 .95 r
.7146 .38416 .72466 .39554 .74694 .3907 .73701 .3793 Metetra
.607 .759 .951 r
.73701 .3793 .74694 .3907 .76941 .38579 .75962 .37437 Metetra
.608 .76 .952 r
.75962 .37437 .76941 .38579 .7921 .38083 .78244 .36938 Metetra
.608 .761 .953 r
.78244 .36938 .7921 .38083 .81499 .3758 .80547 .36432 Metetra
.608 .763 .953 r
.80547 .36432 .81499 .3758 .83809 .37071 .82872 .35919 Metetra
.608 .764 .954 r
.82872 .35919 .83809 .37071 .86141 .36555 .85219 .354 Metetra
.608 .765 .955 r
.85219 .354 .86141 .36555 .88494 .36032 .87588 .34874 Metetra
.607 .726 .929 r
.25717 .46601 .26944 .47743 .28786 .47366 .27565 .46225 Metetra
.606 .727 .93 r
.27565 .46225 .28786 .47366 .30644 .46986 .2943 .45846 Metetra
.606 .729 .932 r
.2943 .45846 .30644 .46986 .32518 .46602 .3131 .45463 Metetra
.606 .73 .933 r
.3131 .45463 .32518 .46602 .34409 .46214 .33208 .45077 Metetra
.606 .732 .934 r
.33208 .45077 .34409 .46214 .36316 .45822 .35122 .44685 Metetra
.606 .733 .935 r
.35122 .44685 .36316 .45822 .38239 .45426 .37053 .4429 Metetra
.605 .735 .936 r
.37053 .4429 .38239 .45426 .4018 .45025 .39001 .4389 Metetra
.605 .736 .937 r
.39001 .4389 .4018 .45025 .42137 .4462 .40967 .43486 Metetra
.605 .738 .939 r
.40967 .43486 .42137 .4462 .44112 .44211 .4295 .43077 Metetra
.605 .74 .94 r
.4295 .43077 .44112 .44211 .46104 .43797 .44952 .42664 Metetra
.605 .741 .941 r
.44952 .42664 .46104 .43797 .48114 .43378 .46971 .42245 Metetra
.605 .743 .942 r
.46971 .42245 .48114 .43378 .50142 .42954 .49008 .41821 Metetra
.605 .744 .943 r
.49008 .41821 .50142 .42954 .52189 .42525 .51064 .41392 Metetra
.605 .746 .944 r
.51064 .41392 .52189 .42525 .54253 .42091 .53139 .40958 Metetra
.605 .747 .945 r
.53139 .40958 .54253 .42091 .56337 .41651 .55233 .40518 Metetra
.605 .749 .946 r
.55233 .40518 .56337 .41651 .58439 .41206 .57346 .40073 Metetra
.605 .75 .947 r
.57346 .40073 .58439 .41206 .6056 .40756 .59478 .39622 Metetra
.605 .752 .948 r
.59478 .39622 .6056 .40756 .627 .403 .6163 .39165 Metetra
.605 .753 .949 r
.6163 .39165 .627 .403 .6486 .39838 .63802 .38702 Metetra
.605 .755 .95 r
.63802 .38702 .6486 .39838 .6704 .3937 .65994 .38233 Metetra
.605 .756 .951 r
.65994 .38233 .6704 .3937 .6924 .38896 .68206 .37757 Metetra
.605 .758 .952 r
.68206 .37757 .6924 .38896 .7146 .38416 .70439 .37276 Metetra
.605 .759 .953 r
.70439 .37276 .7146 .38416 .73701 .3793 .72693 .36787 Metetra
.605 .761 .953 r
.72693 .36787 .73701 .3793 .75962 .37437 .74968 .36292 Metetra
.605 .762 .954 r
.74968 .36292 .75962 .37437 .78244 .36938 .77264 .35791 Metetra
.605 .764 .955 r
.77264 .35791 .78244 .36938 .80547 .36432 .79582 .35282 Metetra
.605 .765 .956 r
.79582 .35282 .80547 .36432 .82872 .35919 .81922 .34767 Metetra
.605 .766 .957 r
.81922 .34767 .82872 .35919 .85219 .354 .84284 .34244 Metetra
.605 .768 .957 r
.84284 .34244 .85219 .354 .87588 .34874 .86668 .33714 Metetra
.604 .725 .93 r
.24473 .45443 .25717 .46601 .27565 .46225 .26328 .4507 Metetra
.604 .726 .931 r
.26328 .4507 .27565 .46225 .2943 .45846 .28199 .44693 Metetra
.604 .728 .933 r
.28199 .44693 .2943 .45846 .3131 .45463 .30086 .44312 Metetra
.603 .73 .934 r
.30086 .44312 .3131 .45463 .33208 .45077 .3199 .43927 Metetra
.603 .731 .935 r
.3199 .43927 .33208 .45077 .35122 .44685 .33912 .43537 Metetra
.603 .733 .936 r
.33912 .43537 .35122 .44685 .37053 .4429 .3585 .43144 Metetra
.603 .735 .938 r
.3585 .43144 .37053 .4429 .39001 .4389 .37807 .42745 Metetra
.603 .737 .939 r
.37807 .42745 .39001 .4389 .40967 .43486 .3978 .42343 Metetra
.603 .738 .94 r
.3978 .42343 .40967 .43486 .4295 .43077 .41772 .41935 Metetra
.602 .74 .941 r
.41772 .41935 .4295 .43077 .44952 .42664 .43782 .41522 Metetra
.602 .742 .943 r
.43782 .41522 .44952 .42664 .46971 .42245 .45811 .41105 Metetra
.602 .743 .944 r
.45811 .41105 .46971 .42245 .49008 .41821 .47858 .40682 Metetra
.602 .745 .945 r
.47858 .40682 .49008 .41821 .51064 .41392 .49923 .40254 Metetra
.602 .747 .946 r
.49923 .40254 .51064 .41392 .53139 .40958 .52008 .3982 Metetra
.602 .748 .947 r
.52008 .3982 .53139 .40958 .55233 .40518 .54112 .3938 Metetra
.602 .75 .948 r
.54112 .3938 .55233 .40518 .57346 .40073 .56236 .38935 Metetra
.602 .752 .949 r
.56236 .38935 .57346 .40073 .59478 .39622 .5838 .38484 Metetra
.602 .753 .95 r
.5838 .38484 .59478 .39622 .6163 .39165 .60543 .38027 Metetra
.602 .755 .951 r
.60543 .38027 .6163 .39165 .63802 .38702 .62727 .37563 Metetra
.602 .757 .952 r
.62727 .37563 .63802 .38702 .65994 .38233 .64931 .37093 Metetra
.602 .758 .953 r
.64931 .37093 .65994 .38233 .68206 .37757 .67157 .36617 Metetra
.602 .76 .954 r
.67157 .36617 .68206 .37757 .70439 .37276 .69403 .36134 Metetra
.602 .761 .955 r
.69403 .36134 .70439 .37276 .72693 .36787 .7167 .35645 Metetra
.602 .763 .956 r
.7167 .35645 .72693 .36787 .74968 .36292 .73959 .35148 Metetra
.602 .765 .957 r
.73959 .35148 .74968 .36292 .77264 .35791 .7627 .34644 Metetra
.602 .766 .958 r
.7627 .34644 .77264 .35791 .79582 .35282 .78603 .34134 Metetra
.602 .768 .959 r
.78603 .34134 .79582 .35282 .81922 .34767 .80958 .33616 Metetra
.602 .769 .959 r
.80958 .33616 .81922 .34767 .84284 .34244 .83335 .3309 Metetra
.602 .77 .96 r
.83335 .3309 .84284 .34244 .86668 .33714 .85736 .32557 Metetra
.601 .724 .931 r
.23213 .4427 .24473 .45443 .26328 .4507 .25074 .439 Metetra
.601 .726 .932 r
.25074 .439 .26328 .4507 .28199 .44693 .26951 .43525 Metetra
.601 .728 .934 r
.26951 .43525 .28199 .44693 .30086 .44312 .28845 .43147 Metetra
.601 .729 .935 r
.28845 .43147 .30086 .44312 .3199 .43927 .30756 .42765 Metetra
.6 .731 .936 r
.30756 .42765 .3199 .43927 .33912 .43537 .32685 .42378 Metetra
.6 .733 .938 r
.32685 .42378 .33912 .43537 .3585 .43144 .34631 .41987 Metetra
.6 .735 .939 r
.34631 .41987 .3585 .43144 .37807 .42745 .36595 .41591 Metetra
.6 .737 .941 r
.36595 .41591 .37807 .42745 .3978 .42343 .38577 .41191 Metetra
.6 .739 .942 r
.38577 .41191 .3978 .42343 .41772 .41935 .40577 .40785 Metetra
.599 .741 .943 r
.40577 .40785 .41772 .41935 .43782 .41522 .42595 .40375 Metetra
.599 .742 .945 r
.42595 .40375 .43782 .41522 .45811 .41105 .44633 .39959 Metetra
.599 .744 .946 r
.44633 .39959 .45811 .41105 .47858 .40682 .46689 .39537 Metetra
.599 .746 .947 r
.46689 .39537 .47858 .40682 .49923 .40254 .48765 .39111 Metetra
.599 .748 .948 r
.48765 .39111 .49923 .40254 .52008 .3982 .5086 .38678 Metetra
.599 .75 .95 r
.5086 .38678 .52008 .3982 .54112 .3938 .52975 .3824 Metetra
.599 .752 .951 r
.52975 .3824 .54112 .3938 .56236 .38935 .5511 .37795 Metetra
.599 .753 .952 r
.5511 .37795 .56236 .38935 .5838 .38484 .57265 .37345 Metetra
.599 .755 .953 r
.57265 .37345 .5838 .38484 .60543 .38027 .5944 .36888 Metetra
.599 .757 .954 r
.5944 .36888 .60543 .38027 .62727 .37563 .61636 .36425 Metetra
.599 .759 .955 r
.61636 .36425 .62727 .37563 .64931 .37093 .63853 .35955 Metetra
.599 .761 .956 r
.63853 .35955 .64931 .37093 .67157 .36617 .66091 .35478 Metetra
.599 .762 .957 r
.66091 .35478 .67157 .36617 .69403 .36134 .68351 .34995 Metetra
.599 .764 .958 r
.68351 .34995 .69403 .36134 .7167 .35645 .70632 .34504 Metetra
.599 .766 .959 r
.70632 .34504 .7167 .35645 .73959 .35148 .72935 .34006 Metetra
.599 .767 .96 r
.72935 .34006 .73959 .35148 .7627 .34644 .75261 .33501 Metetra
.599 .769 .961 r
.75261 .33501 .7627 .34644 .78603 .34134 .77609 .32989 Metetra
.599 .771 .962 r
.77609 .32989 .78603 .34134 .80958 .33616 .79979 .32469 Metetra
.599 .772 .963 r
.79979 .32469 .80958 .33616 .83335 .3309 .82373 .31941 Metetra
.599 .774 .964 r
.82373 .31941 .83335 .3309 .85736 .32557 .8479 .31405 Metetra
.598 .723 .932 r
.21936 .43082 .23213 .4427 .25074 .439 .23803 .42715 Metetra
.598 .725 .933 r
.23803 .42715 .25074 .439 .26951 .43525 .25686 .42345 Metetra
.598 .727 .935 r
.25686 .42345 .26951 .43525 .28845 .43147 .27586 .4197 Metetra
.597 .729 .936 r
.27586 .4197 .28845 .43147 .30756 .42765 .29504 .41592 Metetra
.597 .731 .938 r
.29504 .41592 .30756 .42765 .32685 .42378 .3144 .41209 Metetra
.597 .733 .94 r
.3144 .41209 .32685 .42378 .34631 .41987 .33393 .40821 Metetra
.596 .735 .941 r
.33393 .40821 .34631 .41987 .36595 .41591 .35365 .40429 Metetra
.596 .737 .943 r
.35365 .40429 .36595 .41591 .38577 .41191 .37355 .40031 Metetra
.596 .739 .944 r
.37355 .40031 .38577 .41191 .40577 .40785 .39363 .39629 Metetra
.596 .741 .945 r
.39363 .39629 .40577 .40785 .42595 .40375 .41391 .39221 Metetra
.596 .743 .947 r
.41391 .39221 .42595 .40375 .44633 .39959 .43438 .38808 Metetra
.596 .745 .948 r
.43438 .38808 .44633 .39959 .46689 .39537 .45504 .3839 Metetra
.595 .747 .95 r
.45504 .3839 .46689 .39537 .48765 .39111 .47589 .37965 Metetra
.595 .749 .951 r
.47589 .37965 .48765 .39111 .5086 .38678 .49695 .37535 Metetra
.595 .752 .952 r
.49695 .37535 .5086 .38678 .52975 .3824 .5182 .37099 Metetra
.595 .754 .954 r
.5182 .37099 .52975 .3824 .5511 .37795 .53966 .36656 Metetra
.595 .756 .955 r
.53966 .36656 .5511 .37795 .57265 .37345 .56133 .36207 Metetra
.595 .757 .956 r
.56133 .36207 .57265 .37345 .5944 .36888 .5832 .35751 Metetra
.595 .759 .957 r
.5832 .35751 .5944 .36888 .61636 .36425 .60529 .35289 Metetra
.595 .761 .958 r
.60529 .35289 .61636 .36425 .63853 .35955 .62758 .3482 Metetra
.595 .763 .96 r
.62758 .3482 .63853 .35955 .66091 .35478 .6501 .34343 Metetra
.595 .765 .961 r
.6501 .34343 .66091 .35478 .68351 .34995 .67283 .3386 Metetra
.595 .767 .962 r
.67283 .3386 .68351 .34995 .70632 .34504 .69578 .33369 Metetra
.595 .769 .963 r
.69578 .33369 .70632 .34504 .72935 .34006 .71896 .32871 Metetra
.595 .771 .964 r
.71896 .32871 .72935 .34006 .75261 .33501 .74237 .32365 Metetra
.595 .772 .965 r
.74237 .32365 .75261 .33501 .77609 .32989 .766 .31851 Metetra
.595 .774 .965 r
.766 .31851 .77609 .32989 .79979 .32469 .78987 .31329 Metetra
.595 .776 .966 r
.78987 .31329 .79979 .32469 .82373 .31941 .81397 .308 Metetra
.595 .777 .967 r
.81397 .308 .82373 .31941 .8479 .31405 .83831 .30262 Metetra
.595 .722 .933 r
.20642 .41877 .21936 .43082 .23803 .42715 .22514 .41516 Metetra
.594 .724 .934 r
.22514 .41516 .23803 .42715 .25686 .42345 .24403 .4115 Metetra
.594 .726 .936 r
.24403 .4115 .25686 .42345 .27586 .4197 .2631 .40781 Metetra
.594 .729 .938 r
.2631 .40781 .27586 .4197 .29504 .41592 .28234 .40408 Metetra
.593 .731 .94 r
.28234 .40408 .29504 .41592 .3144 .41209 .30177 .40029 Metetra
.593 .733 .941 r
.30177 .40029 .3144 .41209 .33393 .40821 .32137 .39647 Metetra
.593 .735 .943 r
.32137 .39647 .33393 .40821 .35365 .40429 .34117 .39259 Metetra
.592 .738 .945 r
.34117 .39259 .35365 .40429 .37355 .40031 .36115 .38866 Metetra
.592 .74 .946 r
.36115 .38866 .37355 .40031 .39363 .39629 .38132 .38468 Metetra
.592 .742 .948 r
.38132 .38468 .39363 .39629 .41391 .39221 .40168 .38065 Metetra
.592 .745 .95 r
.40168 .38065 .41391 .39221 .43438 .38808 .42224 .37656 Metetra
.591 .747 .951 r
.42224 .37656 .43438 .38808 .45504 .3839 .44299 .37241 Metetra
.591 .749 .953 r
.44299 .37241 .45504 .3839 .47589 .37965 .46395 .3682 Metetra
.591 .751 .954 r
.46395 .3682 .47589 .37965 .49695 .37535 .48511 .36393 Metetra
.591 .754 .955 r
.48511 .36393 .49695 .37535 .5182 .37099 .50647 .3596 Metetra
.591 .756 .957 r
.50647 .3596 .5182 .37099 .53966 .36656 .52805 .3552 Metetra
.591 .758 .958 r
.52805 .3552 .53966 .36656 .56133 .36207 .54983 .35074 Metetra
.59 .76 .96 r
.54983 .35074 .56133 .36207 .5832 .35751 .57182 .3462 Metetra
.59 .762 .961 r
.57182 .3462 .5832 .35751 .60529 .35289 .59403 .3416 Metetra
.59 .764 .962 r
.59403 .3416 .60529 .35289 .62758 .3482 .61646 .33692 Metetra
.59 .766 .963 r
.61646 .33692 .62758 .3482 .6501 .34343 .63911 .33217 Metetra
.59 .769 .964 r
.63911 .33217 .6501 .34343 .67283 .3386 .66199 .32735 Metetra
.59 .771 .966 r
.66199 .32735 .67283 .3386 .69578 .33369 .68509 .32244 Metetra
.59 .773 .967 r
.68509 .32244 .69578 .33369 .71896 .32871 .70841 .31746 Metetra
.59 .774 .968 r
.70841 .31746 .71896 .32871 .74237 .32365 .73197 .3124 Metetra
.59 .776 .969 r
.73197 .3124 .74237 .32365 .766 .31851 .75577 .30726 Metetra
.59 .778 .97 r
.75577 .30726 .766 .31851 .78987 .31329 .7798 .30203 Metetra
.59 .78 .97 r
.7798 .30203 .78987 .31329 .81397 .308 .80407 .29672 Metetra
.591 .782 .971 r
.80407 .29672 .81397 .308 .83831 .30262 .82858 .29132 Metetra
.591 .72 .934 r
.19331 .40656 .20642 .41877 .22514 .41516 .21208 .40302 Metetra
.59 .723 .936 r
.21208 .40302 .22514 .41516 .24403 .4115 .23102 .39943 Metetra
.59 .726 .938 r
.23102 .39943 .24403 .4115 .2631 .40781 .25015 .39581 Metetra
.589 .728 .94 r
.25015 .39581 .2631 .40781 .28234 .40408 .26946 .39214 Metetra
.589 .731 .942 r
.26946 .39214 .28234 .40408 .30177 .40029 .28895 .38842 Metetra
.588 .733 .944 r
.28895 .38842 .30177 .40029 .32137 .39647 .30863 .38466 Metetra
.588 .736 .945 r
.30863 .38466 .32137 .39647 .34117 .39259 .32849 .38084 Metetra
.588 .738 .947 r
.32849 .38084 .34117 .39259 .36115 .38866 .34855 .37698 Metetra
.587 .741 .949 r
.34855 .37698 .36115 .38866 .38132 .38468 .36881 .37306 Metetra
.587 .743 .951 r
.36881 .37306 .38132 .38468 .40168 .38065 .38926 .36908 Metetra
.587 .746 .953 r
.38926 .36908 .40168 .38065 .42224 .37656 .40991 .36504 Metetra
.587 .749 .954 r
.40991 .36504 .42224 .37656 .44299 .37241 .43076 .36095 Metetra
.586 .751 .956 r
.43076 .36095 .44299 .37241 .46395 .3682 .45182 .35679 Metetra
.586 .754 .958 r
.45182 .35679 .46395 .3682 .48511 .36393 .47308 .35257 Metetra
.586 .756 .959 r
.47308 .35257 .48511 .36393 .50647 .3596 .49456 .34828 Metetra
.586 .759 .961 r
.49456 .34828 .50647 .3596 .52805 .3552 .51624 .34392 Metetra
.585 .761 .962 r
.51624 .34392 .52805 .3552 .54983 .35074 .53815 .3395 Metetra
.585 .763 .964 r
.53815 .3395 .54983 .35074 .57182 .3462 .56026 .335 Metetra
.585 .766 .965 r
.56026 .335 .57182 .3462 .59403 .3416 .5826 .33042 Metetra
.585 .768 .966 r
.5826 .33042 .59403 .3416 .61646 .33692 .60517 .32577 Metetra
.585 .77 .968 r
.60517 .32577 .61646 .33692 .63911 .33217 .62796 .32105 Metetra
.585 .773 .969 r
.62796 .32105 .63911 .33217 .66199 .32735 .65097 .31624 Metetra
.585 .775 .97 r
.65097 .31624 .66199 .32735 .68509 .32244 .67422 .31136 Metetra
.585 .777 .971 r
.67422 .31136 .68509 .32244 .70841 .31746 .6977 .30639 Metetra
.585 .779 .972 r
.6977 .30639 .70841 .31746 .73197 .3124 .72142 .30133 Metetra
.585 .781 .973 r
.72142 .30133 .73197 .3124 .75577 .30726 .74538 .29619 Metetra
.585 .783 .974 r
.74538 .29619 .75577 .30726 .7798 .30203 .76958 .29096 Metetra
.585 .785 .975 r
.76958 .29096 .7798 .30203 .80407 .29672 .79403 .28564 Metetra
.585 .787 .976 r
.79403 .28564 .80407 .29672 .82858 .29132 .81872 .28023 Metetra
.586 .719 .935 r
.18001 .39419 .19331 .40656 .21208 .40302 .19883 .39073 Metetra
.585 .722 .937 r
.19883 .39073 .21208 .40302 .23102 .39943 .21783 .38723 Metetra
.585 .725 .94 r
.21783 .38723 .23102 .39943 .25015 .39581 .23701 .38369 Metetra
.584 .728 .942 r
.23701 .38369 .25015 .39581 .26946 .39214 .25638 .38011 Metetra
.584 .73 .944 r
.25638 .38011 .26946 .39214 .28895 .38842 .27594 .37648 Metetra
.583 .733 .946 r
.27594 .37648 .28895 .38842 .30863 .38466 .29568 .3728 Metetra
.583 .736 .948 r
.29568 .3728 .30863 .38466 .32849 .38084 .31562 .36907 Metetra
.582 .739 .95 r
.31562 .36907 .32849 .38084 .34855 .37698 .33576 .36528 Metetra
.582 .742 .952 r
.33576 .36528 .34855 .37698 .36881 .37306 .3561 .36144 Metetra
.581 .745 .954 r
.3561 .36144 .36881 .37306 .38926 .36908 .37664 .35754 Metetra
.581 .748 .956 r
.37664 .35754 .38926 .36908 .40991 .36504 .39738 .35358 Metetra
.581 .751 .958 r
.39738 .35358 .40991 .36504 .43076 .36095 .41833 .34956 Metetra
.58 .754 .96 r
.41833 .34956 .43076 .36095 .45182 .35679 .43949 .34547 Metetra
.58 .756 .962 r
.43949 .34547 .45182 .35679 .47308 .35257 .46086 .34131 Metetra
.58 .759 .964 r
.46086 .34131 .47308 .35257 .49456 .34828 .48244 .33708 Metetra
.579 .762 .965 r
.48244 .33708 .49456 .34828 .51624 .34392 .50425 .33278 Metetra
.579 .765 .967 r
.50425 .33278 .51624 .34392 .53815 .3395 .52627 .32841 Metetra
.579 .767 .968 r
.52627 .32841 .53815 .3395 .56026 .335 .54852 .32396 Metetra
.579 .77 .97 r
.54852 .32396 .56026 .335 .5826 .33042 .57099 .31943 Metetra
.578 .773 .971 r
.57099 .31943 .5826 .33042 .60517 .32577 .59369 .31483 Metetra
.578 .775 .973 r
.59369 .31483 .60517 .32577 .62796 .32105 .61662 .31014 Metetra
.578 .778 .974 r
.61662 .31014 .62796 .32105 .65097 .31624 .63979 .30536 Metetra
.578 .78 .975 r
.63979 .30536 .65097 .31624 .67422 .31136 .66319 .3005 Metetra
.578 .783 .976 r
.66319 .3005 .67422 .31136 .6977 .30639 .68683 .29555 Metetra
.578 .785 .977 r
.68683 .29555 .6977 .30639 .72142 .30133 .71071 .29052 Metetra
.578 .787 .978 r
.71071 .29052 .72142 .30133 .74538 .29619 .73484 .28539 Metetra
.578 .789 .979 r
.73484 .28539 .74538 .29619 .76958 .29096 .75922 .28016 Metetra
.578 .792 .98 r
.75922 .28016 .76958 .29096 .79403 .28564 .78384 .27485 Metetra
.578 .794 .981 r
.78384 .27485 .79403 .28564 .81872 .28023 .80872 .26943 Metetra
.58 .717 .937 r
.16653 .38164 .18001 .39419 .19883 .39073 .1854 .3783 Metetra
.58 .72 .939 r
.1854 .3783 .19883 .39073 .21783 .38723 .20444 .37492 Metetra
.579 .724 .942 r
.20444 .37492 .21783 .38723 .23701 .38369 .22368 .37149 Metetra
.578 .727 .944 r
.22368 .37149 .23701 .38369 .25638 .38011 .2431 .36802 Metetra
.578 .73 .947 r
.2431 .36802 .25638 .38011 .27594 .37648 .26272 .3645 Metetra
.577 .734 .949 r
.26272 .3645 .27594 .37648 .29568 .3728 .28254 .36093 Metetra
.576 .737 .952 r
.28254 .36093 .29568 .3728 .31562 .36907 .30255 .35731 Metetra
.576 .74 .954 r
.30255 .35731 .31562 .36907 .33576 .36528 .32276 .35363 Metetra
.575 .744 .956 r
.32276 .35363 .33576 .36528 .3561 .36144 .34318 .34989 Metetra
.575 .747 .959 r
.34318 .34989 .3561 .36144 .37664 .35754 .36381 .34609 Metetra
.574 .75 .961 r
.36381 .34609 .37664 .35754 .39738 .35358 .38464 .34223 Metetra
.573 .753 .963 r
.38464 .34223 .39738 .35358 .41833 .34956 .40569 .3383 Metetra
.573 .757 .965 r
.40569 .3383 .41833 .34956 .43949 .34547 .42695 .3343 Metetra
.572 .76 .967 r
.42695 .3343 .43949 .34547 .46086 .34131 .44843 .33023 Metetra
.572 .763 .969 r
.44843 .33023 .46086 .34131 .48244 .33708 .47012 .32608 Metetra
.572 .766 .971 r
.47012 .32608 .48244 .33708 .50425 .33278 .49205 .32186 Metetra
.571 .769 .972 r
.49205 .32186 .50425 .33278 .52627 .32841 .51419 .31756 Metetra
.571 .772 .974 r
.51419 .31756 .52627 .32841 .54852 .32396 .53657 .31318 Metetra
.57 .775 .975 r
.53657 .31318 .54852 .32396 .57099 .31943 .55918 .30872 Metetra
.57 .778 .977 r
.55918 .30872 .57099 .31943 .59369 .31483 .58202 .30417 Metetra
.57 .781 .978 r
.58202 .30417 .59369 .31483 .61662 .31014 .6051 .29953 Metetra
.569 .784 .98 r
.6051 .29953 .61662 .31014 .63979 .30536 .62842 .29481 Metetra
.569 .787 .981 r
.62842 .29481 .63979 .30536 .66319 .3005 .65198 .28999 Metetra
.569 .789 .982 r
.65198 .28999 .66319 .3005 .68683 .29555 .67578 .28508 Metetra
.569 .792 .983 r
.67578 .28508 .68683 .29555 .71071 .29052 .69984 .28007 Metetra
.569 .794 .984 r
.69984 .28007 .71071 .29052 .73484 .28539 .72414 .27496 Metetra
.569 .797 .985 r
.72414 .27496 .73484 .28539 .75922 .28016 .7487 .26975 Metetra
.569 .799 .986 r
.7487 .26975 .75922 .28016 .78384 .27485 .77352 .26445 Metetra
.569 .801 .987 r
.77352 .26445 .78384 .27485 .80872 .26943 .79859 .25903 Metetra
.574 .715 .938 r
.15287 .36892 .16653 .38164 .1854 .3783 .17177 .36573 Metetra
.573 .719 .941 r
.17177 .36573 .1854 .3783 .20444 .37492 .19086 .36249 Metetra
.572 .722 .944 r
.19086 .36249 .20444 .37492 .22368 .37149 .21014 .35922 Metetra
.571 .726 .947 r
.21014 .35922 .22368 .37149 .2431 .36802 .22962 .35589 Metetra
.57 .73 .95 r
.22962 .35589 .2431 .36802 .26272 .3645 .2493 .35252 Metetra
.569 .734 .953 r
.2493 .35252 .26272 .3645 .28254 .36093 .26918 .34909 Metetra
.568 .738 .956 r
.26918 .34909 .28254 .36093 .30255 .35731 .28926 .34561 Metetra
.568 .742 .958 r
.28926 .34561 .30255 .35731 .32276 .35363 .30955 .34207 Metetra
.567 .746 .961 r
.30955 .34207 .32276 .35363 .34318 .34989 .33004 .33847 Metetra
.566 .75 .964 r
.33004 .33847 .34318 .34989 .36381 .34609 .35075 .3348 Metetra
.565 .753 .966 r
.35075 .3348 .36381 .34609 .38464 .34223 .37168 .33107 Metetra
.564 .757 .968 r
.37168 .33107 .38464 .34223 .40569 .3383 .39282 .32726 Metetra
.563 .761 .971 r
.39282 .32726 .40569 .3383 .42695 .3343 .41418 .32338 Metetra
.563 .765 .973 r
.41418 .32338 .42695 .3343 .44843 .33023 .43577 .31943 Metetra
.562 .768 .975 r
.43577 .31943 .44843 .33023 .47012 .32608 .45759 .31539 Metetra
.561 .772 .977 r
.45759 .31539 .47012 .32608 .49205 .32186 .47963 .31128 Metetra
.561 .775 .979 r
.47963 .31128 .49205 .32186 .51419 .31756 .50191 .30708 Metetra
.56 .779 .98 r
.50191 .30708 .51419 .31756 .53657 .31318 .52442 .30279 Metetra
.559 .782 .982 r
.52442 .30279 .53657 .31318 .55918 .30872 .54716 .29841 Metetra
.559 .785 .984 r
.54716 .29841 .55918 .30872 .58202 .30417 .57015 .29394 Metetra
.558 .788 .985 r
.57015 .29394 .58202 .30417 .6051 .29953 .59338 .28938 Metetra
.558 .791 .986 r
.59338 .28938 .6051 .29953 .62842 .29481 .61686 .28472 Metetra
.558 .794 .987 r
.61686 .28472 .62842 .29481 .65198 .28999 .64059 .27996 Metetra
.557 .797 .989 r
.64059 .27996 .65198 .28999 .67578 .28508 .66456 .2751 Metetra
.557 .8 .99 r
.66456 .2751 .67578 .28508 .69984 .28007 .6888 .27013 Metetra
.557 .803 .99 r
.6888 .27013 .69984 .28007 .72414 .27496 .71329 .26506 Metetra
.557 .805 .991 r
.71329 .26506 .72414 .27496 .7487 .26975 .73803 .25988 Metetra
.556 .808 .992 r
.73803 .25988 .7487 .26975 .77352 .26445 .76305 .2546 Metetra
.556 .81 .993 r
.76305 .2546 .77352 .26445 .79859 .25903 .78833 .24919 Metetra
.566 .712 .94 r
.13901 .35603 .15287 .36892 .17177 .36573 .15794 .35303 Metetra
.564 .717 .944 r
.15794 .35303 .17177 .36573 .19086 .36249 .17707 .34999 Metetra
.563 .721 .947 r
.17707 .34999 .19086 .36249 .21014 .35922 .1964 .3469 Metetra
.562 .726 .951 r
.1964 .3469 .21014 .35922 .22962 .35589 .21592 .34377 Metetra
.561 .73 .954 r
.21592 .34377 .22962 .35589 .2493 .35252 .23565 .34059 Metetra
.559 .735 .958 r
.23565 .34059 .2493 .35252 .26918 .34909 .25559 .33735 Metetra
.558 .739 .961 r
.25559 .33735 .26918 .34909 .28926 .34561 .27573 .33406 Metetra
.557 .744 .964 r
.27573 .33406 .28926 .34561 .30955 .34207 .29609 .3307 Metetra
.556 .748 .967 r
.29609 .3307 .30955 .34207 .33004 .33847 .31667 .32727 Metetra
.554 .753 .97 r
.31667 .32727 .33004 .33847 .35075 .3348 .33746 .32378 Metetra
.553 .757 .973 r
.33746 .32378 .35075 .3348 .37168 .33107 .35848 .32022 Metetra
.552 .762 .975 r
.35848 .32022 .37168 .33107 .39282 .32726 .37972 .31658 Metetra
.551 .766 .978 r
.37972 .31658 .39282 .32726 .41418 .32338 .40119 .31286 Metetra
.55 .77 .98 r
.40119 .31286 .41418 .32338 .43577 .31943 .42288 .30906 Metetra
.549 .775 .982 r
.42288 .30906 .43577 .31943 .45759 .31539 .44482 .30517 Metetra
.547 .779 .984 r
.44482 .30517 .45759 .31539 .47963 .31128 .46698 .30119 Metetra
.546 .783 .986 r
.46698 .30119 .47963 .31128 .50191 .30708 .48939 .29712 Metetra
.545 .786 .988 r
.48939 .29712 .50191 .30708 .52442 .30279 .51204 .29296 Metetra
.544 .79 .989 r
.51204 .29296 .52442 .30279 .54716 .29841 .53493 .2887 Metetra
.544 .794 .991 r
.53493 .2887 .54716 .29841 .57015 .29394 .55807 .28434 Metetra
.543 .797 .992 r
.55807 .28434 .57015 .29394 .59338 .28938 .58146 .27987 Metetra
.542 .801 .993 r
.58146 .27987 .59338 .28938 .61686 .28472 .60511 .2753 Metetra
.541 .804 .994 r
.60511 .2753 .61686 .28472 .64059 .27996 .62901 .27062 Metetra
.541 .807 .995 r
.62901 .27062 .64059 .27996 .66456 .2751 .65317 .26583 Metetra
.54 .81 .996 r
.65317 .26583 .66456 .2751 .6888 .27013 .67759 .26093 Metetra
.54 .813 .996 r
.67759 .26093 .6888 .27013 .71329 .26506 .70227 .25591 Metetra
.539 .816 .997 r
.70227 .25591 .71329 .26506 .73803 .25988 .72722 .25077 Metetra
.539 .818 .997 r
.72722 .25077 .73803 .25988 .76305 .2546 .75244 .24551 Metetra
.539 .821 .998 r
.75244 .24551 .76305 .2546 .78833 .24919 .77793 .24013 Metetra
.555 .708 .942 r
.12496 .34295 .13901 .35603 .15794 .35303 .14391 .34021 Metetra
.553 .714 .947 r
.14391 .34021 .15794 .35303 .17707 .34999 .16306 .33743 Metetra
.552 .719 .951 r
.16306 .33743 .17707 .34999 .1964 .3469 .18242 .3346 Metetra
.55 .725 .955 r
.18242 .3346 .1964 .3469 .21592 .34377 .20199 .33173 Metetra
.548 .73 .959 r
.20199 .33173 .21592 .34377 .23565 .34059 .22176 .3288 Metetra
.546 .736 .963 r
.22176 .3288 .23565 .34059 .25559 .33735 .24175 .32581 Metetra
.544 .741 .967 r
.24175 .32581 .25559 .33735 .27573 .33406 .26196 .32277 Metetra
.542 .747 .971 r
.26196 .32277 .27573 .33406 .29609 .3307 .28238 .31965 Metetra
.541 .752 .974 r
.28238 .31965 .29609 .3307 .31667 .32727 .30303 .31647 Metetra
.539 .758 .978 r
.30303 .31647 .31667 .32727 .33746 .32378 .32391 .31321 Metetra
.537 .763 .981 r
.32391 .31321 .33746 .32378 .35848 .32022 .34501 .30987 Metetra
.535 .768 .983 r
.34501 .30987 .35848 .32022 .37972 .31658 .36635 .30645 Metetra
.533 .773 .986 r
.36635 .30645 .37972 .31658 .40119 .31286 .38793 .30294 Metetra
.531 .778 .988 r
.38793 .30294 .40119 .31286 .42288 .30906 .40974 .29934 Metetra
.529 .783 .99 r
.40974 .29934 .42288 .30906 .44482 .30517 .43179 .29565 Metetra
.527 .787 .992 r
.43179 .29565 .44482 .30517 .46698 .30119 .45409 .29186 Metetra
.525 .792 .994 r
.45409 .29186 .46698 .30119 .48939 .29712 .47663 .28796 Metetra
.524 .796 .995 r
.47663 .28796 .48939 .29712 .51204 .29296 .49943 .28397 Metetra
.522 .8 .996 r
.49943 .28397 .51204 .29296 .53493 .2887 .52247 .27986 Metetra
.521 .804 .997 r
.52247 .27986 .53493 .2887 .55807 .28434 .54577 .27564 Metetra
.519 .808 .998 r
.54577 .27564 .55807 .28434 .58146 .27987 .56933 .27131 Metetra
.518 .811 .999 r
.56933 .27131 .58146 .27987 .60511 .2753 .59315 .26685 Metetra
.517 .815 .999 r
.59315 .26685 .60511 .2753 .62901 .27062 .61724 .26228 Metetra
.516 .818 1 r
.61724 .26228 .62901 .27062 .65317 .26583 .64159 .25758 Metetra
.515 .821 1 r
.64159 .25758 .65317 .26583 .67759 .26093 .66621 .25276 Metetra
.514 .824 1 r
.66621 .25276 .67759 .26093 .70227 .25591 .6911 .24781 Metetra
.513 .827 1 r
.6911 .24781 .70227 .25591 .72722 .25077 .71626 .24273 Metetra
.513 .829 1 r
.71626 .24273 .72722 .25077 .75244 .24551 .7417 .23751 Metetra
.513 .832 1 r
.7417 .23751 .75244 .24551 .77793 .24013 .76743 .23215 Metetra
.541 .703 .945 r
.11071 .32969 .12496 .34295 .14391 .34021 .12966 .3273 Metetra
.539 .71 .951 r
.12966 .3273 .14391 .34021 .16306 .33743 .14883 .32487 Metetra
.536 .717 .956 r
.14883 .32487 .16306 .33743 .18242 .3346 .16821 .3224 Metetra
.533 .724 .961 r
.16821 .3224 .18242 .3346 .20199 .33173 .1878 .31987 Metetra
.531 .731 .966 r
.1878 .31987 .20199 .33173 .22176 .3288 .20761 .31729 Metetra
.528 .738 .971 r
.20761 .31729 .22176 .3288 .24175 .32581 .22764 .31465 Metetra
.525 .744 .975 r
.22764 .31465 .24175 .32581 .26196 .32277 .2479 .31194 Metetra
.521 .751 .98 r
.2479 .31194 .26196 .32277 .28238 .31965 .26839 .30916 Metetra
.518 .758 .983 r
.26839 .30916 .28238 .31965 .30303 .31647 .28911 .3063 Metetra
.515 .764 .987 r
.28911 .3063 .30303 .31647 .32391 .31321 .31006 .30336 Metetra
.512 .77 .99 r
.31006 .30336 .32391 .31321 .34501 .30987 .33126 .30033 Metetra
.508 .776 .992 r
.33126 .30033 .34501 .30987 .36635 .30645 .35269 .29721 Metetra
.505 .782 .995 r
.35269 .29721 .36635 .30645 .38793 .30294 .37437 .29398 Metetra
.501 .787 .996 r
.37437 .29398 .38793 .30294 .40974 .29934 .3963 .29066 Metetra
.498 .793 .998 r
.3963 .29066 .40974 .29934 .43179 .29565 .41848 .28723 Metetra
.495 .797 .999 r
.41848 .28723 .43179 .29565 .45409 .29186 .44091 .28368 Metetra
.492 .802 1 r
.44091 .28368 .45409 .29186 .47663 .28796 .4636 .28002 Metetra
.489 .806 1 r
.4636 .28002 .47663 .28796 .49943 .28397 .48655 .27624 Metetra
.486 .811 1 r
.48655 .27624 .49943 .28397 .52247 .27986 .50976 .27234 Metetra
.483 .814 1 r
.50976 .27234 .52247 .27986 .54577 .27564 .53323 .26831 Metetra
.48 .818 .999 r
.53323 .26831 .54577 .27564 .56933 .27131 .55697 .26414 Metetra
.478 .821 .998 r
.55697 .26414 .56933 .27131 .59315 .26685 .58098 .25985 Metetra
.476 .824 .997 r
.58098 .25985 .59315 .26685 .61724 .26228 .60527 .25541 Metetra
.474 .827 .996 r
.60527 .25541 .61724 .26228 .64159 .25758 .62982 .25083 Metetra
.473 .83 .995 r
.62982 .25083 .64159 .25758 .66621 .25276 .65466 .24611 Metetra
.472 .832 .994 r
.65466 .24611 .66621 .25276 .6911 .24781 .67977 .24124 Metetra
.471 .835 .993 r
.67977 .24124 .6911 .24781 .71626 .24273 .70517 .23622 Metetra
.47 .837 .992 r
.70517 .23622 .71626 .24273 .7417 .23751 .73085 .23105 Metetra
.47 .839 .991 r
.73085 .23105 .7417 .23751 .76743 .23215 .75681 .22572 Metetra
.522 .696 .948 r
.09625 .31625 .11071 .32969 .12966 .3273 .11519 .31435 Metetra
.518 .705 .955 r
.11519 .31435 .12966 .3273 .14883 .32487 .13435 .31242 Metetra
.514 .714 .962 r
.13435 .31242 .14883 .32487 .16821 .3224 .15372 .31045 Metetra
.509 .723 .969 r
.15372 .31045 .16821 .3224 .1878 .31987 .17332 .30842 Metetra
.504 .731 .975 r
.17332 .30842 .1878 .31987 .20761 .31729 .19315 .30633 Metetra
.499 .74 .981 r
.19315 .30633 .20761 .31729 .22764 .31465 .21321 .30418 Metetra
.493 .748 .985 r
.21321 .30418 .22764 .31465 .2479 .31194 .23351 .30194 Metetra
.487 .756 .99 r
.23351 .30194 .2479 .31194 .26839 .30916 .25405 .29963 Metetra
.481 .764 .993 r
.25405 .29963 .26839 .30916 .28911 .3063 .27483 .29723 Metetra
.475 .771 .996 r
.27483 .29723 .28911 .3063 .31006 .30336 .29586 .29473 Metetra
.468 .778 .998 r
.29586 .29473 .31006 .30336 .33126 .30033 .31714 .29213 Metetra
.462 .784 .999 r
.31714 .29213 .33126 .30033 .35269 .29721 .33868 .28942 Metetra
.455 .79 .999 r
.33868 .28942 .35269 .29721 .37437 .29398 .36047 .28659 Metetra
.449 .795 .998 r
.36047 .28659 .37437 .29398 .3963 .29066 .38252 .28365 Metetra
.442 .8 .997 r
.38252 .28365 .3963 .29066 .41848 .28723 .40483 .28057 Metetra
.436 .804 .995 r
.40483 .28057 .41848 .28723 .44091 .28368 .42741 .27736 Metetra
.429 .807 .992 r
.42741 .27736 .44091 .28368 .4636 .28002 .45025 .27402 Metetra
.424 .811 .989 r
.45025 .27402 .4636 .28002 .48655 .27624 .47337 .27053 Metetra
.418 .813 .985 r
.47337 .27053 .48655 .27624 .50976 .27234 .49676 .26689 Metetra
.413 .816 .981 r
.49676 .26689 .50976 .27234 .53323 .26831 .52042 .2631 Metetra
.409 .818 .977 r
.52042 .2631 .53323 .26831 .55697 .26414 .54436 .25916 Metetra
.405 .82 .973 r
.54436 .25916 .55697 .26414 .58098 .25985 .56858 .25505 Metetra
.401 .821 .97 r
.56858 .25505 .58098 .25985 .60527 .25541 .59308 .25078 Metetra
.399 .823 .966 r
.59308 .25078 .60527 .25541 .62982 .25083 .61787 .24634 Metetra
.397 .824 .962 r
.61787 .24634 .62982 .25083 .65466 .24611 .64294 .24173 Metetra
.395 .826 .959 r
.64294 .24173 .65466 .24611 .67977 .24124 .6683 .23695 Metetra
.395 .827 .956 r
.6683 .23695 .67977 .24124 .70517 .23622 .69395 .23199 Metetra
.395 .829 .953 r
.69395 .23199 .70517 .23622 .73085 .23105 .71989 .22686 Metetra
.395 .831 .951 r
.71989 .22686 .73085 .23105 .75681 .22572 .74613 .22154 Metetra
.493 .685 .952 r
.08159 .30262 .09625 .31625 .11519 .31435 .10047 .30147 Metetra
.485 .696 .962 r
.10047 .30147 .11519 .31435 .13435 .31242 .11957 .30029 Metetra
.477 .708 .971 r
.11957 .30029 .13435 .31242 .15372 .31045 .13891 .29907 Metetra
.467 .72 .979 r
.13891 .29907 .15372 .31045 .17332 .30842 .15849 .29778 Metetra
.457 .731 .986 r
.15849 .29778 .17332 .30842 .19315 .30633 .17831 .29643 Metetra
.446 .741 .991 r
.17831 .29643 .19315 .30633 .21321 .30418 .19838 .29501 Metetra
.434 .751 .994 r
.19838 .29501 .21321 .30418 .23351 .30194 .2187 .29349 Metetra
.421 .759 .995 r
.2187 .29349 .23351 .30194 .25405 .29963 .23928 .29187 Metetra
.407 .766 .995 r
.23928 .29187 .25405 .29963 .27483 .29723 .26011 .29014 Metetra
.393 .772 .992 r
.26011 .29014 .27483 .29723 .29586 .29473 .28121 .2883 Metetra
.379 .776 .986 r
.28121 .2883 .29586 .29473 .31714 .29213 .30258 .28632 Metetra
.364 .779 .979 r
.30258 .28632 .31714 .29213 .33868 .28942 .32421 .28421 Metetra
.35 .78 .97 r
.32421 .28421 .33868 .28942 .36047 .28659 .34612 .28195 Metetra
.335 .781 .959 r
.34612 .28195 .36047 .28659 .38252 .28365 .3683 .27953 Metetra
.322 .78 .948 r
.3683 .27953 .38252 .28365 .40483 .28057 .39076 .27696 Metetra
.309 .778 .935 r
.39076 .27696 .40483 .28057 .42741 .27736 .41349 .27421 Metetra
.297 .776 .922 r
.41349 .27421 .42741 .27736 .45025 .27402 .43652 .27129 Metetra
.286 .773 .91 r
.43652 .27129 .45025 .27402 .47337 .27053 .45982 .26818 Metetra
.277 .771 .897 r
.45982 .26818 .47337 .27053 .49676 .26689 .48341 .26489 Metetra
.269 .768 .885 r
.48341 .26489 .49676 .26689 .52042 .2631 .50729 .26141 Metetra
.262 .766 .874 r
.50729 .26141 .52042 .2631 .54436 .25916 .53146 .25772 Metetra
.257 .764 .864 r
.53146 .25772 .54436 .25916 .56858 .25505 .55592 .25384 Metetra
.254 .763 .856 r
.55592 .25384 .56858 .25505 .59308 .25078 .58067 .24975 Metetra
.251 .762 .849 r
.58067 .24975 .59308 .25078 .61787 .24634 .60572 .24545 Metetra
.251 .762 .843 r
.60572 .24545 .61787 .24634 .64294 .24173 .63106 .24093 Metetra
.252 .763 .838 r
.63106 .24093 .64294 .24173 .6683 .23695 .6567 .23621 Metetra
.254 .765 .835 r
.6567 .23621 .6683 .23695 .69395 .23199 .68264 .23126 Metetra
.257 .767 .834 r
.68264 .23126 .69395 .23199 .71989 .22686 .70888 .2261 Metetra
.262 .771 .834 r
.70888 .2261 .71989 .22686 .74613 .22154 .73541 .22072 Metetra
.44 .662 .955 r
.06671 .2888 .08159 .30262 .10047 .30147 .08545 .2889 Metetra
.422 .679 .969 r
.08545 .2889 .10047 .30147 .11957 .30029 .10443 .28898 Metetra
.402 .694 .98 r
.10443 .28898 .11957 .30029 .13891 .29907 .12367 .28901 Metetra
.378 .708 .986 r
.12367 .28901 .13891 .29907 .15849 .29778 .14316 .28897 Metetra
.351 .718 .986 r
.14316 .28897 .15849 .29778 .17831 .29643 .16292 .28885 Metetra
.32 .724 .979 r
.16292 .28885 .17831 .29643 .19838 .29501 .18295 .28862 Metetra
.287 .726 .965 r
.18295 .28862 .19838 .29501 .2187 .29349 .20326 .28827 Metetra
.252 .722 .943 r
.20326 .28827 .2187 .29349 .23928 .29187 .22385 .28778 Metetra
.216 .714 .914 r
.22385 .28778 .23928 .29187 .26011 .29014 .24472 .28714 Metetra
.181 .701 .879 r
.24472 .28714 .26011 .29014 .28121 .2883 .26587 .28632 Metetra
.148 .685 .841 r
.26587 .28632 .28121 .2883 .30258 .28632 .28732 .28532 Metetra
.117 .667 .801 r
.28732 .28532 .30258 .28632 .32421 .28421 .30906 .28412 Metetra
.089 .648 .761 r
.30906 .28412 .32421 .28421 .34612 .28195 .3311 .28271 Metetra
.066 .629 .723 r
.3311 .28271 .34612 .28195 .3683 .27953 .35343 .28107 Metetra
.35343 .28107 .3683 .27953 .39076 .27696 .37607 .27921 Metetra
.37607 .27921 .39076 .27696 .41349 .27421 .399 .27709 Metetra
.399 .27709 .41349 .27421 .43652 .27129 .42224 .27473 Metetra
.42224 .27473 .43652 .27129 .45982 .26818 .44578 .2721 Metetra
.44578 .2721 .45982 .26818 .48341 .26489 .46962 .26921 Metetra
.004 0 0 r
.46962 .26921 .48341 .26489 .50729 .26141 .49376 .26605 Metetra
.005 0 0 r
.49376 .26605 .50729 .26141 .53146 .25772 .51821 .26261 Metetra
.004 0 0 r
.51821 .26261 .53146 .25772 .55592 .25384 .54297 .25889 Metetra
.001 0 0 r
.54297 .25889 .55592 .25384 .58067 .24975 .56802 .25489 Metetra
.56802 .25489 .58067 .24975 .60572 .24545 .59338 .25061 Metetra
.59338 .25061 .60572 .24545 .63106 .24093 .61904 .24605 Metetra
.61904 .24605 .63106 .24093 .6567 .23621 .64501 .2412 Metetra
.64501 .2412 .6567 .23621 .68264 .23126 .67128 .23607 Metetra
.67128 .23607 .68264 .23126 .70888 .2261 .69785 .23065 Metetra
.69785 .23065 .70888 .2261 .73541 .22072 .72473 .22497 Metetra
.312 .601 .948 r
.05161 .2748 .06671 .2888 .08545 .2889 .07 .27752 Metetra
.249 .617 .957 r
.07 .27752 .08545 .2889 .10443 .28898 .08866 .28021 Metetra
.169 .618 .937 r
.08866 .28021 .10443 .28898 .12367 .28901 .10761 .28283 Metetra
.077 .596 .879 r
.10761 .28283 .12367 .28901 .14316 .28897 .12687 .28535 Metetra
0 .551 .784 r
.12687 .28535 .14316 .28897 .16292 .28885 .14643 .28771 Metetra
.102 0 0 r
.14643 .28771 .16292 .28885 .18295 .28862 .16632 .28988 Metetra
.17 0 0 r
.16632 .28988 .18295 .28862 .20326 .28827 .18652 .29182 Metetra
.22 0 0 r
.18652 .29182 .20326 .28827 .22385 .28778 .20706 .29349 Metetra
.255 0 0 r
.20706 .29349 .22385 .28778 .24472 .28714 .22793 .29485 Metetra
.279 0 0 r
.22793 .29485 .24472 .28714 .26587 .28632 .24914 .29588 Metetra
.295 0 0 r
.24914 .29588 .26587 .28632 .28732 .28532 .27069 .29655 Metetra
.305 0 0 r
.27069 .29655 .28732 .28532 .30906 .28412 .29257 .29683 Metetra
.311 0 0 r
.29257 .29683 .30906 .28412 .3311 .28271 .31479 .29671 Metetra
.313 0 0 r
.31479 .29671 .3311 .28271 .35343 .28107 .33735 .29617 Metetra
.313 0 0 r
.33735 .29617 .35343 .28107 .37607 .27921 .36025 .29519 Metetra
.31 0 0 r
.36025 .29519 .37607 .27921 .399 .27709 .38347 .29377 Metetra
.305 0 0 r
.38347 .29377 .399 .27709 .42224 .27473 .40703 .29189 Metetra
.299 0 0 r
.40703 .29189 .42224 .27473 .44578 .2721 .43091 .28956 Metetra
.291 0 0 r
.43091 .28956 .44578 .2721 .46962 .26921 .45512 .28678 Metetra
.282 0 0 r
.45512 .28678 .46962 .26921 .49376 .26605 .47964 .28355 Metetra
.27 0 0 r
.47964 .28355 .49376 .26605 .51821 .26261 .50448 .27988 Metetra
.257 0 0 r
.50448 .27988 .51821 .26261 .54297 .25889 .52963 .27576 Metetra
.242 0 0 r
.52963 .27576 .54297 .25889 .56802 .25489 .55508 .27122 Metetra
.226 0 0 r
.55508 .27122 .56802 .25489 .59338 .25061 .58084 .26626 Metetra
.207 0 0 r
.58084 .26626 .59338 .25061 .61904 .24605 .6069 .2609 Metetra
.185 0 0 r
.6069 .2609 .61904 .24605 .64501 .2412 .63326 .25515 Metetra
.162 0 0 r
.63326 .25515 .64501 .2412 .67128 .23607 .65991 .24902 Metetra
.135 0 0 r
.65991 .24902 .67128 .23607 .69785 .23065 .68685 .24253 Metetra
.105 0 0 r
.68685 .24253 .69785 .23065 .72473 .22497 .71409 .23569 Metetra
0 .064 .551 r
.03626 .26079 .05161 .2748 .07 .27752 .05286 .27529 Metetra
.65 .099 0 r
.05286 .27529 .07 .27752 .08866 .28021 .0699 .28967 Metetra
.639 .16 .099 r
.0699 .28967 .08866 .28021 .10761 .28283 .08745 .3035 Metetra
.604 .178 .206 r
.08745 .3035 .10761 .28283 .12687 .28535 .10556 .31644 Metetra
.574 .181 .26 r
.10556 .31644 .12687 .28535 .14643 .28771 .12426 .32813 Metetra
.55 .179 .291 r
.12426 .32813 .14643 .28771 .16632 .28988 .14356 .33832 Metetra
.531 .175 .308 r
.14356 .33832 .16632 .28988 .18652 .29182 .16347 .34682 Metetra
.514 .168 .318 r
.16347 .34682 .18652 .29182 .20706 .29349 .18398 .35351 Metetra
.499 .16 .323 r
.18398 .35351 .20706 .29349 .22793 .29485 .20505 .35834 Metetra
.486 .151 .324 r
.20505 .35834 .22793 .29485 .24914 .29588 .22667 .36133 Metetra
.474 .141 .322 r
.22667 .36133 .24914 .29588 .27069 .29655 .24878 .36258 Metetra
.462 .13 .317 r
.24878 .36258 .27069 .29655 .29257 .29683 .27135 .3622 Metetra
.45 .118 .31 r
.27135 .3622 .29257 .29683 .31479 .29671 .29435 .36034 Metetra
.439 .105 .301 r
.29435 .36034 .31479 .29671 .33735 .29617 .31773 .35717 Metetra
.427 .089 .289 r
.31773 .35717 .33735 .29617 .36025 .29519 .34146 .35286 Metetra
.414 .072 .274 r
.34146 .35286 .36025 .29519 .38347 .29377 .36552 .34759 Metetra
.4 .052 .255 r
.36552 .34759 .38347 .29377 .40703 .29189 .38988 .3415 Metetra
.384 .028 .233 r
.38988 .3415 .40703 .29189 .43091 .28956 .41452 .33473 Metetra
.366 .001 .206 r
.41452 .33473 .43091 .28956 .45512 .28678 .43944 .32742 Metetra
.346 0 .173 r
.43944 .32742 .45512 .28678 .47964 .28355 .46462 .31966 Metetra
.321 0 .134 r
.46462 .31966 .47964 .28355 .50448 .27988 .49005 .31153 Metetra
.292 0 .087 r
.49005 .31153 .50448 .27988 .52963 .27576 .51573 .30311 Metetra
.257 0 .029 r
.51573 .30311 .52963 .27576 .55508 .27122 .54166 .29445 Metetra
.213 0 0 r
.54166 .29445 .55508 .27122 .58084 .26626 .56785 .28559 Metetra
.161 0 0 r
.56785 .28559 .58084 .26626 .6069 .2609 .59429 .27655 Metetra
.097 0 0 r
.59429 .27655 .6069 .2609 .63326 .25515 .62098 .26738 Metetra
.022 0 0 r
.62098 .26738 .63326 .25515 .65991 .24902 .64793 .25807 Metetra
.64793 .25807 .65991 .24902 .68685 .24253 .67514 .24864 Metetra
.67514 .24864 .68685 .24253 .71409 .23569 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0?03_j/L003h0kn[70P00003B0>oZa`030000003_j/L0
kn[700P0kn[71`00000O0>oZa`030000003_j/L0kn[703/0kn[7000k0>oZa`<0000000<0kn[70000
003_j/L0dP3_j/L00`000000kn[70>oZa`020>oZa`T000000`1Ue?<2000001d0kn[700<000000>oZ
a`3_j/L0>`3_j/L003T0kn[70P00003H0>oZa`H0000000<06P000000000000002@1Ue?<3000001`0
kn[700<000000>oZa`3_j/L0>P3_j/L003H0kn[70`00003F0>oZa`D000001@0J0003000000@0IMCc
1@00000307SFo@8000006`3_j/L00`000000kn[70>oZa`0i0>oZa`00=03_j/L200000=80kn[71`00
00001@0R0000000001X0000J0000000000@06P002000000907SFo@<000006@3_j/L00`000000kn[7
0>oZa`0i0>oZa`00<@3_j/L300000<`0kn[72P000005028000050000000J00006P0001X000000000
0P0J0003000000D0N=Km0P00000407SFo@D000000`23e?l00`000000kn[70>oZa`0G0>oZa`030000
003_j/L0kn[703P0kn[7000_0>oZa`800000b`3_j/L90000000302T0000000008P0000L08P0000@0
000001X0000J00006P001000000807SFo@D000002@23e?l00`000000kn[70>oZa`0E0>oZa`<00000
>@3_j/L002`0kn[7100000370>oZa`X00000100Y00000`0000008P0002800006028000L0000000<0
N=Gn0000000000000`1he_d4000000<0PmCo00<0000008?Do`23e?l01`23e?l3000001P0kn[700<0
00000>oZa`3_j/L0=`3_j/L002T0kn[70`0000040>oZa`030000003_j/L0kn[70<00kn[72@000000
0`0_0000000002T0000602T000030000000R00008P0000<08P001`000000101heOh0000007SEoP1h
eOh5000000P0PmCo0P00000308?Do`@000000`29d_l00`000000kn[70>oZa`0F0>oZa`030000003_
j/L0kn[703H0kn[7000W0>oZa`800000``3_j/L;000000D0;`0000<0000002T0000Y00001@0Y0000
0`0000008P0000000008000000<0N=Gn1000000308?Co`0300000023e?l0PmCo00L0PmCo1@000008
08WBo`8000005P3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L300000;d0kn[73P0000000`0d
0000000002l0000702l000030000000Y0000:@000080:@002P00000207SDoPD000000P23dol00`00
0000Pm?o08?Co`0308?Co`8000000`23e?l4000000<0RM7o00<0000008WBo`29d_l01`29d_l30000
01H0kn[700<000000>oZa`3_j/L0=@3_j/L00280kn[70P00002l0>oZa`h000001@0d00000`000000
;`0002l0000502l000030000000Y0000000000<0000000<01@00000000000000100000000`1he?h0
0000000000040000000308?Bo`000000Pm?o0080Pm?o00<0000008?Co`23dol00`23dol5000000P0
RM7o0P00000308WBo`@000000`2>coh00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[703@0
kn[7000P0>oZa`800000]`3_j/L>000000<0>@0000<0000003@0000d00001@0d00000`000000;`00
02l0000402l000@000000`05000<000000D0Pm;o0P00000208?Co`D000000`29d?l00`000000RM7o
08WAo`0708WAo`D00000202>coh00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703@0kn[7
000P0>oZa`<00000/03_j/L6000000800@001@0000000`0m0000000003T0000603T000030000000d
0000=00000D0=00000<0000002l0000_00000P0_0004000000@01@001000000508?Bo`8000002023
d_l6000000L0RM3o0P00000308WAo`@000000`2>c_d00`000000S/on08k?oP0808k?oP030000003_
j/L0kn[701<0kn[700<000000>oZa`3_j/L0<`3_j/L001l0kn[70P0000000`3_j/L000000>oZa`2[
0>oZa`D0000000<00@000000000000001@00000403d000030000000i0000>@0000D0>@0000<00000
03@0000d00001P0d000500000080600000@0000000D0000500001@000`00000508?Bo`<0000000<0
Pm;o0000000000000`23d_l4000000<0R]3n00@0000008W@o`29d?l000001P29d?l5000000P0S/km
00<0000008k?oP2>coh01P2>coh3000001<0kn[70`00000d0>oZa`00803_j/L010000000kn[70>oZ
a`00002T0>oZa`d000000`1100000`000000?@0003d0000403d000030000000i0000>@0000D0>@00
00<0000003@0000d00000P0d0006000000D0600000<0000000D0000000000P00000308CAo`D00000
0P23d_l7000000P0R]3n0`00000208W@o`@000000`2>c_d00`000000S/km08k>o@0808k>o@040000
002>coh0S/on08k?oP@000000`2AcO`00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[70380
kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L0V03_j/L=000000<0A@00
00<000000440001100001@1100000`000000?@0003d0000503d000030000000i0000>@000080>@00
2000000302T000030000000H0000600000@060000`00000508CAo`P000001@2:coh00`000000R]3n
08[@oP0708[@oPD00000202>c_d00`000000S/km08k>o@0608k>o@D00000202AcO`00`000000kn[7
0>oZa`0B0>oZa`030000003_j/L0kn[70340kn[7000G0>oZa`<000001@3_j/L010000000kn[70>oZ
a`0000020>oZa`030000003_j/L0kn[708l0kn[73P0000000`180000000004D0000604D000030000
00110000@@0000D0@@0000<0000003d0000m00001@0m00000`000000>@00000000030000000303H0
00000000:@0000L0:@0000<0000001P0000H00000`0H0004000000<0Q=7o1000000308[>oP030000
002:coh0R/on00L0R/on0P00000308[@oP@000000`2>cOd2000000T0S/km00@0000008k>o@2>c_d0
S/km10000003097<o0030000002AcO`0TLgl00P0TLgl00<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`0`0>oZa`005`3_j/L00`000000kn[7000000050>oZa`050000003_j/L0kn[70>oZa`00
00000P3_j/L00`000000kn[70>oZa`250>oZaa<00000101800000`000000A@0004D0000504D00003
000000110000@@0000H0@@0000<0000003d0000m00000P0m0005000000D0=P0000<0000002T0000Y
00001@0Y000010000000600001P0000H000300000080Q=3o1@00000808[>oP030000002:coh0R/on
00H0R/on1@00000808k=o@8000001`2>c_d5000000P0TLcl00<00000097=o02AcO`01P2AcO`30000
01<0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000N
0>oZa`005`3_j/L00`000000kn[7000000050>oZa`8000000`3_j/L010000000kn[70>oZa`00001n
0>oZaa@000000`1:00000`000000B00004P0000404P00003000000150000A@0000D0A@0000<00000
0440001100001P1100000`000000?@00000000030000000304401`000000=P0000H0=P0000<00000
02T0000Y00001@0Y00050000000308C@o`000000000000@0000000<0R/gn0000002:c_h02@2:c_h0
10000000R/on08[?oP2:coh4000000<0S/cm00<0000008k=o@2>cOd0202>cOd010000000S/km08k>
o@2>c_d4000000<0TLcl00<00000097<o02Ac?`0202Ac?`010000000TLgl097=o02AcO`4000000<0
Tl_k00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`0000007P3_j/L001L0kn[700<000000>oZa`0000001@3_j/L00`000000kn[7
0>oZa`030>oZa`D00000M03_j/LC000000<0C00000<0000004X0001:00001@1:00000`000000B000
04P0000504P00003000000150000A@0000@0A@0000<000000440001100000P110007000000D0@@07
00<0000003H0000f00001@0f00000`000000:@0002T0000302T000/000001@2:cOh2000000D0R/kn
1`00000808k<o@030000002>cOd0S/gm00H0S/gm1@000008097<o0030000002Ac?`0TLcl00H0TLcl
1@00000709?;n`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
000000070>oZa`<000007P3_j/L001L0kn[70`0000050>oZa`030000003_j/L0kn[700@0kn[70P00
00000`2V6@00000000000005000006H0kn[72`00000204l000030000001>0000CP0000D0CP0000<0
000004`0001<00001@1<00000`000000BP0004X0000504X00003000000180000B00000D0B00000<0
000004D0001500000P150008000000<0BP0F00<0000004401`1100L01@1100L00`000000=P0003H0
000503H000030000000Y0000:@000080:@001000000308[=oP<000002@2:cOh6000000D0S/cm00<0
000008k<o@2>c?d0202>c?d010000000S/gm08k=o@2>cOd4000000<0TL_k00<00000097<o02Ac?`0
202Ac?`010000000TLcl097<o02Ac?`4000000<0Tl[j00<0000009?;n`2Cbo/01`2Cbo/00`000000
kn[70>oZa`0A0>oZa`800000103_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701h0
kn[7000N0>oZa`030000003_j/L0kn[700H0kn[70P0000070:HI00H00000DP3_j/L@000000<0D000
00<0000004l0001?0000101?00000`000000CP0004h0000504h000030000001<0000C00000D0C000
00<0000004X0001:00001@1:00000`000000B00004P0000504P00003000000150000000000<00000
0P1B02800`000000BP0F04X05P0604X05P030000001100L0@@0700D0@@0700<0000003H0000f0000
1@0f00000`000000:@0002T00003000000@0R/gn0P00000308[=oP8000000`2:cOh400000080S/_l
00<0000008k<o@2>c?d01`2>c?d2000000D0S/cm1`000008097;n`8000001@2Ac?`7000000L0Tl[j
00<0000009?;n`2Cbo/01P2Cbo/300000100kn[70P0000000`3_j/L000000>oZa`030>oZa`<00000
203_j/L2000001h0kn[7000N0>oZa`030000003_j/L0kn[700L0kn[70P0000060:HI00800000102S
:1T>000003@0kn[74000000204l000030000001@0000D00000D0D00000<000000500001@00001@1@
00000`000000C`0004l0000404l000030000001>0000CP0000D0CP0000<0000004`0001<00001P1<
00000`000000BP0004X0000404X00004000000180000B00004P000L000001@1B02800`000000BP0F
04X05P0604X05P030000001100L0@@0700D0@@0700<0000003H0000f00001@0f000010000000:@00
00000000000308_<o@@000001@2:cOh5000000L0S/_l00<0000008k<o@2>c?d01P2>c?d7000000D0
TL[k00<00000097;n`2Abo/01`2Abo/7000000D0TlWj00<0000009?:nP2Cb_X01`2Cb_X010000000
Tl_k09?;n`2Cbo/4000000<0ULWi00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0/0>oZ
a`007P3_j/L2000000T0kn[70`0000020:HI00800000202S:1T00`000000VRdd09X]=00409X]=003
0000002B;T80TRi20080TRi22000000E0>oZaaL000000P1;00000`000000CP0004h0000504h00003
0000001?0000C`0000@0C`0000<000000500001@00001@1@00000`000000D0000500000505000003
0000001?0000C`0000D0C`0000<0000004h0001>00001@1>00000`000000C00004`0000504`00004
0000001:0000BP0004X000P00000101H02`00`000000DP0R05808P0505808P030000001:01H0BP0F
00H0BP0F00<0000004401`1100L01@1100L00`000000=P0003H0000403H000<000000`2;c?d40000
00<0R/gn1000000308k:o0030000002>bo`0S/_l00L0S/_l00@0000008k<o@2>c?d0S/cm10000003
0979n`030000002Ab_/0TL[k00L0TL[k0P000003097;n`@0000000@0TlWj0000002CbOX000002@2C
bOX00`000000Tl[j09?:nP0309?:nPL00000202EbOT00`000000kn[70>oZa`0@0>oZa`030000003_
j/L0kn[702`0kn[7000N0>oZa`030000003_j/L0kn[700T0kn[7100000090:<X6@030000002J;C@0
VRdd00D0VRdd00<00000098^@P2B;T801@2B;T800`000000S2e:08`]BP0208`]BQL000001P110002
000000H0A`000P00000604/000030000001>0000CP0000D0CP0000<0000004l0001?0000101?0000
0`000000D000050000040500008000001`1@00000`000000C`0004l0000504l000030000001>0000
CP0000D0CP0000@0000004`0001<0000C0002@00000305d0=0030000001H02`0F00/00D0F00/00<0
000005808P1B02801@1B02800`000000BP0F04X05P0604X05P030000001100L0@@0700D0@@0700<0
000003H0000f00000P0f000400000080Rlcm0`00000308_<o@@00000202>b_`00`000000S/_l08k;
o00608k;o0@00000202AbO/00`000000TL[k097:n`06097:n`D000001P2CbOX00`000000TlWj0000
000809?9nPH000001@2Eb?T00`000000ULWi09G9n@0809G9n@030000003_j/L0kn[70100kn[700<0
00000>oZa`3_j/L0:`3_j/L001h0kn[700<000000>oZa`3_j/L02P3_j/L00`000000L:Wd00000008
0:<X6@030000002J;C@0VRdd00D0VRdd00<00000098^@P2B;T801P2B;T800`000000S2e:08`]BP05
08`]BP0400000027;4h0Qba>08L/CPl000001@110002000000H0A`000P00000604/0008000001P1>
0002000000H0C`0000<000000500001@0000101@00000`000000D00005000006050000030000001?
0000C`0000D0C`0000@0000004h0001>0000CP002@0000040687>`030000001M03@0G@0d00@0G@0d
00<0000005P0;01H02`01P1H02`00`000000DP0R05808P0505808P030000001:01H0BP0F00H0BP0F
00<0000004401`1100L01@1100L5000000<0Rl_m0`00000208_<o@@000000P2>bO`00`000000S/[l
08k:o00808k:o0040000002>bo`0S/_l08k;o0@000000P2AbO/00`000000TLWk0979n`080979n`04
0000002Ab_/0TL[k097:n`@000000`2Cb?X00`000000TlWj09?9nP0509?9nP040000002CbOX0TlWj
000000<0TlWj1000000209G8n@030000002Eb?T0ULSi00L0ULSi00<0000009G9n@2EbOT01P2EbOT3
00000180kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L02`3_j/L00`00
0000L:Wd000000060:<X6@030000002J;C@0VRdd00H0VRdd00<00000098^@P2B;T801@2B;T800`00
0000S2e:08`]BP0508`]BP0300000027;4h0Qba>00D0Qba>00<0000008<[D@23:e401@23:e401000
0000ObQB07lXDP1o:58?000000D0B`0000<0000004h0001>00001@1>00000`000000C`0004l00005
04l000040000001@0000D000050001T00000101V3D400`000000HPLk0687>`050687>`030000001M
03@0G@0d00D0G@0d00<0000005P0;01H02`01@1H02`00`000000DP0R05808P0505808P030000001:
01H0BP0F00H0BP0F00<0000004401`1100L0101100L3000000@0Rl_m2000000708k9o0030000002>
b_`0S/[l00H0S/[l1@0000070979n`800000202AbO/4000000P0TlSj00<0000009?9nP2CbOX01@2C
bOX6000000L0ULSi00<0000009G8n@2Eb?T01`2Eb?T010000000ULWi09G9n@2EbOT4000000<0UlSh
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0Z0>oZa`007@3_j/L00`000000kn[70>oZ
a`0=0>oZa`@000000`2S:1T00`000000VRdd09X]=00609X]=0030000002B;T80TRi200H0TRi200<0
000008`]BP2<;DX01@2<;DX00`000000Qba>08L/CP0408L/CP0300000023:e40Pb]A00D0Pb]A00<0
000007lXDP1o:5801@1o:5800`000000O2IB07`VDP0507`VDP040000001i9580NBAB07TTDQT00000
0`1`6Td00`000000KAI906dFB@0606dFB@030000001Y4TH0JA9600D0JA9600<0000006H=@@1V3D40
1@1V3D400`000000HPLk0687>`060687>`030000001M03@0G@0d00D0G@0d00<0000005P0;01H02`0
1@1H02`00`000000DP0R05808P0505808P030000001:01H0BP0F00H0BP0F00@0000004401`1100L0
@@070`00000208_:o@H000001@2?b?/00`000000S/Wl08k9o00708k9o0040000002>b_`0S/[l08k:
o0@000000`2Ab?X00`000000TLWk0979n`080979n`040000002AbO/0TLWk0979n`@000000P2Cb?T0
0`000000TlSj09?8nP0809?8nP040000002CbOX0TlWj09?9nPD000000P2EaoT00`000000ULSi09G8
n@0609G8n@030000002Eb?T0ULSi00H0ULSi1@00000809O8n0030000003_j/L0kn[700l0kn[700<0
00000>oZa`3_j/L0:@3_j/L001d0kn[70P00000@0>oZa`050000001`ZO@000000:<X6@000000202J
;C@00`000000TRi2098^@P06098^@P030000002<;DX0S2e:00D0S2e:00<0000008L/CP27;4h01@27
;4h00`000000Pb]A08<[D@0508<[D@030000001o:580ObQB00@0ObQB00<0000007`VDP1l9U801@1l
9U800`000000NBAB07TTDP0607TTDP030000001f8E40MR5A00D0MR5A00<0000007<NC`1c7Tl01@1c
7Tl00`000000L1Y=070JC@04070JC@030000001]5TT0KAI900H0KAI900<0000006TBAP1Y4TH01@1Y
4TH00`000000IPe106H=@@0606H=@@030000001R1c/0HPLk00D0HPLk00<0000005d0=01M03@01@1M
03@00`000000F00/05P0;00605P0;0030000001B0280DP0R00D0DP0R00<0000004X05P1:01H01@1:
01H00`000000@@07000000020000000308_:o@000000000000D000002@2?b?/2000000D0S/Wl1P00
00080978nP030000002AbO/0TLWk00H0TLWk1@00000709?8n@030000002Cb?X0TlSj00H0TlSj1@00
000509G7n@030000002EaoT0000000T0ULSi00@0000009G8n@2Eb?T0ULSi1000000309O7n0030000
002Gb?P0UlSh00P0UlSh00<000000>oZa`3_j/L03@3_j/L3000002X0kn[7000M0>oZa`030000003_
j/L0kn[70100kn[70`00000909X]=0030000002B;T80TRi200H0TRi200<0000008`]BP2<;DX01@2<
;DX00`000000Qba>08L/CP0408L/CP0300000023:e40Pb]A00D0Pb]A00<0000007lXDP1o:5801@1o
:5800`000000O2IB07`VDP0507`VDP030000001i9580NBAB00D0NBAB00<0000007HQD@1f8E401@1f
8E400`000000Lai?07<NC`0507<NC`030000001`6Td0L1Y=00D0L1Y=00<0000006dFB@1]5TT01P1]
5TT00`000000JA9606TBAP0506TBAP030000001V3D40IPe100H0IPe100<000000687>`1R1c/01@1R
1c/00`000000G@0d05d0=00505d0=0030000001H02`0F00/00D0F00/00<0000005808P1B02801@1B
02800`000000BP0F04X05P0504X05PX00000102?b?/00`000000SlSk08o8n`0608o8n`L00000102A
aoX00`000000TLSj0978nP080978nP040000002AbO/0TLWk0979n`@000000`2CaoT00`000000TlSi
09?8n@0709?8n@040000002Cb?X0TlSj09?8nP@000000`2EaoP00`000000ULOi09G7n@0409G7n@04
0000002EaoT0ULOi000000D0ULSi1`00000809O7n0030000002Gb?P0UlSh00H0UlSh0`00000@0>oZ
a`030000003_j/L0kn[702P0kn[7000M0>oZa`030000003_j/L0kn[70140kn[700@0000007j_l`00
000000001P2J;C@00`000000TRi2098^@P06098^@P030000002<;DX0S2e:00D0S2e:00<0000008L/
CP27;4h01@27;4h00`000000Pb]A08<[D@0508<[D@030000001o:580ObQB00D0ObQB00<0000007`V
DP1l9U801@1l9U800`000000NBAB07TTDP0507TTDP030000001f8E40MR5A00D0MR5A00<0000007<N
C`1c7Tl01@1c7Tl00`000000L1Y=070JC@05070JC@030000001]5TT0KAI900H0KAI900<0000006TB
AP1Y4TH01@1Y4TH00`000000IPe106H=@@0506H=@@030000001R1c/0HPLk00H0HPLk00<0000005d0
=01M03@01@1M03@00`000000F00/05P0;00505P0;0030000001B0280DP0R00D0DP0R00<0000004X0
5P1:01H00P1:01H4000000@0SlOj0P00000808o8n`040000002?b?/0SlSk08o8n`@000000`2AaoX0
0`000000TLOj0977nP060977nP030000002Ab?X0TLSj00H0TLSj1@00000809?7n@030000002Cb?T0
TlSi00H0TlSi1000000809G7n0030000002EaoT0ULOi00@0ULOi00<0000009G7n@0000001@000005
09O7n0030000002GaoP0UlOh00P0UlOh00@0000009O8n02Gb?P0UlSh1000000309S6m`030000003_
j/L0kn[700h0kn[700<000000>oZa`3_j/L09`3_j/L001d0kn[700<000000>oZa`3_j/L04P3_j/L0
10000000OZoc07j_l`00000509X]=0030000002B;T80TRi200H0TRi200<0000008`]BP2<;DX01@2<
;DX00`000000Qba>08L/CP0508L/CP0300000023:e40Pb]A00D0Pb]A00<0000007lXDP1o:580101o
:5800`000000O2IB07`VDP0507`VDP030000001i9580NBAB00H0NBAB00<0000007HQD@1f8E401@1f
8E400`000000Lai?07<NC`0507<NC`030000001`6Td0L1Y=00@0L1Y=00<0000006dFB@1]5TT01P1]
5TT00`000000JA9606TBAP0506TBAP030000001V3D40IPe100H0IPe100<000000687>`1R1c/01@1R
1c/00`000000G@0d05d0=00505d0=0030000001H02`0F00/00H0F00/00<0000005808P1B0280101B
02800`000000BP0F00000004000000@0SlOj0`0000000`2?aoX0000008o8n`0708o8n`@00000202A
aoX00`000000TLOj0977nP060977nP040000002Ab?X0TLSj0978nP@000000`2CaoT00`000000TlOi
09?7n@0809?7n@040000002Cb?T0TlSi09?8n@@000000P2Ea_P00`000000ULOh09G7n00809G7n004
0000002EaoT0ULOi09G7n@@000000P2Ga_P00`000000UlOh09O7n00709O7n0030000002GaoP0UlOh
00H0UlOh1@00000709S6m`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L09`3_j/L001d0
kn[700<000000>oZa`3_j/L04`3_j/L010000000OZoc07j_l`00000309X]=0030000002B;T80TRi2
00H0TRi200<0000008`]BP2<;DX01@2<;DX00`000000Qba>08L/CP0508L/CP0300000023:e40Pb]A
00D0Pb]A00<0000007lXDP1o:5801@1o:5800`000000O2IB07`VDP0507`VDP030000001i9580NBAB
00D0NBAB00<0000007HQD@1f8E401@1f8E400`000000Lai?07<NC`0507<NC`030000001`6Td0L1Y=
00D0L1Y=00<0000006dFB@1]5TT01P1]5TT00`000000JA9606TBAP0506TBAP030000001V3D40IPe1
00H0IPe100<000000687>`1R1c/01@1R1c/00`000000G@0d05d0=00505d0=0030000001H02`0F00/
00D0F00/00<0000005808P1B0280101B0283000000D0SlKj1000000508o7nP040000002?b?/0SlSk
08o8n`@000000P2Aa_T00`000000TLOj0977nP080977nP030000002AaoX0TLOj00<0TLOj1P000008
09?7n@030000002CaoT0TlOi00H0TlOi1@00000709G6n0030000002EaoP0ULOh00H0ULOh1@000004
09O6n0040000002Ga_P0UlKh000000T0UlOh00@0000009O7n02GaoP0UlOh1000000309S6m`030000
002Ha_L0V<Kg00L0V<Kg00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0V0>oZa`00703_
j/L2000001H0kn[700<0000007j_l`1n[o<00P0000000`2J;C@00000098^@P07098^@P030000002<
;DX0S2e:00D0S2e:00<0000008L/CP27;4h01@27;4h00`000000Pb]A08<[D@0508<[D@030000001o
:580ObQB00D0ObQB00<0000007`VDP1l9U801@1l9U800`000000NBAB07TTDP0507TTDP030000001f
8E40MR5A00D0MR5A00<0000007<NC`1c7Tl01@1c7Tl00`000000L1Y=070JC@05070JC@030000001]
5TT0KAI900H0KAI900<0000006TBAP1Y4TH01@1Y4TH00`000000IPe106H=@@0506H=@@030000001R
1c/0HPLk00H0HPLk00<0000005d0=01M03@01@1M03@00`000000F00/05P0;00505P0;0040000001B
0280DP0R05808P<000001P2?a_X4000000D0SlOj1P0000070976n@800000202AaoX6000000@0TlKi
0P00000909?7n@040000002CaoT0TlOi09?7n@@000000`2Ea_P00`000000ULKh09G6n00709G6n004
0000002EaoP0ULOh09G7n0@000000`2Ga_L00`000000UlKh09O6n00309O6n0040000002Ga_P0UlKh
000000P0UlOh1@00000709S6m`030000002Ha_L0V<Kg00H0V<Kg0`00000@0>oZa`030000003_j/L0
kn[702D0kn[7000L0>oZa`030000003_j/L0kn[701H0kn[71@000008098^@P030000002<;DX0S2e:
00H0S2e:00<0000008L/CP27;4h01027;4h00`000000Pb]A08<[D@0508<[D@030000001o:580ObQB
00D0ObQB00<0000007`VDP1l9U801@1l9U800`000000NBAB07TTDP0607TTDP030000001f8E40MR5A
00D0MR5A00<0000007<NC`1c7Tl01@1c7Tl00`000000L1Y=070JC@05070JC@030000001]5TT0KAI9
00D0KAI900<0000006TBAP1Y4TH01@1Y4TH00`000000IPe106H=@@0606H=@@030000001R1c/0HPLk
00D0HPLk00<0000005d0=01M03@01@1M03@00`000000F00/05P0;00505P0;0030000001B02800000
008000000P2?aOX200000080SlKj0`00000308o6nPH00000102BaOT00`000000TLKi0976n@080976
n@040000002AaoX0TLOj0977nP@000000P2CaOP00`000000TlKi09?6n@0709?6n@8000001@2CaoT6
000000P0ULKh00<0000009G6n02Ea_P01P2Ea_P4000000L0UlKg00<0000009O6n02Ga_P0102Ga_P0
10000000UlKh09O6n000000309O7n0@000000`2Ha_L00`000000V<Kg09S6m`0709S6m`040000002H
a_L0V<Kg09S6m`@000000`2Ia_H00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702D0kn[7
000L0>oZa`030000003_j/L0kn[701L0kn[700@0000008FblP25/_80QK;b0P000006098^@P030000
002<;DX0S2e:00D0S2e:00<0000008L/CP27;4h01@27;4h00`000000Pb]A08<[D@0508<[D@030000
001o:580ObQB00D0ObQB00<0000007`VDP1l9U801@1l9U800`000000NBAB07TTDP0507TTDP030000
001f8E40MR5A00D0MR5A00<0000007<NC`1c7Tl01P1c7Tl00`000000L1Y=070JC@04070JC@030000
001]5TT0KAI900H0KAI900<0000006TBAP1Y4TH01@1Y4TH00`000000IPe106H=@@0606H=@@030000
001R1c/0HPLk00D0HPLk00<0000005d0=01M03@01@1M03@00`000000F00/05P0;00405P0;0<00000
1P2?aOX300000080SlKj1000000209;4n0030000002BaOT0T/Gi00H0T/Gi0P0000080976n@@00000
1`2CaOP00`000000TlKi09?6n@0609?6n@L00000102EaOP00`000000ULKh09G6n00809G6n0040000
002Ea_P0ULKh09G6n0@000000P2GaOL00`000000UlKg09O6m`0709O6m`030000002Ga_P0UlKh00<0
UlKh1`00000709S6m`030000002Ha_L0V<Kg00H0V<Kg1@00000709W6mP030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZa`3_j/L0603_j/L00`000000QK;b
08FblP0208FblP8000000`2B;T800`000000S2e:08`]BP0608`]BP0300000027;4h0Qba>00D0Qba>
00<0000008<[D@23:e401023:e400`000000ObQB07lXDP0607lXDP030000001l9U80O2IB00D0O2IB
00<0000007TTDP1i95801@1i95800`000000MR5A07HQD@0507HQD@030000001c7Tl0Lai?00D0Lai?
00<00000070JC@1`6Td01@1`6Td00`000000KAI906dFB@0606dFB@030000001Y4TH0JA9600D0JA96
00<0000006H=@@1V3D401@1V3D400`000000HPLk0687>`050687>`030000001M03@0G@0d00H0G@0d
00@0000005P0;01H02`0F00/0`00000208o4n@040000002?aOX0SlGj08o5nPP000001`2Ba?P00`00
0000T/Gi09;5n@0709;5n@040000002Aa_T0TLKi0976n@@000000P2DaOP00`000000TlGh09?5n007
09?5n0040000002Ca_T0TlKi09?6n@@000000`2EaOL00`000000ULGh09G5n00609G5n0030000002E
a_P0ULKh00H0ULKh1@00000709O5m`030000002Ga_L0UlKg00H0UlKg1P0000000`2HaOL0000009S5
m`0209S5m`030000002Ha_L0V<Kg00L0V<Kg00@0000009S6m`2Ha_L0V<Kg1000000309W5mP030000
002Ia_H0VLKf00L0VLKf00<000000>oZa`3_j/L0303_j/L00`000000kn[70000000U0>oZa`00703_
j/L00`000000kn[70>oZa`0I0>oZa`8000001025/_8200000003098^@P000000S2e:00H0S2e:00<0
000008L/CP27;4h01@27;4h00`000000Pb]A08<[D@0508<[D@030000001o:580ObQB00D0ObQB00<0
000007`VDP1l9U801@1l9U800`000000NBAB07TTDP0607TTDP030000001f8E40MR5A00D0MR5A00<0
000007<NC`1c7Tl01@1c7Tl00`000000L1Y=070JC@05070JC@030000001]5TT0KAI900D0KAI900<0
000006TBAP1Y4TH01P1Y4TH00`000000IPe106H=@@0506H=@@030000001R1c/0HPLk00D0HPLk00<0
000005d0=01M03@01@1M03@00`000000F00/00000002000000D0SlCi1P00000409;4n0030000002B
a?P0T/Ch00L0T/Ch00<0000009;5n@2BaOT00`2BaOT7000000L0U<Gh00<0000009?5n02CaOP01P2C
aOP4000000P0ULGg00<0000009G5n02EaOP01P2EaOP010000000ULKh09G6n02Ea_P4000000<0UlGg
00<0000009O5m`2GaOL01`2GaOL010000000UlKg09O6m`2Ga_L400000080V<Gf00<0000009S5m`2H
aOL00`2HaOL01@000000V<Gg09S5m`2HaOL0000000P0V<Kg1000000809W5mP030000002Ia_H0VLKf
00H0VLKf0P00000?0>oZa`030000003_j/L0kn[702<0kn[7000L0>oZa`<000006`3_j/L00`000000
QK;b08FblP0208FblP800000202<;DX00`000000Qba>08L/CP0508L/CP0300000023:e40Pb]A00D0
Pb]A00<0000007lXDP1o:5801@1o:5800`000000O2IB07`VDP0507`VDP030000001i9580NBAB00D0
NBAB00<0000007HQD@1f8E401@1f8E400`000000Lai?07<NC`0607<NC`030000001`6Td0L1Y=00@0
L1Y=00<0000006dFB@1]5TT01P1]5TT00`000000JA9606TBAP0506TBAP030000001V3D40IPe100H0
IPe100<000000687>`1R1c/01@1R1c/00`000000G@0d05d0=00305d0=0D000000`2?a?T500000003
09;3n0000000T/Ch00L0T/Ch00<0000009;4n02Ba?P01P2Ba?P6000000D0U<Cg00<0000009C5n02D
aOP01`2DaOP010000000TlGh09?5n02CaOP400000080ULCg00<0000009G5m`2EaOL01`2EaOL00`00
0000ULGh09G5n00609G5n0@000001`2GaOL00`000000UlGg09O5m`0609O5m`D000001`2HaOH00`00
0000V<Gg09S5m`0309S5m`050000002HaOL0V<Gg09S5m`0000000`2Ha_L400000080VLGf00<00000
09W5mP2IaOH0202IaOH010000000VLKf09W6mP2Ia_H400000080V/Ge00<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`0R0>oZa`006`3_j/L2000001h0kn[71000000208Zcl@8000001@2<;DX0
0`000000Qba>08L/CP0508L/CP0300000023:e40Pb]A00D0Pb]A00<0000007lXDP1o:5801@1o:580
0`000000O2IB07`VDP0607`VDP030000001i9580NBAB00D0NBAB00<0000007HQD@1f8E401@1f8E40
0`000000Lai?07<NC`0507<NC`030000001`6Td0L1Y=00D0L1Y=00<0000006dFB@1]5TT01P1]5TT0
0`000000JA9606TBAP0506TBAP030000001V3D40IPe100D0IPe100<000000687>`1R1c/01@1R1c/0
0`000000G@0d05d0=00400000080T<?i2000000509;3n0030000002Ba?P0T/Ch00H0T/Ch00@00000
09;4n02Ba?P0T/Ch1000000209C3m`030000002Da?L0U<Cg00L0U<Cg00<0000009C5n02DaOP01P2D
aOP4000000L0ULCg00<0000009G5m`2EaOL01`2EaOL010000000ULGh09G5n02EaOP400000080UlCf
00<0000009O5m`2GaOL01`2GaOL010000000UlGg09O5m`2GaOL4000000<0V<Cf00<0000009S5mP2H
aOH01P2HaOH00`000000V<Gg09S5m`0409S5m`030000002HaOL0000000@000001`2IaOH00`000000
VLGf09W5mP0609W5mPD000001`2JaOD00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70240
kn[7000K0>oZa`030000003_j/L0kn[701h0kn[700<0000008Zcl@2:/o40102:/o42000000<0S2e:
00<0000008L/CP27;4h01@27;4h00`000000Pb]A08<[D@0508<[D@030000001o:580ObQB00D0ObQB
00<0000007`VDP1l9U801@1l9U800`000000NBAB07TTDP0607TTDP030000001f8E40MR5A00D0MR5A
00<0000007<NC`1c7Tl01@1c7Tl00`000000L1Y=070JC@05070JC@030000001]5TT0KAI900D0KAI9
00<0000006TBAP1Y4TH01P1Y4TH00`000000IPe106H=@@0506H=@@030000001R1c/0HPLk00@0HPLk
2P00000309;2m`<00000202B`oP00`000000T/Ch09;4n00309;4n0H000001`2D`oL2000000P0U<Cg
00@0000009C5n02DaOP0U<Gh1000000209G4m`030000002Ea?L0ULCg00L0ULCg00<0000009G5m`2E
aOL00`2EaOL7000000L0UlCf00<0000009O5m`2GaOL01P2GaOL4000000P0V<Cf00<0000009S5mP2H
aOH01P2HaOH010000000V<Gg09S5m`2HaOL4000000<0VLCf00<0000009W5mP2IaOH01`2IaOH01000
0000VLGf09W5mP2IaOH4000000<0V/Ce00<0000009[5m@2JaOD01`2JaOD00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[70240kn[7000K0>oZa`030000003_j/L0kn[701l0kn[70P00000608Zc
l@<000002027;4h00`000000Pb]A08<[D@0408<[D@030000001o:580ObQB00H0ObQB00<0000007`V
DP1l9U801@1l9U800`000000NBAB07TTDP0507TTDP030000001f8E40MR5A00D0MR5A00<0000007<N
C`1c7Tl01P1c7Tl00`000000L1Y=070JC@04070JC@030000001]5TT0KAI900H0KAI900<0000006TB
AP1Y4TH01@1Y4TH00`000000IPe106H=@@0606H=@@040000001R1c/0HPLk0687>`L000000P2B`OL0
10000000T/;g09;2m`2B`_L300000080T/;g0P00000709;3n0H00000102D`oL00`000000U<?g09C3
m`0809C3m`030000002Da?L0U<Cg00<0U<Cg1P00000709G4m`030000002Ea?L0ULCg00H0ULCg1P00
000509O4mP030000002Ga?H0UlCf00L0UlCf00@0000009O5m`2GaOL0UlGg1000000209S4mP030000
002Ha?H0V<Cf00P0V<Cf00<0000009S5mP2HaOH00`2HaOH6000000<0VLCf00D0000009W4mP2Ia?H0
VLCf0000000809W5mPD000001`2Ja?D00`000000V/Ge09[5m@0609[5m@<000003P3_j/L00`000000
kn[70>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`03
0000003_j/L0kn[70240kn[700<0000008Zcl@2:/o400P2:/o45000000H0Qba>00<0000008<[D@23
:e401@23:e400`000000ObQB07lXDP0507lXDP030000001l9U80O2IB00H0O2IB00<0000007TTDP1i
95801@1i95800`000000MR5A07HQD@0507HQD@030000001c7Tl0Lai?00D0Lai?00<00000070JC@1`
6Td01@1`6Td00`000000KAI906dFB@0606dFB@030000001Y4TH0JA9600D0JA9600<0000006H=@@1V
3D401@1V3D400`000000HPLk00000005000000L0T/7g0`00000709;2m`030000002B`oP0T/?h00@0
00000P2D`_H00`000000U<?g09C3m`0609C3m`800000202D`oL6000000@0UL?f00<0000009G4m`2E
a?L01`2Ea?L010000000ULCg09G4m`2Ea?L400000080Ul?f00<0000009O4mP2Ga?H01`2Ga?H00`00
0000UlCf09O4mP0609O4mP@000001`2Ha?H00`000000V<Cf09S4mP0609S4mPL00000102Ia?D00`00
0000VLCf09W4mP0309W4mP050000002Ia?H0VLCf09W4mP0000000`2IaOH4000000<0V/Ce00<00000
09[4m@2Ja?D01`2Ja?D010000000V/Ge09[5m@2JaOD4000000<0V/Cd00<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`0O0>oZa`002@3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L08P3_j/L4000000@0S[Ga0`00000408L/CP0300000023:e40
Pb]A00D0Pb]A00<0000007lXDP1o:5801@1o:5800`000000O2IB07`VDP0507`VDP030000001i9580
NBAB00H0NBAB00<0000007HQD@1f8E401@1f8E400`000000Lai?07<NC`0507<NC`030000001`6Td0
L1Y=00D0L1Y=00<0000006dFB@1]5TT01@1]5TT00`000000JA9606TBAP0606TBAP030000001V3D40
IPe100<0IPe11000000409;0mP030000002B`OL0T/7g00<0T/7g0`00000209;1m`030000002B`_L0
T/;g00<0T/;g1@00000709C2mP800000202D`oL010000000U<?g09C3m`2D`oL400000080UL;f00<0
000009G3mP2E`oH01P2E`oH00`000000ULCg09G4m`0609G4m`@000001`2G`oH00`000000UlCf09O4
mP0709O4mP040000002Ga?H0UlCf09O4mP@000000P2H`oH00`000000V<Cf09S4mP0709S4mP040000
002Ha?H0V<Cf09S4mP@000000`2Ia?D00`000000VLCe09W4m@0609W4m@030000002Ia?H0VLCf00<0
VLCf00<0000009W4mP2Ia?H01000000809[4m@030000002Ja?D0V/Ce00H0V/Ce1000000709[4m003
0000003_j/L0kn[700/0kn[70P00000Q0>oZa`002@3_j/L00`000000kn[7000000090>oZa`030000
003_j/L0kn[700<0kn[70P00000T0>oZa`030000002>]O40S[Ga00D0S[Ga00H0000008fflP000000
000008L/CP00000708<[D@030000001o:580ObQB00H0ObQB00<0000007`VDP1l9U801@1l9U800`00
0000NBAB07TTDP0507TTDP030000001f8E40MR5A00D0MR5A00<0000007<NC`1c7Tl01P1c7Tl00`00
0000L1Y=070JC@05070JC@030000001]5TT0KAI900D0KAI900<0000006TBAP1Y4TH01@1Y4TH00`00
0000IPe106H=@@040000000309:omP000000T/3f00H0T/3f1@00000509;1m`H00000102D`OH00`00
0000U<;f09C2mP0709C2mP030000002D`oL0U<?g00<0U<?g1P00000709G2mP030000002E`oH0UL?f
00H0UL?f00@0000009G4m`2Ea?L0ULCg1000000209O3mP030000002G`oH0Ul?f00L0Ul?f00<00000
09O4mP2Ga?H00`2Ga?H7000000L0V<?f00<0000009S4mP2Ha?H01P2Ha?H4000000L0VLCe00<00000
09W4m@2Ia?D01`2Ia?D010000000VLCf09W4mP2Ia?H400000080V/Ce00<0000009[4m@2Ja?D0202J
a?D010000000V/Ce09[4m@2Ja?D400000080V/Cd00<0000009[4m02Ja?@01`2Ja?@00`000000kn[7
0>oZa`0<0>oZa`030000003_j/L0kn[701h0kn[700090>oZa`030000003_j/L0000000L0kn[70P00
00050>oZa`8000009P3_j/L00`000000S[Ga08jel@0508jel@030000002=]_80SKKb00<000001P23
:e400`000000ObQB07lXDP0507lXDP030000001l9U80O2IB00H0O2IB00<0000007TTDP1i95801@1i
95800`000000MR5A07HQD@0507HQD@030000001c7Tl0Lai?00H0Lai?00<00000070JC@1`6Td0101`
6Td00`000000KAI906dFB@0606dFB@030000001Y4TH0JA9600<0JA961@00000609:omP030000002B
`?H0T/3f00<0T/3f1000000309;1m`@000000P2D`OD00`000000U<7f09C1mP0609C1mP030000002D
`_H0U<;f00H0U<;f1P00000409K2mP030000002E`_H0UL;f00L0UL;f00<0000009G3mP2E`oH00`2E
`oH6000000L0Ul?f00<0000009O3mP2G`oH01P2G`oH6000000D0V<?e00<0000009S3mP2H`oH01`2H
`oH010000000V<Cf09S4mP2Ha?H400000080VL?e00<0000009W4m@2Ia?D01`2Ia?D00`000000VLCe
09W4m@0509W4m@D000000P2Ja?D00`000000V/Ce09[4m@0209[4m@030000002Ja?D0V/Ce00H0V/Ce
1@00000709[4m0030000002Ja?@0V/Cd00H0V/Cd00<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`0M0>oZa`002@3_j/L3000000L0kn[70`0000040>oZa`030000003_j/L0kn[702H0kn[700<0
000008jel@2>]O401@2>]O400`000000SKKb08fflP0208fflP@0000000<0Pb]A0000001o:5801`1o
:5800`000000O2IB07`VDP0507`VDP030000001i9580NBAB00H0NBAB00<0000007HQD@1f8E401@1f
8E400`000000Lai?07<NC`0507<NC`030000001`6Td0L1Y=00D0L1Y=00<0000006dFB@1]5TT01@1]
5TT00`000000JA9606TBAP0400000080Tkoe00<0000009:omP2B_oH01`2B_oH00`000000T/3f0000
00020000000309;0mP000000000000@000001`2D`OD00`000000U<7f09C1mP0609C1mP040000002D
`_H0U<;f09C2mP@000000P2F`OD00`000000U/;f09K2mP0609K2mP030000002E`_H0UL;f00H0UL;f
1P00000409O2m@030000002G`oH0Ul?f00L0Ul?f00@0000009O3mP2G`oH0Ul?f1000000209S2m@03
0000002H`oD0V<?e00L0V<?e00<0000009S3mP2H`oH01P2H`oH4000000L0VL?e00<0000009W4m@2I
a?D01P2Ia?D010000000VLCe09W4m@2Ia?D4000000<0V/?d00<0000009[4m@2Ja?D00P2Ja?D00`00
0000V/Ce09[4m@0209[4m@040000002Ja?D0V/Ce09[4m@@000000`2J`o@00`000000V/Cd09[4m006
09[4m0030000002Ja?@0V/Cd00H0V/Cd0P00000>0>oZa`030000003_j/L0kn[700D0kn[70`000003
0>oZa`040000003_j/L0kn[70>oZa`<000002`3_j/L001X0kn[700<000000>oZa`3_j/L09`3_j/L0
0`000000S[Ga08jel@0208jel@L00000102@]o43000000L0ObQB00<0000007`VDP1l9U801@1l9U80
0`000000NBAB07TTDP0507TTDP030000001f8E40MR5A00D0MR5A00<0000007<NC`1c7Tl01P1c7Tl0
0`000000L1Y=070JC@05070JC@030000001]5TT0KAI900<0KAI91@00000709>om@8000001P2B_oH7
000000@0U<3e00<0000009C1m@2D`OD01P2D`OD00`000000U<7f09C1mP0609C1mP@000001`2F`OD0
0`000000U/;f09K2mP0609K2mP040000002E`_H0UL;f09G2mP@000000P2G`_D00`000000Ul;e09O2
m@0609O2m@030000002G`oH0Ul?f00H0Ul?f1000000709S2m@030000002H`oD0V<?e00L0V<?e00@0
000009S3mP2H`oH0V<?f1000000209W3m0030000002I`oD0VL?e00L0VL?e00<0000009W4m@2Ia?D0
0`2Ia?D6000000P0V/?d00<0000009[4m@2Ja?D00P2Ja?D010000000V/Ce09[4m@2Ja?D4000000L0
V/?d00<0000009[4m02Ja?@01`2Ja?@010000000V/Cd09[4m02Ja?@400000080Vl?d00<000000>oZ
a`3_j/L0303_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZ
a`0000002`3_j/L001X0kn[700<000000>oZa`3_j/L0:03_j/L4000000@0T;K`00<00000092gl@2@
]o401@2@]o400`000000T;Sb0000000300000080ObQB00<0000007`VDP1l9U801P1l9U800`000000
NBAB07TTDP0507TTDP030000001f8E40MR5A00D0MR5A00<0000007<NC`1c7Tl01P1c7Tl00`000000
L1Y=070JC@04070JC@030000001]5TT0KAI900@000001@2C__@00`000000Tkoe09>om@0609>om@03
0000002B_oH0T[of00@000000P2D_o@00`000000U<3e09C0m@0609C0m@8000001`2D`OD010000000
U<7f09C1mP2D`OH400000080U/7e00<0000009K1m@2F`OD01P2F`OD00`000000U/;f09K2mP0609K2
mP@000001`2G`_D00`000000Ul;e09O2m@0609O2m@040000002G`oH0Ul?f09O3mP@000000P2H`_@0
0`000000V<;e09S2m@0609S2m@030000002H`oD0V<?e00H0V<?e1@00000709W3m0030000002I`oD0
VL?e00H0VL?e1P00000409[3m0030000002J`o@0V/?d00P0V/?d00@0000009[4m@2Ja?D0V/Ce1000
000209[3m0030000002J`o@0V/?d00L0V/?d00<0000009[4m02Ja?@00`2Ja?@7000000L0Vl?d00<0
00000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<0
00000>oZa`3_j/L02P3_j/L001X0kn[70P00000Z0>oZa`030000002@]_00T;K`00D0T;K`00<00000
092gl@2@]o401@2@]o400`000000T;Sb092hlP02092hlPH00000101l9U800`000000NBAB07TTDP06
07TTDP030000001f8E40MR5A00D0MR5A00<0000007<NC`1c7Tl01@1c7Tl00`000000L1Y=070JC@02
070JC@H0000000<0Tkgd0000002C__@01`2C__@00`000000Tkoe09>om@0309>om@H000001P2D_o@0
0`000000U<3e09C0m@0709C0m@030000002D`OD0U<7e0080U<7e1P00000709K1m@030000002F`OD0
U/7e00H0U/7e00@0000009K2mP2F`_H0U/;f1000000209O1m0030000002G`_D0Ul;e00L0Ul;e00<0
000009O2m@2G`_D00`2G`_D6000000L0V<;d00<0000009S2m@2H`_D01P2H`_D010000000V<?e09S3
m@2H`oD4000000<0VL;d00<0000009W3m02I`o@01`2I`o@010000000VL?e09W3m@2I`oD400000080
V/;d00<0000009[3m02J`o@01P2J`o@00`000000V/?d09[3m00609[3m0D0000000<0V/?d0000002J
`o@0102J`o@00`000000V/?d09[3m00609[3m0H000001@2K`o@00`000000Vl?d09_3m00709_3m003
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L0000000/0kn[7000J0>oZa`030000003_j/L0kn[702X0kn[700<00000092fl02@]_00
1@2@]_000`000000T;Oa092gl@05092gl@030000002@^?80T;Sb00@000000P2B^?49000000@0NBAB
00<0000007HQD@1f8E401@1f8E400`000000Lai?07<NC`0207<NC`T00000202C_O@00`000000Tkkd
09>nm00509>nm0T0000000<0U;kd0000002D_o@01`2D_o@00`000000U<3e09C0m@0609C0m@D00000
102F`?@00`000000U/7e09K1m@0709K1m@030000002F`OD0U/7e00<0U/7e1P00000709O1m0030000
002G`_D0Ul;e00H0Ul;e1P00000409S1m0030000002H`_@0V<;d00L0V<;d00<0000009S2m@2H`_D0
0`2H`_D6000000P0VL;d00<0000009W3m02I`o@01P2I`o@4000000L0V/;d00<0000009[3m02J`o@0
1P2J`o@010000000V/?d09[3m02J`o@4000000<0V/?d00D0000009[3m02J`o@0V/?d0000000509[3
m0040000002J`o@0V/?d09[3m0@000000P2K`o<00`000000Vl?d09_3m00609_3m0030000002K`o@0
Vl?d00H0Vl?d0`00000:0>oZa`@00000103_j/L3000000L0kn[70`00000;0>oZa`006@3_j/L00`00
0000kn[70>oZa`0/0>oZa`030000002@]_00T;K`00D0T;K`00<00000092gl@2@]o400P2@]o450000
00L0T[Sa00<0000009:ilP2B^O801@2B^O8B000000P0Tkcc00<0000009>mm02C_O@01P2C_O@00`00
0000Tkkd09>nm00400000080U;gc1000000509Bnm0030000002D_o@0U;od00H0U;od00@0000009C0
m@2D`?D0U<3e1000000209Jom0030000002F`?@0U/3d00D0U/3d0P00000709K1m@H00000102G`O@0
0`000000Ul7d09O1m00709O1m0040000002G`_D0Ul;e09O2m@@000000P2H`O@00`000000V<7d09S1
m00609S1m0030000002H`_@0V<;d00H0V<;d1P00000409W2m0030000002I`_@0VL;d00P0VL;d00@0
000009W3m02I`o@0VL?d1000000209[2m0030000002J`_@0V/;d00H0V/;d00<0000009[3m02J`o@0
1P2J`o@4000000L0V/?d00D0000009[3m02J`o@0V/?d0000000409[3m0D000001P2K`o<00`000000
Vl?d09_3m00709_3m0040000002K`o@0Vl?d09_3m0@000000`2L`o<00`000000kn[70>oZa`0:0>oZ
a`030000003_j/L0kn[701X0kn[7000I0>oZa`030000003_j/L0kn[702d0kn[700<00000092fl02@
]_000P2@]_07000000@0T[S`00<0000009:hl@2B^?401P2B^?400`000000T[Wb09:ilP0509:ilP03
0000002A^_<0TK[c00@000000P2C^_800`000000Tk_b09>klP0509>klP8000001`2C_?<00`000000
Tkgd09>mm00309>mm0D00000102D_O<4000000P0U;kd00<0000009Bom02D_o@00`2D_o@6000000L0
U[od00<0000009K0m02F`?@01P2F`?@00`000000U/7e09K1m@0400000080Ul3d00<0000009O1m02G
`O@01P2G`O@2000000L0Ul7d1000000709S1m0030000002H`O@0V<7d00H0V<7d00@0000009S2m02H
`_@0V<;d1000000209W1m0030000002I`_@0VL;d00H0VL;d00<0000009W2m02I`_@01P2I`_@50000
00L0V/;d00<0000009[2m02J`_@01P2J`_@010000000V/?d09[3m02J`o@400000080V/;c00<00000
09[3m02J`o@01`2J`o@010000000V/?d09[3m02J`o@4000000<0Vl;c00<0000009_3l`2K`o<01P2K
`o<00`000000Vl?d09_3m00509_3m0D000001`2L`o<00`000000kn[70>oZa`0;0>oZa`030000003_
j/L0kn[701T0kn[7000I0>oZa`030000003_j/L0kn[702h0kn[71000000409:gl0030000002B^?00
T[S`00D0T[S`0P00000709:hl@030000002B^O80T[Wb0080T[Wb1@00000709>jlP030000002C^o80
Tk_b00H0Tk_b00<0000009>ll`2C_?<00P2C_?<8000000@0U;gc00<0000009Bml`0000000P000004
09Bml`030000002D__@0U;kd00D0U;kd1P00000409Jnl`030000002F_o@0U[od00L0U[od00<00000
09K0m02F`?@00`2F`?@5000000L0Ul3d0P00000809O1m0030000002G`O@0Ul7d00@000000P2H`O@0
0`000000V<7d09S1m00609S1m0030000002H`O@0V<7d00H0V<7d1000000709W1m0030000002I`_@0
VL;d00H0VL;d00@0000009W2m02I`_@0VL;d1000000309[2l`030000002J`_@0V/;d00L0V/;d00<0
000009[2m02J`_@00`2J`_@6000000L0V/;c00<0000009[3m02J`o@01P2J`o@40000000309_2l`00
0000Vl;c00@0Vl;c00<0000009_3l`2K`o<01P2K`o<010000000Vl?d09_3m02K`o@4000000<0W<?c
00<0000009c3l`2L`o<01`2L`o<00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[701P0kn[7
000I0>oZa`030000003_j/L0kn[702l0kn[700<0000009:gl02B]o001@2B]o02000000L0T[S`00<0
000009:hl@2B^?400P2B^?47000000@0Tk[a00<0000009>jlP2C^_801P2C^_800`000000Tk_b09>k
lP0509>klPD00000102E_?800`000000U;gc09Bml`0409Bml`@000001`2D_O<00`000000U;kd09Bn
m00400000080U[kc00<0000009Jnl`2F__<01P2F__<00`000000U[od09Jom00609Jom0H00000102G
_o<00`000000Ul3d09O0m00709O0m0030000002G`O@0Ul7d00<0Ul7d1@00000709S1m08000001`2H
`O@010000000V<7d09S1m02H`O@400000080VL7c00<0000009W1m02I`O@01`2I`O@00`000000VL;d
09W2m00309W2m0H000001`2J`_<00`000000V/;d09[2m00609[2m0L00000102J`_<00`000000V/;c
09[2l`0709[2l`040000002J`o@0V/?d09[3m0@000000P2K`_<01@000000Vl;c09_2l`2K`_<00000
00D0Vl;c00<0000009_3l`2K`o<01@2K`o<4000000L0W<?c00<0000009c3l`2L`o<01P2L`o<30000
00`0kn[700<000000>oZa`3_j/L0603_j/L001T0kn[70P00000a0>oZa`030000002B]o00T[O`00H0
T[O`00<0000009:hl02B^?000P2B^?07000000@0U;Wa00<0000009>jl@2C^_401@2C^_42000000L0
Tk[b00<0000009>klP2C^o801000000209FklP030000002E_?80UKcb00D0UKcb0P000000102D_O<0
000000000000000409Bml`030000002D_O<0U;gc0080U;gc1@00000709Jnl`8000001`2F__<01000
0000U[od09Jom02F_o@400000080Ukoc00<0000009Nol`2G_o<01P2G_o<00`000000Ul3d09O0m006
09O0m0H00000102H`?<00`000000V<7d09S1m00709S1m0030000002H`O@0V<7d0080V<7d1P000007
09W1l`030000002I`O@0VL7d00H0VL7d1P00000409[1l`030000002J`_<0V/;c00L0V/;c00@00000
09[2m02J`_@0V/;d1000000309[2l`030000002J`_<0V/;c00D0V/;c00<0000009[2l`2J`_<01P2J
`_<5000000L0Vl;c00@0000009_2l`2K`_<000001@2K`_<010000000Vl?c09_3l`2K`o<400000080
W<;c00<0000009c3l`2L`o<01`2L`o<010000000W<?c09c3l`2L`o<4000000<0W<;c00<000000>oZ
a`3_j/L02P3_j/L00`000000kn[70>oZa`0G0>oZa`006@3_j/L00`000000kn[70>oZa`0a0>oZa`03
0000002B]o00T[O`00D0T[O`1@00000409Bhl0030000002D^O40U;Wa00D0U;Wa0P00000709>jl@03
0000002C^_80Tk[b0080Tk[b1@00000709FklP030000002E_?80UKcb00@0UKcb0`00000509Bml`L0
0000102F_O800`000000U[kc09Jnl`0709Jnl`030000002F__<0U[kc0080U[kc1P00000709Nol`03
0000002G_o<0Ukoc00H0Ukoc00@0000009O0m02G`?@0Ul3d1000000209Rol`030000002H`?<0V<3c
00H0V<3c00<0000009S1m02H`O@01P2H`O@5000000@0VL3c00<0000009W1l`2I`O<01`2I`O<01000
0000VL7d09W1m02I`O@400000080V/7c00<0000009[1l`2J`O<01P2J`O<00`000000V/;c09[2l`06
09[2l`@000001`2J`_<00`000000V/;c09[2l`0609[2l`040000002J`_<0V/;c09[2l`@000000`2K
`_<00`000000Vl;c09_2l`0709_2l`040000002K`_<0Vl;c00000080Vl;c1P00000709c2l`030000
002L`o<0W<?c00H0W<?c1000000709c2l`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0
5P3_j/L001T0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000T[O`09:gl00400000080U;O_00<0
000009Bhl02D^?001@2D^?000`000000U;Wa09Bil@0609Bil@030000002C^_40Tk[a0080Tk[a1`00
000409Fjl@030000002E^o80UK_b00H0UK_b00@0000009FllP2E_?80UKcb0P00000209FllPH00000
102F_?800`000000U[gb09JmlP0509JmlP030000002F__<0U[kc00H0U[kc1@00000409Nnl`030000
002G_o<0Ukoc00L0Ukoc00<0000009Nol`2G_o<00`2G_o<6000000L0V;oc00<0000009S0l`2H`?<0
1P2H`?<010000000V<7d09S1m02H`O@400000080VL3c00<0000009W0l`2I`?<01@2I`?<00`000000
VL7c09W1l`0609W1l`@000001`2J`O<00`000000V/7c09[1l`0609[1l`040000002J`_<0V/;c09[2
l`@000000P2J`O<00`000000V/;c09[2l`0709[2l`030000002J`_<0V/;c00D0V/;c1000000709_2
l`030000002K`_<0Vl;c00H0Vl;c1`00000409c2l`030000002L`_<0W<;c00L0W<;c00@0000009c3
l`2L`o<0W<?c1000000209c2l`030000002L`_<0W<;c00L0W<;c00<000000>oZa`3_j/L02@3_j/L2
000001P0kn[7000H0>oZa`030000003_j/L0kn[703@0kn[70P00000709Bgk`030000002D^?00U;S`
00D0U;S`00<0000009Bil@2D^O401@2D^O45000000@0UK[a00<0000009Fjl@2E^_401@2E^_420000
00L0UK_b1`00000209Jll@030000002F_?80U[cb00H0U[cb00<0000009JmlP2F_O801@2F_O801000
0000U[kc09Jnl`2F__<400000080Ukgb00<0000009Nnl`2G__<01@2G__<2000000L0Ukoc1P000004
09Rol`030000002H_o<0V;oc00H0V;oc00<0000009S0l`2H`?<01P2H`?<4000000L0VL3c00<00000
09W0l`2I`?<01@2I`?<010000000VL7c09W1l`2I`O<400000080V/3c00<0000009[1l`2J`O<01P2J
`O<00`000000V/7c09[1l`0609[1l`@000001`2J`O<00`000000V/;c09[2l`0609[2l`040000002J
`_<0V/;c09[2l`@000000P2K`O<00`000000Vl;c09_2l`0709_2l`040000002K`_<0Vl;c09_2l`@0
00000`2L`_<010000000W<;c09c2l`00000409c2l`030000002L`_<0W<;c00H0W<;c1@00000709c2
l`030000002L`_<0W<;c00H0W<;c0P00000<0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`03
0000003_j/L0kn[703D0kn[700<0000009Bgk`2D]nl01P2D]nl00`000000U;S`09Bhl00509Bhl003
0000002D^O40U;Wa00@000000P2E^O000`000000UK[a09Fjl@0509Fjl@8000001`2E^_4010000000
UK_b09FklP2E^o86000000L0U[ca00<0000009JllP2F_?801P2F_?800`000000U[gb09JmlP0209Jm
lPH000001`2G_O800`000000Ukkc09Nnl`0609Nnl`030000002G_o<0Ukoc00@000000P2H__800`00
0000V;oc09Rol`0609Rol`030000002H_o<0V;oc00H0V;oc00@0000009S0l`2H`?<0V<3c10000002
09Vol`030000002I`?<0VL3c00L0VL3c00<0000009W0l`2I`?<00P2I`?<6000000L0V/3c00<00000
09[1l`2J`O<01P2J`O<010000000V/7c09[1l`2J`O<400000080V/7c00<0000009[1l`2J`O<01`2J
`O<00`000000V/;c09[2l`0309[2l`H000001`2K`O<00`000000Vl;c09_2l`0609_2l`@000001`2L
`_<010000000W<;c09c2l`00000509c2l`040000002L`_<0W<;c09c2l`@000000`2L`_800`000000
W<;c09c2l`0709c2l`040000002L`_<0W<;c09c2l`@000000P2M`_800`000000kn[70>oZa`0:0>oZ
a`030000003_j/L0kn[701@0kn[7000H0>oZa`800000=`3_j/L2000000L0U;O_00<0000009Bhl02D
^?000P2D^?05000000L0UKW`00<0000009Fjl@2E^_401P2E^_400`000000UK[a09Fjl@0209Fjl@L0
0000102F^o400`000000U[ca09Jll@0609Jll@030000002F_?80U[cb00D0U[cb1@00000409NmlP03
0000002G_O80Ukgb00H0Ukgb00<0000009Nnl`2G__<01P2G__<3000000L0V;kb00<0000009Rol`2H
_o<01P2H_o<00`000000V;oc09Rol`0309Rol`H000001`2I_o<00`000000VL3c09W0l`0609W0l`D0
0000102J`?800`000000V/3c09[0l`0709[0l`030000002J`O<0V/7c00<0V/7c1P00000709[1l`03
0000002J`O<0V/7c00H0V/7c1P00000409_1lP030000002K`O<0Vl7c00L0Vl7c00@0000009_2l`2K
`_<0Vl;c1000000209c1lP030000002L`_<0W<;c00L0W<;c00@0000009c2l`2L`_<00000102L`_<4
000000L0W<;b00<0000009c2l`2L`_<01P2L`_<5000000H0WL;b00<000000>oZa`3_j/L02P3_j/L0
0`000000kn[70>oZa`0D0>oZa`00603_j/L00`000000kn[70>oZa`0h0>oZa`030000002D]nl0U;O_
0080U;O_1`00000409Fhk`030000002E^O00UKW`00H0UKW`00<0000009Fjl@2E^_401@2E^_480000
000309Jkl@000000U[_a00H0U[_a0P00000709Jll@030000002F_?80U[cb00@000000P2G_?400`00
0000Ukgb09NmlP0509NmlP8000001`2G_O8010000000Ukkc09Nnl`2G__<400000080V;kb00<00000
09RnlP2H__801P2H__800`000000V;oc09Rol`0509Rol`H00000102I_o800`000000VKoc09Vol`07
09Vol`040000002I`?<0VL3c09W0l`@000000P2J_o800`000000V/3b09[0lP0509[0lP8000001`2J
`?<6000000@0V/3b00<0000009[1l`2J`O<01`2J`O<010000000V/7c09[1l`2J`O<400000080Vl7b
00<0000009_1lP2K`O801P2K`O800`000000Vl7c09_1l`0609_1l`@000001`2L`O800`000000W<;c
09c2l`0609c2l`040000002L`_<0W<;c09c2l`@000000P2L`_800`000000W<;b09c2lP0709c2lP04
0000002L`_<0W<;c09c2l`@000000`2M`_800`000000WL;b09g2lP0609g2lP030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0>@3_j/L4000000@0
U[S_00<0000009Fhk`2E^>l01@2E^>l2000000L0UKW`00<0000009Fjl@2E^_401000000209Jjl0<0
00001@2F^o400`000000U[_a09Jkl@0609Jkl@030000002F_?40U[ca0080U[ca1@00000709Nll@80
00001`2G_O800`000000Ukgb09NmlP0209NmlPH000001`2H__800`000000V;kb09RnlP0609RnlP03
0000002H_o<0V;oc00@000000P2I__800`000000VKob09VolP0609VolP030000002I_o<0VKoc00H0
VKoc1000000709ZolP030000002J`?80V/3b00H0V/3b00<0000009[0l`2J`?<01000000209[0lP03
0000002J`?80V/3b00H0V/3b00<0000009[1l`2J`O<01P2J`O<4000000L0Vl7b00<0000009_1lP2K
`O801P2K`O8010000000Vl7c09_1l`2K`O<400000080W<7b00<0000009c1lP2L`O801`2L`O800`00
0000W<;c09c2l`0309c2l`H0000000<0W<;b0000002L`_80102L`_800`000000W<;b09c2lP0609c2
lP@000001`2M`_800`000000WL;b09g2lP0609g2lP800000303_j/L00`000000kn[70>oZa`0B0>oZ
a`00603_j/L00`000000kn[70>oZa`0j0>oZa`030000002F^>l0U[S_00D0U[S_0P00000709Fhk`03
0000002E^O00UKW`0080UKW`1@00000309Jjl0<0000000<0U[[`0000002F^o401P2F^o400`000000
U[_a09Jkl@0309Jkl@L00000102G_?400`000000Ukca09Nll@0709Nll@030000002G_O80Ukgb0080
Ukgb1`00000409Rml@030000002H__80V;kb00L0V;kb00<0000009RnlP2H__800`2H__85000000L0
VKkb0P00000709VolP040000002I_o<0VKoc09Vol`@000000P2J_o800`000000V[ob09ZolP0609Zo
lP030000002J`?80V/3b00H0V/3b0`00000709[0lP030000002J`?80V/3b00H0V/3b00@0000009[1
l`2J`O<0V/7c1000000209_0lP030000002K`O80Vl7b00L0Vl7b00<0000009_1lP2K`O800`2K`O86
000000L0W<7b00<0000009c1lP2L`O801P2L`O86000000@0W<7b00@0000009c2lP2L`_8000001P2L
`_8010000000W<;b09c2lP2L`_8400000080WL;b00<0000009g2lP2M`_801`2M`_8010000000WL;b
09g2lP2M`_8400000080WL;b00<000000>oZa`3_j/L02@3_j/L2000001<0kn[7000G0>oZa`030000
003_j/L0kn[703`0kn[700<0000009Jhk`2F^>l01P2F^>l00`000000UKS_09Fhk`0209Fhk`L00000
102G^O04000000@0U[[`00<0000009Jkl@2F^o401@2F^o46000000@0Uk_`00<0000009Nll@2G_?40
1@2G_?400`000000Ukca09Nll@0609Nll@D00000102H_O400`000000V;ga09Rml@0509Rml@800000
1`2H__86000000@0VKkb00<0000009VnlP2I__801`2I__800`000000VKob09VolP0209VolPH00000
1`2J_o800`000000V[ob09ZolP0609ZolP040000002J`?80V/3b09[0lP@000000P2J_o800`000000
V/3b09[0lP0609[0lP030000002J`?80V/3b00<0V/3b1P00000709_0lP030000002K`O80Vl7b00H0
Vl7b1P00000409c1lP030000002L`O80W<7b00L0W<7b00@0000009c1lP2L`O80W<7b1000000209c1
lP030000002L`O80W<7b00H0W<7b00@0000009c2lP2L`_8000001@2L`_84000000H0WL;b00<00000
09g2lP2M`_801P2M`_85000000H0WL;b00<000000>oZa`3_j/L0203_j/L3000001<0kn[7000G0>oZ
a`030000003_j/L0kn[703d0kn[700<0000009Jhk`2F^>l01@2F^>l5000000@0UkW_00<0000009Ni
l02G^O000P2G^O04000000L0U[[`00<0000009Jkl@2F^o401000000209Nkl0030000002G^o00Uk_`
00H0Uk_`00<0000009Nll@2G_?401@2G_?4010000000Ukca09Nll@2G_?4400000080V;ca00<00000
09Rml@2H_O401@2H_O400`000000V;ga09Rml@0609Rml@030000002H__80V;kb00@000000P2I_O40
0`000000VKkb09VnlP0609VnlP030000002I__80VKkb00H0VKkb1@00000409ZolP030000002J_o80
V[ob00L0V[ob00<0000009ZolP2J_o800`2J_o86000000H0V[ob00<0000009[0lP2J`?801P2J`?86
000000@0Vl3b00<0000009_0lP2K`?801`2K`?8010000000Vl7b09_1lP2K`O8400000080W<3b00<0
000009c1lP2L`O801P2L`O800`000000W<7b09c1lP0609c1lP@000001P2L`O800`000000W<7b09c1
lP0709c1lP030000002L`_80W<;b00D000000P2M`O800`000000WL;b09g2lP0609g2lP040000002M
`_80WL;b09g2lP@000000`2M`O800`000000WL;b09g2lP0609g2lP030000003_j/L0kn[700X0kn[7
00<000000>oZa`3_j/L0403_j/L001L0kn[70`00000n0>oZa`030000002F^>l0U[S_00@000000P2G
^>l00`000000UkW_09Nik`0509Nik`040000002G^O000000000000@0UkW`00<0000009Jjl02F^_00
0P2F^_05000000L0Uk_`00<0000009Nkl02G^o001P2G^o000`000000Ukca09Nll@0209Nll@H00000
1`2H_?400`000000V;ga09Rml@0509Rml@030000002H_O40V;ga00<0V;ga1@00000709Vml@800000
1`2I__8010000000VKkb09VnlP2I__8400000080V[ka00<0000009ZolP2J_o801@2J_o800`000000
V[ob09ZolP0609ZolPH00000102J_o800`000000V[ob09ZolP0609ZolP040000002J`?80V/3b09[0
lP@000000P2K`?800`000000Vl3b09_0lP0609_0lP030000002K`?80Vl3b00H0Vl3b1000000709c0
lP030000002L`O80W<7b00H0W<7b00@0000009c1lP2L`O80W<7b1000000209c1lP030000002L`O80
W<7b00H0W<7b00<0000009c1lP2L`O800`2L`O87000000H0WL7b00<0000009g2lP2M`_801P2M`_84
000000L0WL7b00<0000009g2lP2M`_801P2M`_800`000000kn[70>oZa`0:0>oZa`030000003_j/L0
kn[70100kn[7000G0>oZa`030000003_j/L0kn[703l0kn[70P00000709Nhk`030000002G^Nl0UkW_
00<0UkW_0`00000609Nil0D00000102H^_000`000000Uk_`09Nkl00609Nkl0030000002G^o00Uk_`
00D0Uk_`1@00000409Rll0030000002H_?40V;ca00H0V;ca00<0000009Rml@2H_O401@2H_O460000
00@0VKga00<0000009Vml@2I_O401`2I_O400`000000VKkb09VnlP0209VnlPH000001`2J__400`00
0000V[ob09ZolP0509ZolP040000002J_o80V[ob09ZolP@000000P2J_o400`000000V[ob09ZolP06
09ZolP030000002J_o80V[ob00D0V[ob1000000709_0lP030000002K`?80Vl3b00H0Vl3b00@00000
09_0lP2K`?80Vl3b1000000209c0lP030000002L`?80W<3b00H0W<3b00<0000009c1lP2L`O801P2L
`O84000000H0W<7b00<0000009c1lP2L`O801P2L`O86000000D0WL7b00<0000009g1lP0000001P2M
`O8010000000WL;b09g2lP2M`_8400000080WL7b00<0000009g1lP2M`O801`2M`O800`000000WL;b
09g2lP0309g2lP@00000303_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L00`000000kn[70>oZ
a`100>oZa`030000002G^>l0UkS_00D0UkS_00<0000009Nik`2G^Nl00`00000209Nik`030000002G
^O00UkW`00@000000P2H^Nl00`000000V;[`09Rjl00509Rjl08000001`2G^o000`000000Uk_`09Nk
l00400000080V;_`00<0000009Rll02H_?001@2H_?02000000L0V;ca00<0000009Rml@2H_O401000
000209Vml@030000002I_O40VKga00H0VKga00<0000009Vml@2I_O401P2I_O45000000@0V[ka00<0
000009Znl@2J__401`2J__400`000000V[ob09ZolP0209ZolPH000001`2J_o400`000000V[ob09Zo
lP0609ZolP030000002J_o80V[ob00@000000P2K_o400`000000Vl3b09_0lP0609_0lP030000002K
`?80Vl3b00H0Vl3b1000000709c0lP030000002L`?80W<3b00H0W<3b00@0000009c1lP2L`O80W<7b
1000000209c0lP030000002L`O80W<7b00H0W<7b00@0000009c1lP2L`O80W<7b1000000209g1l@03
0000002M`O80WL7b00H0WL7b00@0000009g1lP2M`O8000001@2M`O84000000L0WL7b00<0000009g1
lP2M`O801P2M`O86000000@0WL7a00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0?0>oZ
a`003P3_j/L3000000H0kn[700<000000>oZa`3_j/L0@@3_j/L2000000D0UkS_0`00000309Nik`D0
00001`2H^Nl00`000000V;[`09Rjl00609Rjl0030000002G^o00Uk_`0080Uk_`1@00000709Rkl003
0000002H_?00V;c`00H0V;c`00<0000009Rll@2H_?400P2H_?45000000L0VKga0P00000709Vml@04
0000002I_O40VKga09Vml@@000000P2J_O400`000000V[ka09Znl@0509Znl@030000002J__40V[ka
00H0V[ka1@00000409Znl@030000002J_o40V[oa00L0V[oa00<0000009ZolP2J_o800`2J_o850000
00L0Vkoa00<0000009_0lP2K`?801P2K`?8010000000Vl3b09_0lP2K`?8400000080W<3a00<00000
09c0lP2L`?801`2L`?800`000000W<3b09c0lP0309c0lPH000001P2L`?800`000000W<7b09c1lP06
09c1lP@000001`2M`O400`000000WL7b09g1lP0609g1lP030000002M`O80WL7b00D000000P2M`O40
0`000000WL7b09g1lP0709g1lP040000002M`O80WL7b09g1lP@000000P2M`O400`000000WL7a09g1
l@0509g1l@030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L03P3_j/L000l0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`140>oZa`030000002G^>l0000000P00000102H^Nl0
0`000000V;W_09Rik`0609Rik`030000002H^_00V;[`00D0V;[`1@00000409Rkl0030000002H^o00
V;_`00H0V;_`00<0000009Rll02H_?001@2H_?05000000@0VKc`00<0000009Vml@2I_O401`2I_O40
0`000000VKga09Vml@0209Vml@H000001`2J_O400`000000V[ka09Znl@0509Znl@040000002J__40
V[ka09Znl@@000000P2J__400`000000V[ka09Znl@0509Znl@030000002J_o40V[oa00H0V[oa1P00
000409^ol@030000002K_o40Vkoa00H0Vkoa00<0000009_0lP2K`?800`2K`?86000000L0W<3a00<0
000009c0lP2L`?801P2L`?86000000@0W<3a00<0000009c0lP2L`?801P2L`?8010000000W<7b09c1
lP2L`O8400000080WL3a00<0000009g1l@2M`O401P2M`O400`000000WL7b09g1lP0609g1lP@00000
1P2M`O400`000000WL7b09g1lP0609g1lPD000001P2M`O400`000000WL7a09g1l@0609g1l@030000
003_j/L0kn[700T0kn[70P00000?0>oZa`003`3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[704<0kn[71P00000309RhkP030000002H^Nl0V;W_00D0V;W_0P00000709Rik`030000002H
^_00V;[`00@000000P2H^^l00`000000V;_`09Rkl00509Rkl08000001`2H^o000`000000V;c`09Rl
l00400000080VKc`00<0000009Vll02I_?001@2I_?02000000L0VKga1@00000409Zml0030000002J
_O40V[ga00H0V[ga00<0000009Znl@2J__401@2J__44000000L0V[ka00<0000009Znl@2J__401@2J
__4010000000V[oa09Zol@2J_o4400000080Vkka00<0000009^ol@2K_o401P2K_o400`000000Vkoa
09^ol@0509^ol@H00000102L_o400`000000W<3a09c0l@0709c0l@040000002L`?80W<3b09c0lP@0
00000P2L`?400`000000W<3a09c0l@0509c0l@030000002L`?80W<3b00H0W<3b1000000709g0l@03
0000002M`O40WL7a00H0WL7a00@0000009g1lP2M`O80WL7b1000000209g1l@030000002M`O400000
00H0WL7a00@0000009g1lP2M`O80WL7b1000000309g1l@030000002M`O40WL7a00H0WL7a00<00000
09g1l@2M`O401@2M`O42000000/0kn[700<000000>oZa`3_j/L03@3_j/L000l0kn[700<000000>oZ
a`3_j/L0103_j/L200000440kn[70`0000030>oZa`030000002H^>h0V;S^00@0V;S^0P00000709Ri
k`030000002H^Nl0V;W_0080V;W_1@00000709Rjk`8000001`2H^o000`000000V;_`09Rkl00209Rk
l0D000001`2I_?000`000000VKc`09Vll00609Vll0030000002I_O40VKga00@000000P2J_?000`00
0000V[g`09Zml00509Zml0030000002J_O40V[ga00H0V[ga00<0000009Znl@2J__401000000209Zn
l@030000002J__40V[ka00H0V[ka00<0000009Znl@2J__401@2J__44000000L0Vkka00<0000009^o
l@2K_o401P2K_o400`000000Vkoa09^ol@0400000080W;oa00<0000009bol@2L_o401P2L_o400`00
0000W<3a09c0l@0609c0l@@000001P2L`?400`000000W<3a09c0l@0609c0l@040000002L`?80W<3b
09c0lP@000000P2M`?400`000000WL3a09g0l@0709g0l@030000002M`O40WL7a00<0WL7a1P000006
09g1l@040000002M`O40WL7a000000D0WL7a1000000709g1l@030000002M`O40WL7a00H0WL7a00@0
000009g1l@2M`O40WL7a1000000209k1l@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
303_j/L000h0kn[70P0000060>oZa`030000003_j/L0kn[703d0kn[70`0000070>oZa`030000002H
^>h0V;S^00D0V;S^00<0000009Rik`2H^Nl00P2H^Nl7000000@0VK[_00<0000009Rjk`2H^^l01`2H
^^l00`000000V;_`09Rkl00209Rkl0L00000102I^o000`000000VKc`09Vll00609Vll0030000002I
_?00VKc`00<0VKc`1@00000709Zll0030000002J_O00V[g`00D0V[g`00<0000009Zml@2J_O400`2J
_O45000000L0V[ka00<0000009Znl@2J__401P2J__400`000000V[ka09Znl@0400000080Vkka00<0
000009^nl@2K__401P2K__400`000000Vkoa09^ol@0609^ol@<000001`2L_o400`000000W;oa09bo
l@0609bol@040000002L`?40W<3a09c0l@@000000P2L_o400`000000W<3a09c0l@0609c0l@030000
002L`?40W<3a00<0W<3a1P00000709g0l@030000002M`?40WL3a00H0WL3a1P00000409g0l@030000
002M`O40WL7a00H0WL7a00<0000009g1l@2M`O401@00000209g1l@030000002M`O40WL7a00L0WL7a
00<0000009g1l@2M`O400`2M`O46000000L0W/7a00<000000>oZa`3_j/L02@3_j/L00`000000kn[7
0>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0j0>oZa`<000002P3_j/L00`000000V;S^09Rh
kP0509RhkPD00000102I^Nh00`000000VK[_09Vjk`0509Vjk`8000001`2H^^l5000000@0VK__00<0
000009Vkl02I^o001@2I^o000`000000VKc`09Vll00509Vll0H00000102J_?000`000000V[c`09Zl
l00509Zll0030000002J_O00V[g`00D0V[g`1P00000409Zml0030000002J__40V[ka00H0V[ka00<0
000009Znl@2J__400`2J__45000000L0Vkka00<0000009^nl@2K__401P2K__4010000000Vkoa09^o
l@2K_o4400000080W;oa00<0000009bol@2L_o401P2L_o400`000000W;oa09bol@0309bol@H00000
1P2L_o400`000000W<3a09c0l@0609c0l@H00000102M`?400`000000WL3a09g0l@0709g0l@040000
002M`?40WL3a09g0l@@000000P2M`?400`000000WL3a09g0l@0509g0l@030000002M`O40WL7a00H0
WL7a1000000709g1l@030000002M`O40WL7a00H0WL7a1P00000409k1l@030000002N`O40W/7a00L0
W/7a00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[7
0>oZa`0h0>oZa`8000003P3_j/L00`000000V;S^09RhkP0400000080VKW^00<0000009VikP2I^Nh0
1@2I^Nh2000000L0VK[_00<0000009Rjk`2H^^l01000000209Vjk`030000002I^nl0VK__00D0VK__
00<0000009Vkl02I^o001@2I^o000`000000VKc`09Vll00400000080V[c`00<0000009Zll02J_?00
1P2J_?000`000000V[c`09Zll00509Zll0030000002J_O00V[g`00@000000P2J_O000`000000V[g`
09Zml00609Zml0030000002J__40V[ka00D0V[ka1P00000409^nl0030000002K__40Vkka00H0Vkka
00<0000009^nl@2K__400`2K__46000000L0W;oa00<0000009bol@2L_o401@2L_o46000000@0W;oa
00<0000009bol@2L_o401P2L_o4010000000W<3a09c0l@2L`?4400000080W;oa00<0000009g0l@2M
`?401P2M`?400`000000WL3a09g0l@0609g0l@@000001P2M`?400`000000WL3a09g0l@0609g0l@04
0000002M`O40WL7a09g1l@@000000P2M`?400`000000WL7a0000000709g1l@040000002M`O40WL7a
09g1l@@000000P2N`O400`000000W/7a09k1l@0509k1l@030000002N`O40W/7a00H0W/7a0`000009
0>oZa`800000303_j/L001D0kn[700<000000>oZa`3_j/L0=P3_j/L300000140kn[70P00000709Vi
kP030000002I^Nh0VKW^00H0VKW^00<0000009Vjk`2I^^l00P2I^^l5000000L0VK[_00<0000009Vk
k`2I^nl01@2I^nl00`000000VK_`09Vkl00209Vkl0D000001`2J_?000`000000V[c`09Zll00609Zl
l0030000002J_?00V[c`0080V[c`1@00000709Zml08000001`2J_O000`000000V[ka09Znl@040000
0080Vkg`00<0000009^nl02K__001P2K__000`000000Vkka09^nl@0509^nl@H00000102L__400`00
0000W;oa09bol@0709bol@030000002L_o40W;oa00@000000P2L_o400`000000W;oa09bol@0609bo
l@030000002L_o40W;oa00D0W;oa1000000709bol@030000002M`?40WL3a00H0WL3a00@0000009g0
l@2M`?40WL3a1000000209g0l@030000002M`?40WL3a00H0WL3a00<0000009g0l@2M`?400`2M`?46
000000L0WL3a00<0000009g1l@0000001P2M`O44000000H0W/7a00<0000009k1l@2N`O401P2N`O40
10000000W/7a09k1l@2N`O44000000<0W/7a00<000000>oZa`3_j/L00`3_j/L3000000030>oZa`00
0000kn[700/0kn[7000E0>oZa`030000003_j/L0000003<0kn[70`00000E0>oZa`030000002I^Nh0
VKW^00H0VKW^00<0000009VikP2I^Nh01@2I^Nh5000000@0VK[_00<0000009Vjk`2I^^l01@2I^^l0
0`000000VK__09Vkk`0509Vkk`D00000102J^nl00`000000V[c`09Zll00609Zll0030000002J_?00
V[c`00D0V[c`1@00000409Zll0030000002J_O00V[g`00L0V[g`00<0000009Zml02J_O000P2J_O05
000000L0Vkg`00<0000009^nl02K__001P2K__000`000000Vkka09^nl@0400000080W;k`00<00000
09bnl@2L__401P2L__400`000000W;oa09bol@0609bol@<000001`2L_o400`000000W;oa09bol@06
09bol@030000002L_o40W;oa00@000000P2L_o400`000000W;oa09bol@0709bol@030000002M`?40
WL3a00<0WL3a1P00000609g0l@030000002M`?40WL3a00H0WL3a1P00000409g0l@030000002M`?40
WL3a00L0WL3a0P00000209g1l@@000000P2N`?400`000000W/7a09k1l@0609k1l@030000002N`O40
W/7a00<0W/7a1P00000709k1l@030000003_j/L0000000<00000103_j/L00`000000kn[70>oZa`0:
0>oZa`005@3_j/L200000340kn[70`00000I0>oZa`8000001`2I^Nh00`000000VKW^09VikP040000
0080VKW^00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_09Vjk`0509Vjk`030000002I^nl0VK__
00@000000P2J^nl00`000000V[__09Zkk`0509Zkk`8000001`2J_?000`000000V[c`09Zll0040000
0080V[c_00<0000009Zll02J_?001@2J_?000`000000V[g`09Zml00609Zml0D00000102K_O000`00
0000Vkg`09^ml00609^ml0030000002K__00Vkk`00<0Vkk`1@00000709bnl0030000002L__40W;ka
00H0W;ka00@0000009bol@2L_o40W;oa1000000209bnl0030000002L_o40W;oa00H0W;oa00<00000
09bol@2L_o400`2L_o45000000L0W;oa00<0000009bol@2L_o401P2L_o46000000@0WKoa00<00000
09g0l@2M`?401P2M`?4010000000WL3a09g0l@2M`?4400000080WL3a00<0000009g0l@2M`?401@2M
`?400`000000WL3a09g0l@0609g0l@D000001P2N`?400`000000W/7a09k1l@0609k1l@H00000102N
`O400`000000W/7a09k1l@0709k1l@030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L02P3_
j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L3000001h0kn[700<0000009VikP2I^Nh00P2I^Nh5
000000L0VKW^00<0000009Vjk`2I^^l01@2I^^l00`000000VK[_09Vjk`0209Vjk`D000001`2J^nl0
0`000000V[__09Zkk`0609Zkk`030000002J_?00V[c`0080V[c`1@00000709Zlk`030000002J_?00
V[c`00D0V[c`00@0000009Zml02J_O00V[g`1000000209^ml0030000002K_O00Vkg`00D0Vkg`00<0
000009^ml02K_O001@2K_O06000000@0W;k`00<0000009bnl02L__001P2L__000`000000W;ka09bn
l@0309bnl@H000001P2L__000`000000W;oa09bol@0609bol@H00000102L_o000`000000W;oa09bo
l@0609bol@040000002L_o40W;oa09bol@@000000P2M_o000`000000WKoa09fol@0509fol@030000
002M`?40WL3a00H0WL3a1000000709g0l@030000002M`?40WL3a00D0WL3a00@0000009g0l@2M`?40
WL3a1000000309k0l08000001`2N`?4010000000W/7a09k1l@2N`O4400000080W/3`00<0000009k1
l@2N`O401@2N`O400`000000W/7a09k1l@0609k1l@<00000203_j/L00`000000kn[70>oZa`090>oZ
a`005@3_j/L00`000000kn[70>oZa`0Z0>oZa`<000008P3_j/L4000000@0VKW^00<0000009VikP2I
^Nh01@2I^Nh00`000000VK[_09Vjk`0509Vjk`D00000102J^^l00`000000V[__09Zkk`0609Zkk`03
0000002J^nl0V[__00<0V[__1`00000409Zlk`030000002J_>l0V[c_00H0V[c_00<0000009Zll02J
_?000P2J_?06000000L0Vkg`00<0000009^ml02K_O001@2K_O000`000000Vkg`09^ml00400000080
W;g`00<0000009bnl02L__001P2L__000`000000W;k`09bnl00509bnl0H00000102L__000`000000
W;k`09bnl00609bnl0040000002L_o40W;oa09bol@@000000P2L__000`000000W;o`09bol00509bo
l0030000002L_o40W;oa00H0W;oa1000000609fol0030000002M_o40WKoa00H0WKoa00@0000009g0
l@2M`?40WL3a1000000209fol0030000002M`?40WL3a00L0WL3a00<0000009g0l@2M`?400P2M`?46
000000L0W/3`00<0000009k0l@0000001P2N`?44000000H0W/3`00<0000009k1l@2N`O401P2N`O40
10000000W/7a09k1l@2N`O4400000080W/7`00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<000009P3_j/L00`000000VKW^09VikP05
09VikP030000002I^Nh0VKW^00D0VKW^00<0000009Vjk`2I^^l01000000209ZjkP030000002J^^l0
V[[_00D0V[[_00<0000009Zkk`2J^nl01@2J^nl6000000@0Vk__00<0000009Zlk`2J_>l01@2J_>l0
0`000000V[c_09Zlk`0509Zlk`D00000102K_>l00`000000Vkg`09^ml00709^ml0030000002K_O00
Vkg`0080Vkg`1@00000709bml0030000002L__00W;k`00H0W;k`00<0000009bnl02L__0010000002
09bnl0030000002L__00W;k`00H0W;k`00<0000009bnl02L__001@2L__04000000L0W;k`00<00000
09bol02L_o001@2L_o0010000000W;oa09bol@2L_o4400000080WKo`00<0000009fol02M_o001P2M
_o000`000000WKoa09fol@0509fol@@000001`2M_o000`000000WL3a09g0l@0609g0l@D00000102N
`?000`000000W/3`09k0l00709k0l08000000P2N`?4400000080W/3`00<0000009k0l02N`?001P2N
`?000`000000W/7a09k1l@0509k1l@@000001`2N`O000`000000kn[70>oZa`050>oZa`030000003_
j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702D0kn[70`00000Z0>oZa`8000001P2I^Nh0
0`000000VKW^09VikP0209VikPD000001`2J^^h2000000H0V[[_00<0000009Zkk`2J^nl010000002
09^kk`030000002K^nl0Vk__00H0Vk__00<0000009Zlk`2J_>l01@2J_>l00`000000V[c_09Zlk`04
00000080Vkc_00<0000009^lk`2K_>l01@2K_>l2000000L0Vkg`1@00000409bml0030000002L_O00
W;g`00H0W;g`00<0000009bnl02L__000`2L__05000000L0W;k`00<0000009bnl02L__001P2L__00
0`000000W;k`09bnl00400000080W;k`00<0000009bnl02L__001`2L__000`000000W;o`09bol002
09bol0H000001`2M_o000`000000WKo`09fol00509fol0040000002M_o40WKoa09fol@@000000P2M
_o000`000000WKo`09fol00709fol0040000002M`?40WL3a09g0l@@000000P2N_o000`000000W/3`
09k0l00509k0l0030000002N`?00W/3`00H0W/3`1000000609k0l0030000002N`?00W/3`00H0W/3`
00@0000009k1l@2N`O40W/7a1000000209k0l0030000002N`O00W/7`00H0W/7`00<000000>oZa`3_
j/L01@3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L300000280kn[70`00000_0>oZa`030000
002I^Nh0VKW^0080VKW^1P00000409ZikP030000002J^^h0V[[^00L0V[[^00<0000009Zjk`2J^^l0
0P2J^^l4000000L0Vk__00<0000009^kk`2K^nl01P2K^nl00`000000V[c_09Zlk`0209Zlk`D00000
1`2K_>l00`000000Vkc_09^lk`0609^lk`030000002K_O00Vkg`00@000000P2L_Nl00`000000W;g`
09bml00509bml0030000002L_O00W;g`00D0W;g`1P00000409bml0030000002L__00W;k`00H0W;k`
00<0000009bnl02L__000`2L__05000000L0W;k`00<0000009bnl02L__001P2L__05000000@0WKo`
00<0000009fol02M_o001`2M_o000`000000WKo`09fol00209fol0H000001`2M_o000`000000WKo`
09fol00609fol0@000001P2N_o000`000000W/3`09k0l00609k0l0040000002N`?00W/3`09k0l0@0
00000P2N`?02000000L0W/3`00<0000009k0l02N`?000`2N`?06000000H0W/3`00<0000009k1l02N
`O001P2N`O02000000H0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0
803_j/L2000003<0kn[71000000309ZikP030000002J^Nh0V[W^00D0V[W^0P00000709ZjkPD00000
0`2K^^h00`000000Vk__09^kk`0609^kk`030000002K^nl0Vk__00D0Vk__1@00000409^lk`030000
002K_>l0Vkc_00H0Vkc_00<0000009^lk`2K_>l00`2K_>l5000000L0W;g_00<0000009bml02L_O00
1@2L_O000`000000W;g`09bml00400000080W;g_00<0000009bml02L_O001P2L_O000`000000W;k`
09bnl00509bnl0H00000102L__000`000000W;k`09bnl00609bnl0040000002L__00W;k`09bnl0@0
00000P2M__000`000000WKo`09fol00509fol0030000002M_o00WKo`00H0WKo`1@00000409fol003
0000002M_o00WKo`00L0WKo`00@0000009fol02M_o00WKo`1000000209jol0030000002N_o00W[o`
00H0W[o`00<0000009k0l02N`?000`2N`?06000000H0W/3`00<0000009k0l00000001P2N`?060000
00@0W/3`00<0000009k0l02N`?001P2N`?0010000000W/7`09k1l02N`O0400000080Wl3`00<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0M0>oZ
a`<00000=P3_j/L00`000000V[W^09ZikP0409ZikP8000001`2J^Nh00`000000V[[^09ZjkP040000
0080Vk[^00<0000009^jkP2K^^h0102K^^h2000000L0Vk__00<0000009^kk`2K^nl01000000209^k
k`030000002K_>l0Vkc_00D0Vkc_00<0000009^lk`2K_>l01@2K_>l6000000@0W;c_00<0000009bm
k`2L_Nl01P2L_Nl00`000000W;g`09bml00209bml0D000001`2L_Nl00`000000W;g`09bml00609bm
l0030000002L__00W;k`00@000000P2L__000`000000W;k`09bnl00609bnl0030000002L__00W;k`
00D0W;k`1000000609fnl0030000002M_o00WKo`00H0WKo`00@0000009fol02M_o00WKo`10000002
09fol0030000002M_o00WKo`00D0WKo`00<0000009fol02M_o001P2M_o04000000H0W[o`00<00000
09jol02N_o001P2N_o06000000@0W[o`00<0000009k0l02N`?001P2N`?0200000080W/3`10000002
09k0l0030000002N`?00W/3`00D0W/3`00<0000009k0l02N`?001P2N`?04000000H0Wl3`00<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0J0>oZ
a`<00000>P3_j/L00`000000V[W^09ZikP0509ZikP030000002J^Nh0V[W^0080V[W^1@00000709^j
kP030000002K^^h0Vk[^00D0Vk[^00<0000009^kk`2K^nl00P2K^nl5000000L0Vk__00<0000009^l
k`2K_>l01@2K_>l00`000000Vkc_09^lk`0400000080W;c_00<0000009blk`2L_>l01P2L_>l00`00
0000W;g_09bmk`0509bmk`D00000102L_Nl00`000000W;g_09bmk`0609bmk`030000002L_O00W;g`
00<0W;g`1@00000709bnl0030000002L__00W;k`00H0W;k`00<0000009bnl02L__001000000209fn
l0030000002M__00WKk`00H0WKk`00<0000009fol02M_o000`2M_o06000000H0WKo`00<0000009fo
l02M_o001P2M_o0010000000WKo`09fol02M_o0400000080W[o`00<0000009jol02N_o001P2N_o00
10000000W[o`09jol02N_o0400000080W[o`00<0000009jol02N_o001@2N_o000`000000W/3`09k0
l00609k0l0@000001P2N`?000`000000W/3`09k0l00609k0l0040000002N`?00W/3`09k0l0@00000
0P2O`?000`000000Wl3`09o0l00609o0l0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
203_j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L3000003h0kn[700<0000009ZikP2J^Nh00P2J
^Nh7000000@0Vk[^00<0000009^jkP2K^^h01P2K^^h00`000000Vk[^09^jkP0209^jkPL00000102K
^nh00`000000Vk__09^kk`0609^kk`030000002K_>l0Vkc_0080Vkc_1@00000709blk`030000002L
_>l0W;c_00H0W;c_00<0000009bmk`2L_Nl01000000209bmk`030000002L_Nl0W;g_00D0W;g_00<0
000009bmk`2L_Nl01@2L_Nl6000000@0W;g_00<0000009bnl02L__001P2L__000`000000W;k`09bn
l00309bnl0D000001`2M__000`000000WKk`09fnl00509fnl0H00000102M__000`000000WKo`09fo
l00609fol0030000002M_o00WKo`00<0WKo`1P00000609jol0030000002N_o00W[o`00H0W[o`1000
000609jol0030000002N_o00W[o`00H0W[o`00@0000009k0l02N`?00W/3`1000000209k0l0800000
1`2N`?000`000000W/3`09k0l00309k0l0H000001P2O`?000`000000Wl3`09o0l00609o0l0800000
103_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0E0>oZa`<00000@P3_
j/L4000000@0VkW]00<0000009^jkP2K^^h01@2K^^h00`000000Vk[^09^jkP0509^jkPD00000102K
^^h00`000000Vk_^09^kkP0509^kkP030000002K^nl0Vk__00D0Vk__1@00000409blk`030000002L
_>l0W;c_00H0W;c_00<0000009blk`2L_>l00`2L_>l5000000L0W;g_00<0000009bmk`2L_Nl01@2L
_Nl00`000000W;g_09bmk`0400000080W;g_00<0000009bmk`2L_Nl01P2L_Nl00`000000W;k`09bn
l00509bnl0H00000102M_^l00`000000WKk`09fnl00609fnl0030000002M__00WKk`00@000000P2M
__000`000000WKk`09fnl00609fnl0030000002M_o00WKo`00D0WKo`1P00000409jol0030000002N
_o00W[o`00H0W[o`00@0000009jol02N_o00W[o`1000000209jol0030000002N_o00W[o`00H0W[o`
00<0000009jol02N_o000`2N_o06000000H0W/3`00<0000009k0l00000001P2N`?06000000@0Wl3`
00<0000009o0l02O`?001P2O`?0010000000Wl3`09o0l02O`?0400000080Wl3`00D000000>oZa`3_
j/L0kn[70000000:0>oZa`004`3_j/L300000180kn[70`0000160>oZa`030000002K^Nd0VkW]00D0
VkW]00<0000009^jkP2K^^h01@2K^^h00`000000Vk[^09^jkP0400000080Vk[^00<0000009^jkP2K
^^h01@2K^^h00`000000Vk_^09^kkP0509^kkP030000002K^nl0Vk__00@000000P2L^nh00`000000
W;c_09blk`0509blk`030000002L_>l0W;c_00D0W;c_1P00000409blk`030000002L_Nl0W;g_00H0
W;g_00<0000009bmk`2L_Nl00P2L_Nl5000000L0W;g_00<0000009bmk`2L_Nl01P2L_Nl00`000000
W;k`09bnl00400000080WKk_00<0000009fnk`2M_^l01@2M_^l00`000000WKk`09fnl00609fnl0<0
00001`2M__000`000000WKk`09fnl00609fnl0030000002M_o00WKo`00@000000P2N_o000`000000
W[o`09jol00509jol0030000002N_o00W[o`00H0W[o`1000000609jol0030000002N_o00W[o`00H0
W[o`1P00000409jol0030000002N`?00W/3`00H0W/3`0P00000209k0l0@000000P2O`?000`000000
Wl3`09o0l00509o0l0030000002O`?00Wl3`00H0Wl3`1000000609o0l0050000003_j/L0kn[70>oZ
a`0000002P3_j/L001<0kn[700<000000>oZa`3_j/L03`3_j/L3000004X0kn[700<0000009^ik@2K
^Nd01@2K^Nd00`000000Vk[^09^jkP0209^jkPD000001`2K^^h00`000000Vk[^09^jkP0509^jkP03
0000002K^nh0Vk_^0080Vk_^1@00000709bkkP030000002L_>l0W;c_00D0W;c_00<0000009blk`2L
_>l01000000209blk`030000002L_>l0W;c_00H0W;c_00<0000009bmk`2L_Nl01@2L_Nl5000000@0
WKg_00<0000009bmk`2L_Nl01P2L_Nl00`000000W;g_09bmk`0309bmk`D000001`2M_^l00`000000
WKk_09fnk`0509fnk`040000002M__00WKk`09fnl0@000000P2M_^l00`000000WKk`09fnl00609fn
l0030000002M__00WKk`00<0WKk`1@00000709jol0030000002N_o00W[o`00D0W[o`00@0000009jo
l02N_o00W[o`1000000209jol0030000002N_o00W[o`00H0W[o`00@0000009jol02N_o00W[o`1000
000209jol0030000002N_o00W[o`00D0W[o`00<0000009k0l02N`?001P2N`?04000000H0Wl3`00<0
000009o0l02O`?001P2O`?0010000000Wl3`09o0l02O`?0400000080Wl3`00<0000009o0l02O`?00
1P2O`?0010000000kn[70>oZa`00000:0>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`<00000
CP3_j/L00`000000VkW]09^ik@0409^ik@D00000102K^^h00`000000Vk[^09^jkP0509^jkP030000
002K^^h0Vk[^00D0Vk[^1@00000409bkkP030000002L^nh0W;_^00H0W;_^00<0000009blk`2L_>l0
0P2L_>l5000000L0W;c_0P00000709blk`030000002L_Nl0W;g_00@000000P2M_>l00`000000WKg_
09fmk`0509fmk`030000002L_Nl0W;g_00D0W;g_1P00000409fmk`030000002M_^l0WKk_00H0WKk_
00<0000009fnk`2M_^l00P2M_^l6000000L0WKk_00<0000009fnl02M__001@2M__06000000@0W[k_
00<0000009jol02N_o001P2N_o000`000000W[o`09jol00209jol0H000001`2N_o000`000000W[o`
09jol00509jol0@000001P2N_o000`000000W[o`09jol00609jol0040000002N`?00W/3`09k0l0@0
00000P2O_o02000000L0Wl3`00<0000009o0l02O`?000`2O`?06000000H0Wl3`00<0000009o0l02O
`?001P2O`?02000000030>oZa`000000kn[700T0kn[7000C0>oZa`030000003_j/L0kn[700T0kn[7
0`00001B0>oZa`030000002K^Nd0VkW]00<000000P2K^Nd00`000000Vk[^09^jkP0509^jkP030000
002K^^h0Vk[^00D0Vk[^00<0000009^jkP2K^^h01000000209bkkP030000002L^nh0W;_^00D0W;_^
00<0000009bkkP2L^nh01@2L^nh5000000@0W;c^00<0000009blk`2L_>l01`2L_>l00`000000W;c_
09blk`0209blk`D000001`2M_>l00`000000WKg_09fmk`0509fmk`030000002L_Nl0W;g_00@00000
0P2M_Nl00`000000WKg_09fmk`0609fmk`030000002M_^l0WKk_00D0WKk_1@00000409fnk`030000
002M_^l0WKk_00L0WKk_00<0000009fnl02M__001000000209jnk`030000002N_^l0W[k_00D0W[k_
00<0000009jol02N_o001P2N_o05000000@0W[o_00<0000009jol02N_o001`2N_o000`000000W[o`
09jol00400000080W[o_00<0000009jol02N_o001P2N_o000`000000W[o`09jol00309jol0H00000
1P2O_o02000000L0Wl3`1P00000409o0l0030000002O`?00Wl3`00H0Wl3`00@0000009o0l02O`?00
Wl3`1000000209o0l08000002P3_j/L001<0kn[700<000000>oZa`3_j/L01`3_j/L2000005H0kn[7
0P00000609^ik@8000001P2K^^h00`000000Vk[^09^jkP0209^jkPD000001`2L^nh00`000000W;_^
09bkkP0509bkkP030000002L^nh0W;_^00@000000P2L^nh00`000000W;c^09blkP0509blkP800000
1`2L_>l5000000@0WKc_00<0000009flk`2M_>l01P2M_>l00`000000WKg_09fmk`0209fmk`D00000
1`2M_Nl00`000000WKg_09fmk`0609fmk`030000002M_^l0WKk_00@000000P2M_Nl00`000000WKk_
09fnk`0509fnk`030000002M_^l0WKk_00H0WKk_0`00000709jnk`030000002N_^l0W[k_00D0W[k_
00@0000009jol02N_o00W[o`1000000209jnk`030000002N_nl0W[o_00D0W[o_0P00000509jol0D0
00001`2N_nl00`000000W[o`09jol00509jol0H00000102O_o000`000000Wko`09nol00609nol080
00000P2O`?0400000080Wko`00<0000009o0l02O`?001P2O`?000`000000Wl3`09o0l00309o0l0H0
00001P2O`?000`000000kn[7000000090>oZa`004P3_j/L010000000kn[70000000000040>oZa`<0
0000F@3_j/L00`000000VkW]09^ik@0609^ik@030000002K^^h0Vk[^0080Vk[^1P00000409bjkP03
0000002L^nh0W;_^00H0W;_^00<0000009bkkP2L^nh00P2L^nh5000000L0W;_^0P00000709blkP03
0000002L_>l0W;c_00@000000P2M_>h00`000000WKc_09flk`0509flk`030000002M_>l0WKc_00D0
WKc_1@00000409fmk`030000002M_Nl0WKg_00H0WKg_00<0000009fmk`2M_Nl00`2M_Nl5000000L0
WKg_00<0000009fnk`2M_^l01@2M_^l010000000WKk_09fnk`2M_^l400000080W[k_00<0000009jn
k`2N_^l01P2N_^l00`000000W[k_09jnk`0209jnk`H000001P2N_^l00`000000W[o_09jok`0609jo
k`H00000102N_nl00`000000W[o_09jok`0609jok`030000002N_o00W[o`00@000000P2O_nl00`00
0000Wko`09nol00509nol0030000002O_o00Wko`00H0Wko`1000000609nol0030000002O`?00Wl3`
00H0Wl3`1P00000409o0k`030000002O`?00Wl3`00H0Wl3`0P0000090>oZa`004P3_j/L2000000<0
kn[70`00001M0>oZa`030000002K^Nd0VkW]00D0VkW]1@00000309bjk@030000002L^^h0W;[^00D0
W;[^0P00000609bkkPD00000102L^nh00`000000W;_^09bkkP0709bkkP030000002L_>h0W;c^0080
W;c^1@00000709flkP030000002M_>l0WKc_00D0WKc_00<0000009flk`2M_>l01000000209flk`03
0000002M_Nl0WKg_00D0WKg_00<0000009fmk`2M_Nl01@2M_Nl6000000@0WKg_00<0000009fmk`2M
_Nl01P2M_Nl00`000000WKk_09fnk`0209fnk`H000001P2N_^l00`000000W[k_09jnk`0609jnk`D0
0000102N_^l00`000000W[k_09jnk`0609jnk`040000002N_nl0W[o_09jok`@000000P2N_^l00`00
0000W[o_09jok`0509jok`030000002N_nl0W[o_00H0W[o_0`00000709nok`030000002O_o00Wko`
00D0Wko`00@0000009nol02O_o00Wko`1000000209nok`8000001`2O_o0010000000Wl3`09o0l02O
`?0400000080Wko_00<0000009o0k`2O`>l01@2O`>l00`000000Wl3`09o0l00609o0l08000002@3_
j/L00180kn[700<000000>oZa`0000000P00001Q0>oZa`030000002K^Nd0VkW]00@000000P2L^^d0
0`000000W;[]09bjk@0409bjk@8000001`2L^^h00`000000W;_^09bkkP0300000080W;_^00<00000
09bkkP2L^nh01@2L^nh2000000L0W;_^1@00000409flkP030000002M_>h0WKc^00H0WKc^00<00000
09flk`2M_>l00P2M_>l5000000L0WKc_00<0000009fmk`2M_Nl01@2M_Nl00`000000WKg_09fmk`04
00000080WKg_00<0000009fmk`2M_Nl01@2M_Nl00`000000WKg_09fmk`0609fmk`D00000102N_^l0
0`000000W[k_09jnk`0609jnk`040000002N_^l0W[k_09jnk`@000000P2N_^l00`000000W[k_09jn
k`0509jnk`030000002N_^l0W[k_00D0W[k_1000000609jnk`030000002N_nl0W[o_00H0W[o_00@0
000009jok`2N_nl0W[o_1000000209nok`030000002O_nl0Wko_00H0Wko_00<0000009nol02O_o00
0P2O_o06000000H0Wko_0P00000709nol0@000001P2O_nl00`000000Wl3_09o0k`0609o0k`040000
002O`?00Wl3`09o0l0@0000000<0kn[70000003_j/L0203_j/L000<000000`3_j/L010000000kn[7
0>oZa`3_j/L3000000D0kn[70P00001U0>oZa`8000001`2L^^d00`000000W;[]09bjk@0509bjk@03
0000002L^^h0W;[^0080W;[^1@00000609bkkP8000001`2L^nh00`000000W;_^09bkkP0400000080
WK_^00<0000009flkP2M_>h01@2M_>h00`000000WKc^09flkP0509flkPD00000102M_>h00`000000
WKc_09flk`0609flk`030000002M_Nl0WKg_0080WKg_1@00000709fmk`030000002M_Nl0WKg_00D0
WKg_00@0000009fmk`2M_Nl0WKg_1000000209jmk`030000002N_^l0W[k_00D0W[k_00<0000009jn
k`2N_^l01@2N_^l4000000H0W[k_00<0000009jnk`2N_^l01P2N_^l00`000000W[k_09jnk`040000
0080W[k_00<0000009jnk`2N_^l01P2N_^l00`000000W[o_09jok`0309jok`H000001P2O_nl00`00
0000Wko_09nok`0609nok`D00000102O_nl00`000000Wko_09nok`0609nok`8000000P2O_o040000
0080Wko_00<0000009nok`2O_nl01P2O_nl00`000000Wl3_09o0k`0309o0k`H000001@3_j/L00`00
0000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L02@3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[706@0kn[700<0000009bjk@2L^^d01P2L^^d00`000000W;[]09bjk@0209bjk@L0
0000102L^^d00`000000W;_^09bkkP0609bkkP030000002L^nh0W;_^0080W;_^1@00000709fkkP03
0000002M_>h0WKc^00D0WKc^00<0000009flkP2M_>h01000000209flkP030000002M_>h0WKc^00D0
WKc^00<0000009flk`2M_>l01@2M_>l5000000@0WKg^00<0000009fmk`2M_Nl01P2M_Nl00`000000
WKg_09fmk`0209fmk`H000001P2N_Nl00`000000W[k_09jnk`0609jnk`030000002N_^l0W[k_00@0
00000P2N_^l00`000000W[k_09jnk`0609jnk`030000002N_^l0W[k_00<0W[k_1@00000709jnk`03
0000002N_^l0W[k_00D0W[k_1P00000409nok`030000002O_nl0Wko_00H0Wko_00@0000009nok`2O
_nl0Wko_1000000209nok`030000002O_nl0Wko_00@0Wko_00<0000009nok`2O_nl01P2O_nl40000
00H0Wko_00<0000009nok`2O_nl01P2O_nl6000000/0kn[700<000000>oZa`3_j/L01`3_j/L00003
0>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L01@3_j/L2000006D0kn[700<0000009bjk@2L
^^d01@2L^^d5000000@0W;[]00<0000009bjk@2L^^d01@2L^^d00`000000W;_^09bkkP0509bkkPD0
0000102M^nh00`000000WK_^09fkkP0609fkkP030000002M_>h0WKc^0080WKc^1@00000709flkP03
0000002M_>h0WKc^00D0WKc^00<0000009flk`2M_>l01000000209flkP030000002M_Nh0WKg^00D0
WKg^00<0000009fmk`2M_Nl01@2M_Nl5000000@0W[g_00<0000009jmk`2N_Nl01P2N_Nl00`000000
W[k_09jnk`0309jnk`D000001`2N_^l00`000000W[k_09jnk`0509jnk`H00000102N_^l00`000000
W[k_09jnk`0609jnk`030000002N_^l0W[k_00@000000P2O_^l00`000000Wko_09nok`0509nok`03
0000002O_nl0Wko_00H0Wko_1000000609nok`030000002O_nl0Wko_00D0Wko_00@0000009nok`2O
_nl0Wko_1000000209nok`8000001`2O_nl010000000Wko_09nok`2O_nl400000180kn[700<00000
0>oZa`3_j/L01P3_j/L000030>oZa`000000kn[700L0kn[70P00000:0>oZa`030000003_j/L0kn[7
06<0kn[700<0000009bjk@2L^^d01000000209bjk@030000002L^^d0W;[]00D0W;[]00<0000009bj
k@2L^^d01@2L^^d00`000000W;_^09bkkP0400000080WK_]00<0000009fkkP2M^nh01@2M^nh00`00
0000WK_^09fkkP0509fkkPD00000102M_>h00`000000WKc^09flkP0609flkP030000002M_>h0WKc^
0080WKc^1@00000709flkP030000002M_Nh0WKg^00D0WKg^00<0000009fmk`2M_Nl01000000209jm
kP030000002N_Nl0W[g_00D0W[g_00<0000009jmk`2N_Nl01@2N_Nl6000000@0W[g_00<0000009jn
k`2N_^l01P2N_^l00`000000W[k_09jnk`0400000080W[k_00<0000009jnk`2N_^l01@2N_^l00`00
0000W[k_09jnk`0609jnk`<000001`2O_^l00`000000Wko_09nok`0509nok`040000002O_nl0Wko_
09nok`@000000P2O_nl00`000000Wko_09nok`0609nok`030000002O_nl0Wko_0080Wko_1P000006
09nok`8000001`2O_nl4000001H0kn[700<000000>oZa`3_j/L01P3_j/L000800000203_j/L30000
00X0kn[700<000000>oZa`3_j/L0H`3_j/L2000000L0W;[]00<0000009bjk@2L^^d01@2L^^d00`00
0000W;[]09bjk@0209bjk@D000001`2M^nd00`000000WK_^09fkkP0509fkkP030000002M^nh0WK_^
00@000000P2M^nh00`000000WKc^09flkP0509flkP030000002M_>h0WKc^00D0WKc^1@00000409fl
kP030000002M_>h0WKc^00H0WKc^00<0000009fmkP2M_Nh00P2M_Nh5000000L0W[g^00<0000009jm
k`2N_Nl01@2N_Nl00`000000W[g_09jmk`0400000080W[g_00<0000009jmk`2N_Nl01P2N_Nl00`00
0000W[k_09jnk`0309jnk`D000001`2N_^l00`000000W[k_09jnk`0509jnk`040000002N_^l0W[k_
09jnk`@000000P2O_^l00`000000Wkk_09nnk`0609nnk`030000002O_nl0Wko_0080Wko_1P000006
09nok`030000002O_nl0Wko_00H0Wko_1@00000409nok`030000002O_nl0Wko_00H0Wko_0P000002
09nok`@000006P3_j/L00`000000kn[70>oZa`060>oZa`00603_j/L00`000000kn[70>oZa`1S0>oZ
a`030000002L^^d0W;[]00H0W;[]00<0000009bjk@2L^^d00P2L^^d7000000@0WK[]00<0000009fk
k@2M^nd01P2M^nd00`000000WK_^09fkkP0209fkkPD000001`2M^nh00`000000WKc^09flkP0509fl
kP030000002M_>h0WKc^00@000000P2M_>h00`000000WKc^09flkP0509flkP030000002M_>h0WKc^
00D0WKc^1@00000409jmkP030000002N_Nh0W[g^00H0W[g^00<0000009jmk`2N_Nl00P2N_Nl50000
00L0W[g_00<0000009jmk`2N_Nl01@2N_Nl6000000@0W[k_00<0000009jnk`2N_^l01P2N_^l00`00
0000W[k_09jnk`0209jnk`H000001P2O_^l00`000000Wkk_09nnk`0609nnk`D00000102O_^l00`00
0000Wko_09nok`0609nok`040000002O_nl0Wko_09nok`@000000P2O_nl00`000000Wko_09nok`05
09nok`800000102O_nl6000001h0kn[700<000000>oZa`3_j/L01P3_j/L001T0kn[70P00001T0>oZ
a`8000001P2L^^d5000000@0WK[]00<0000009fjk@2M^^d01@2M^^d00`000000WK_]09fkk@0509fk
k@D00000102M^nh00`000000WK_^09fkkP0609fkkP030000002M_>h0WKc^0080WKc^1@00000709fl
kP030000002M_>h0WKc^00D0WKc^00<0000009flkP2M_>h01000000209jlkP030000002N_Nh0W[g^
00D0W[g^00<0000009jmkP2N_Nh01@2N_Nh5000000@0W[g^00<0000009jmk`2N_Nl01P2N_Nl00`00
0000W[g_09jmk`0400000080W[g^00<0000009jnk`2N_^l01@2N_^l00`000000W[k_09jnk`0609jn
k`D00000102O_^l00`000000Wkk_09nnk`0609nnk`040000002O_^l0Wkk_09nnk`@000000P2O_^l0
0`000000Wkk_09nnk`0509nnk`030000002O_nl0Wko_00<0Wko_1P00000609nok`030000002O_nl0
Wko_00H0Wko_1@0000040>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L01P3_j/L0
01/0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000W;[]09bjk@0300000080WK[]00<0000009fj
k@2M^^d01@2M^^d00`000000WK[]09fjk@0509fjk@030000002M^nd0WK_]00@000000P2M^nd00`00
0000WK_^09fkkP0509fkkP030000002M^nh0WK_^00D0WK_^1@00000409flkP030000002M_>h0WKc^
00H0WKc^00<0000009flkP2M_>h00P2M_>h5000000L0W[c^00<0000009jmkP2N_Nh01@2N_Nh00`00
0000W[g^09jmkP0400000080W[g^00<0000009jmkP2N_Nh01@2N_Nh00`000000W[g_09jmk`0509jm
k`<000001`2N_Nh00`000000W[k_09jnk`0509jnk`040000002N_^l0W[k_09jnk`@000000P2O_^l0
0`000000Wkk_09nnk`0509nnk`800000102O_^l6000000H0Wkk_00<0000009nnk`2O_^l01@2O_^l6
000000@0Wkk_00<0000009nok`2O_nl01P2O_nl010000000Wko_09nok`2O_nl4000000X0kn[700<0
00000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`060>oZa`00703_j/L00`000000kn[70>oZa`1S
0>oZa`8000001P2M^^d2000000H0WK[]00<0000009fjk@2M^^d00P2M^^d5000000L0WK_]00<00000
09fkkP2M^nh01@2M^nh00`000000WK_^09fkkP0400000080WK_^00<0000009flkP2M_>h01@2M_>h0
0`000000WKc^09flkP0509flkPD00000102N_>h00`000000W[c^09jlkP0609jlkP030000002N_Nh0
W[g^0080W[g^1@00000709jmkP030000002N_Nh0W[g^00D0W[g^00<0000009jmk`2N_Nl010000002
09jmkP030000002N_Nh0W[g^00H0W[g^00<0000009jnk`2N_^l00P2N_^l6000000H0Wkk_00<00000
09nnk`2O_^l01P2O_^l5000000@0Wkk_00<0000009nnk`2O_^l01P2O_^l00`000000Wkk_09nnk`04
00000080Wkk_00<0000009nnk`2O_^l01@2O_^l00`000000Wko_09nok`0609nok`@000003`3_j/L0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700H0kn[7000M0>oZa`030000003_j/L0kn[7
06<0kn[700<0000009fjk@2M^^d01P2M^^d00`000000WK[]09fjk@0209fjk@H00000102M^nd00`00
0000WK_]09fkk@0609fkk@030000002M^nh0WK_^0080WK_^1@00000709fkkP030000002M_>h0WKc^
00D0WKc^00<0000009flkP2M_>h01000000209jlkP030000002N_>h0W[c^00@0W[c^00<0000009jl
kP2N_>h01P2N_>h5000000@0W[g^00<0000009jmkP2N_Nh01P2N_Nh00`000000W[g^09jmkP0209jm
kPD000001`2N_Nh00`000000W[g^09jmkP0509jmkPD00000102O_^h00`000000Wkk_09nnk`0609nn
k`040000002O_^l0Wkk_09nnk`@000000P2O_^h00`000000Wkk_09nnk`0409nnk`030000002O_^l0
Wkk_00H0Wkk_0`00000709nnk`030000002O_^l0Wkk_00D0Wkk_00@0000009nok`2O_nl0Wko_1000
000D0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L01@3_j/L001h0kn[700<00000
0>oZa`3_j/L0H`3_j/L00`000000WK[]09fjk@0509fjk@D000000`2M^^d00`000000WK_]09fkk@05
09fkk@030000002M^nd0WK_]00D0WK_]1@00000409fkk@030000002M^nh0WK_^00H0WK_^00<00000
09flkP2M_>h00P2M_>h5000000H0W[c^00<0000009jlkP2N_>h01@2N_>h010000000W[c^09jlkP2N
_>h400000080W[c^00<0000009jmkP2N_Nh0102N_Nh00`000000W[g^09jmkP0609jmkPD00000102N
_Nh00`000000W[g^09jmkP0609jmkP030000002N_Nh0W[g^00@000000P2O_Nh00`000000Wkk^09nn
kP0509nnkP030000002O_^l0Wkk_00D0Wkk_1000000609nnkP030000002O_^l0Wkk_00D0Wkk_00@0
000009nnk`2O_^l0Wkk_1000000209nnk`030000002O_^l0Wkk_00H0Wkk_00<0000009nnk`2O_^l0
0P2O_^l6000001P0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`050>oZa`007`3_
j/L2000006@0kn[700<0000009fjk@2M^^d01000000209fjk@030000002M^^d0WK[]00@0WK[]00<0
000009fkk@2M^nd01@2M^nd00`000000WK_]09fkk@0400000080WK_]00<0000009fkk@2M^nd01@2M
^nd00`000000WK_^09fkkP0509fkkPD00000102N_>h00`000000W[c^09jlkP0509jlkP030000002N
_>h0W[c^0080W[c^1P00000609jlkP030000002N_Nh0W[g^00D0W[g^00@0000009jmkP2N_Nh0W[g^
1000000209jmkP030000002N_Nh0W[g^00D0W[g^00<0000009jmkP2N_Nh00`2N_Nh5000000H0Wkg^
00<0000009nnkP2O_^h01P2O_^h00`000000Wkk_09nnk`0400000080Wkk^00<0000009nnkP2O_^h0
1P2O_^h00`000000Wkk_09nnk`0209nnk`H000001P2O_^l00`000000Wkk_09nnk`0609nnk`D00000
7`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_
j/L0kn[70680kn[70P00000709fjk@030000002M^^d0WK[]00@0WK[]00<0000009fkk@2M^nd00P2M
^nd5000000L0WK_]00<0000009fkk@2M^nd01@2M^nd00`000000WK_^09fkkP0400000080W[_]00<0
000009jlkP2N_>h01@2N_>h00`000000W[c^09jlkP0409jlkPD00000102N_>h00`000000W[c^09jl
kP0609jlkP030000002N_Nh0W[g^0080W[g^1P00000609jmkP030000002N_Nh0W[g^00D0W[g^1P00
000409nmkP030000002O_Nh0Wkg^00D0Wkg^00<0000009nnkP2O_^h00`2O_^h5000000H0Wkk^00<0
000009nnkP2O_^h01P2O_^h5000000@0Wkk^00<0000009nnk`2O_^l01P2O_^l010000000Wkk_09nn
k`2O_^l4000002D0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`050>oZa`008P3_
j/L00`000000kn[70>oZa`1R0>oZa`030000002M^^d0WK[]00H0WK[]00<0000009fjk@2M^^d00P2M
^^d6000000@0WK_]00<0000009fkk@2M^nd01P2M^nd00`000000WK_]09fkk@0209fkk@D000001`2N
^nd00`000000W[c^09jlkP0509jlkP030000002N_>h0W[c^00<000000P2N_>h00`000000W[c^09jl
kP0509jlkP030000002N_>h0W[c^00D0W[c^1@00000409jmkP030000002N_Nh0W[g^00H0W[g^00<0
000009jmkP2N_Nh01000000209nmkP030000002O_Nh0Wkg^00D0Wkg^00<0000009nmkP2O_Nh01@2O
_Nh6000000@0Wkg^00<0000009nnkP2O_^h01@2O_^h010000000Wkk^09nnkP2O_^h400000080Wkk^
00<0000009nnkP2O_^h01@2O_^h2000000@0Wkk_1P00000Z0>oZa`030000003_j/L0kn[701P0kn[7
00<000000>oZa`3_j/L01@3_j/L002<0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000WK[]09fj
k@0509fjk@D000000`2M^^d00`000000WK_]09fkk@0509fkk@800000102M^nd7000000@0W[_]00<0
000009jkk@2N^nd01P2N^nd00`000000W[c^09jlkP0209jlkPD000001P2N_>h00`000000W[c^09jl
kP0509jlkP030000002N_>h0W[c^00@000000P2N_>h00`000000W[g^09jmkP0509jmkP800000102N
_Nh5000000L0Wkg^00<0000009nmkP2O_Nh01@2O_Nh00`000000Wkg^09nmkP0400000080Wkg^00<0
000009nmkP2O_Nh01P2O_Nh00`000000Wkk^09nnkP0209nnkPH000001P2O_^h00`000000Wkk^09nn
kP0609nnkPD00000<03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[700D0kn[7000T
0>oZa`800000H`3_j/L00`000000WK[]09fjk@0400000080WK[]00<0000009fjk@2M^^d0102M^^d2
000000H0WK_]1@00000409jkk@030000002N^nd0W[_]00D0W[_]0P00000409jkk@L00000102N_>d0
0`000000W[c^09jlkP0509jlkP030000002N_>h0W[c^0080W[c^1@00000709jlkP030000002N_Nh0
W[g^00D0W[g^1@00000409nmkP030000002O_Nh0Wkg^00H0Wkg^00<0000009nmkP2O_Nh00P2O_Nh5
000000L0Wkg^00<0000009nmkP2O_Nh01@2O_Nh5000000@0Wkk^00<0000009nnkP2O_^h01P2O_^h0
10000000Wkk^09nnkP2O_^h4000003H0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZ
a`050>oZa`009P3_j/L00`000000kn[70>oZa`1Q0>oZa`8000001`2M^^d00`000000WK[]09fjk@05
09fjk@030000002M^nd0WK_]00<000000P2N^nd00`000000W[_]09jkk@0509jkk@030000002N^nd0
W[_]00D0W[_]1@00000409jkk@030000002N_>d0W[c]00D0W[c]00<0000009jlkP2N_>h00P2N_>h7
000000@0W[c^00<0000009jlkP2N_>h01P2N_>h00`000000W[g^09jmkP0400000080Wkc^00<00000
09nmkP2O_Nh01@2O_Nh00`000000Wkg^09nmkP0509nmkPD00000102O_Nh00`000000Wkg^09nmkP06
09nmkP030000002O_Nh0Wkg^00@000000P2O_Nh00`000000Wkk^09nnkP0509nnkP030000002O_^h0
Wkk^00D0Wkk^1000000k0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0103_j/L0
02L0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000WK[]09fjk@0609fjk@030000002M^^d0WK[]
0080WK[]1@00000609jkk@030000002N^nd0W[_]00D0W[_]00<0000009jkk@2N^nd01000000209jk
k@030000002N^nd0W[_]00D0W[_]00<0000009jlk@2N_>d0102N_>d5000000@0W[c]00<0000009jl
kP2N_>h01@2N_>h2000000@0W[c^1@00000709nlkP030000002O_Nh0Wkg^00D0Wkg^00<0000009nm
kP2O_Nh01000000209nmkP030000002O_Nh0Wkg^00D0Wkg^0P00000409nmkPD000001`2O_Nh00`00
0000Wkk^09nnkP0509nnkP030000002O_^h0Wkk^00@00000@03_j/L00`000000kn[70>oZa`0F0>oZ
a`030000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[70640kn[700<0000009fjk@2M
^^d01@2M^^d5000000@0W[[]00<0000009jkk@2N^nd01@2N^nd00`000000W[_]09jkk@0209jkk@D0
00001`2N^nd00`000000W[_]09jkk@0509jkk@030000002N_>d0W[c]00<000000P2N_>d00`000000
W[c]09jlk@0509jlk@030000002N_>h0W[c^00D0W[c^1@00000409nlkP030000002O_>h0Wkc^00H0
Wkc^00<0000009nmkP2O_Nh00P2O_Nh5000000H0Wkg^00<0000009nmkP2O_Nh01P2O_Nh5000000@0
Wkg^00<0000009nmkP2O_Nh01P2O_Nh00`000000Wkk^09nnkP0209nnkPD00000A03_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`800000HP3_j/L00`000000WK[]
09fjk@0400000080W[[/00<0000009jjk@2N^^d01@2N^^d00`000000W[_]09jkk@0409jkk@D00000
102N^nd00`000000W[_]09jkk@0609jkk@030000002N^nd0W[_]0080W[_]1@00000609jlk@030000
002N_>d0W[c]00D0W[c]00<0000009jlkP2N_>h01000000209nlk@030000002O_>h0Wkc^00D0Wkc^
00<0000009nlkP2O_>h01@2O_>h5000000@0Wkg^00<0000009nmkP2O_Nh01@2O_Nh010000000Wkg^
09nmkP2O_Nh400000080Wkg^00<0000009nmkP2O_Nh0102O_Nh00`000000Wkg^09nmkP0609nmkPD0
0000BP3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700@0kn[7000[0>oZa`030000
003_j/L0kn[70600kn[70P00000709jjk0030000002N^^d0W[[]00D0W[[]00<0000009jkk@2N^nd0
0`00000209jkk@030000002N^nd0W[_]00D0W[_]00<0000009jkk@2N^nd01@2N^nd5000000@0W[_]
00<0000009jlk@2N_>d01@2N_>d00`000000W[c]09jlk@0209jlk@D000001`2O_>d00`000000Wkc^
09nlkP0509nlkP030000002O_>h0Wkc^00@000000P2O_>h00`000000Wkg^09nmkP0509nmkP030000
002O_Nh0Wkg^0080Wkg^1P00000609nmkP030000002O_Nh0Wkg^00D0Wkg^00@0000009nmkP2O_Nh0
Wkg^1000001@0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0103_j/L002`0kn[7
00<000000>oZa`3_j/L0H03_j/L00`000000W[[/09jjk00609jjk0030000002N^^d0W[[]0080W[[]
1@00000609jkk@030000002N^nd0W[_]00D0W[_]00<0000009jkk@2N^nd01000000209jkk@030000
002N^nd0W[_]00@0W[_]00<0000009jlk@2N_>d01@2N_>d5000000@0Wkc]00<0000009nlk@2O_>d0
1P2O_>d00`000000Wkc^09nlkP0209nlkPD000001P2O_>h00`000000Wkg^09nmkP0509nmkPD00000
102O_Nh00`000000Wkg^09nmkP0609nmkP030000002O_Nh0Wkg^0080Wkg^1P00001D0>oZa`030000
003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0103_j/L002d0kn[700<000000>oZa`3_j/L0H03_
j/L2000000@0W[[/1`00000409jjk@030000002N^nd0W[_]00D0W[_]00<0000009jkk@2N^nd00P2N
^nd5000000L0W[_]00<0000009jkk@2N^nd0102N^nd00`000000W[c]09jlk@0400000080Wkc]00<0
000009nlk@2O_>d01@2O_>d00`000000Wkc]09nlk@0509nlk@D00000102O_>d00`000000Wkc^09nl
kP0509nlkP030000002O_Nh0Wkg^00@000000P2O_Nh00`000000Wkg^09nmkP0509nmkP030000002O
_Nh0Wkg^00D0Wkg^1@00001K0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_
j/L002h0kn[70P00001R0>oZa`@00000102N^^`00`000000W[[]09jjk@0509jjk@800000102N^nd6
000000@0W[_]00<0000009jkk@2N^nd01P2N^nd00`000000W[_]09jkk@0209jkk@@000001`2O_>d0
0`000000Wkc]09nlk@0509nlk@030000002O_>d0Wkc]00@000000P2O_>d00`000000Wkc]09nlk@05
09nlk@030000002O_>h0Wkc^0080Wkc^1@00000709nmkP030000002O_Nh0Wkg^00D0Wkg^00<00000
09nmkP2O_Nh01000001Q0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L00`3_j/L0
0300kn[700<000000>oZa`3_j/L0H03_j/L00`000000W[[/09jjk00509jjk0030000002N^^d0W[[]
00D0W[[]1@00000309jkk@030000002N^nd0W[_]00D0W[_]0P00000409jkk@L000000`2O^nd00`00
0000Wkc]09nlk@0609nlk@030000002O_>d0Wkc]0080Wkc]1@00000609nlk@030000002O_>d0Wkc]
00D0Wkc]1@00000409nlk@030000002O_Nh0Wkg^00H0Wkg^00<0000009nmkP2O_Nh00P2O_Nh50000
06H0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000
kn[70>oZa`1P0>oZa`030000002N^^`0W[[/00D0W[[/00<0000009jjk@2N^^d01000000209jkk003
0000002N^nd0W[_]00@0W[_]00<0000009jkk@2N^nd01@2N^nd5000000@0Wk_]00<0000009nkk@2O
^nd0102O^nd2000000@0Wkc]1`00000409nlk@030000002O_>d0Wkc]00D0Wkc]00<0000009nlk@2O
_>d01000000209nlk@030000002O_>d0Wkc]00D0Wkc]00<0000009nmkP2O_Nh01@2O_Nh5000006/0
kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`000000kn[7
0>oZa`1P0>oZa`030000002N^^`0W[[/0080W[[/1@00000709jkk0030000002N^nd0W[_]00@0W[_]
00<0000009jkk@2N^nd01000000209nkk@030000002O^nd0Wk_]00@0Wk_]00<0000009nkk@2O^nd0
1@2O^nd5000000@0Wkc]00<0000009nlk@2O_>d01@2O_>d2000000@0Wkc]1000000709nlk@030000
002O_>d0Wkc]00D0Wkc]00<0000009nmkP2O_Nh01000001a0>oZa`030000003_j/L0kn[70140kn[7
00<000000>oZa`3_j/L00`3_j/L003<0kn[70P00001Q0>oZa`@00000102N^^`00`000000W[_/09jk
k00609jkk0030000002N^nd0W[_]0080W[_]1000000709nkk@030000002O^nd0Wk_]00@0Wk_]00<0
000009nkk@2O^nd01000000209nkk@030000002O_>d0Wkc]00D0Wkc]00<0000009nlk@2O_>d01@2O
_>d5000000<0Wkc]00<0000009nlk@2O_>d01P2O_>d00`000000Wkc]09nlk@0209nlk@D00000MP3_
j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000e0>oZa`030000003_j/L0
kn[705l0kn[700<0000009jjk02N^^`01@2N^^`00`000000W[_/09jkk00509jkk0D000000`2O^n`0
0`000000Wk_]09nkk@0609nkk@030000002O^nd0Wk_]0080Wk_]1000000709nkk@030000002O_>d0
Wkc]00D0Wkc]00<0000009nlk@2O_>d01000000209nlk@030000002O_>d0Wkc]00@0Wkc]0P000004
09nlk@L00000O03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000f0>oZ
a`030000003_j/L0kn[705l0kn[700<0000009jjk02N^^`01@2N^^`00`000000W[_/09jkk0040000
0080Wk_/00<0000009nkk02O^n`0102O^n`00`000000Wk_]09nkk@0509nkk@D000000`2O^nd00`00
0000Wk_]09nkk@0609nkk@030000002O_>d0Wkc]0080Wkc]1@00000609nlk@030000002O_>d0Wkc]
00D0Wkc]1@0000230>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L003L0
kn[700<000000>oZa`3_j/L0G`3_j/L00`000000W[[/09jjk00209jjk0D000001P2O^n`00`000000
Wk_/09nkk00509nkk0030000002O^nd0Wk_]00@000000P2O^n`00`000000Wk_]09nkk@0409nkk@80
0000102O^nd7000000@0Wkc]00<0000009nlk@2O_>d01@2O_>d00`000000Wkc]09nlk@04000008T0
kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[7
0>oZa`1O0>oZa`@00000102O^^`00`000000Wk_/09nkk00509nkk0030000002O^n`0Wk_/0080Wk_/
1@00000709nkk0030000002O^nd0Wk_]00@0Wk_]1@00000409nlk@030000002O_>d0Wkc]00D0Wkc]
00<0000009nlk@2O_>d00P2O_>d5000008h0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[7
0>oZa`020>oZa`00>@3_j/L200000600kn[700<0000009njk02O^^`01@2O^^`2000000@0Wk_/1P00
000409nkk0030000002O^n`0Wk_/00H0Wk_/00<0000009nkk@2O^nd00`00000209nkk@030000002O
_>d0Wkc]00D0Wkc]00<0000009nlk@2O_>d0102O_>d5000009@0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`020>oZa`00>`3_j/L00`000000kn[70>oZa`1N0>oZa`030000002O^^`0
Wk[/00D0Wk[/1@00000309nkk0030000002O^n`0Wk_/00D0Wk_/0P00000409nkk0D000001P2O^nd0
0`000000Wkc]09nlk@0509nlk@030000002O_>d0Wkc]00<00000V@3_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[705h0kn[700<0000009nj
k02O^^`01000000209nkk0030000002O^n`0Wk_/00@0Wk_/00<0000009nkk02O^n`01@2O^n`50000
00@0Wk_/00<0000009nkk@2O^nd01@2O^nd00`000000Wkc]09nlk@0209nlk@D00000W@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`030000003_j/L0kn[705h0
kn[70P00000709nkk0030000002O^n`0Wk_/00@0Wk_/00<0000009nkk02O^n`01000000209nkk003
0000002O^n`0Wk_/00D0Wk_/00<0000009nkk@2O^nd00P2O^nd700000:<0kn[700<000000>oZa`3_
j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00?P3_j/L2000005l0kn[700<0000009nkk02O^n`0
1P2O^n`00`000000Wk_/09nkk00209nkk0@000001`2O^n`00`000000Wk_/09nkk00409nkk0D00000
ZP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[700100>oZa`030000003_
j/L0kn[705d0kn[70P00000409nkk0L000000`2O^n`00`000000Wk_/09nkk00609nkk0030000002O
^n`0Wk_/00<00000/03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70040kn[70011
0>oZa`030000003_j/L0kn[705h0kn[71000000409nkk0030000002O^n`0Wk_/00@0Wk_/0P000004
09nkk0D00000]03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70040kn[700120>oZ
a`030000003_j/L0kn[705h0kn[700<0000009nkk02O^n`01@2O^n`2000000@0Wk_/1P00002j0>oZ
a`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[70P00001O0>oZa`03
0000002O^n`0Wk_/00D0Wk_/1@0000300>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_
j/L00@3_j/L004D0kn[700<000000>oZa`3_j/L0G@3_j/L00`000000Wk_/09nkk00400000<H0kn[7
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`010>oZa`00AP3_j/L00`000000kn[70>oZ
a`1M0>oZa`800000b`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[70017
0>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZa`07
0>oZa`4000000@3_j/L10>oZa`00B03_j/L2000005`0kn[700<000000>oZa`3_j/L0b`3_j/L00`00
0000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00BP3_j/L00`000000kn[70>oZa`1I0>oZa`03
0000003_j/L0kn[70<`0kn[700<000000>oZa`3_j/L01P3_j/L100000040kn[70@3_j/L004/0kn[7
00<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`3=0>oZa`030000003_j/L0kn[700D0kn[7
0@0000010>oZa`40kn[7001<0>oZa`030000003_j/L0kn[705L0kn[700<000000>oZa`3_j/L0c@3_
j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00C@3_j/L2000005L0kn[700<00000
0>oZa`3_j/L0cP3_j/L00`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00C`3_j/L00`00
0000kn[70>oZa`1D0>oZa`030000003_j/L0kn[70<l0kn[700<000000>oZa`3_j/L00`3_j/L10000
0040kn[70@3_j/L00500kn[700<000000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`3@0>oZa`03
0000003_j/L0kn[700<0kn[70@0000010>oZa`00D@3_j/L00`000000kn[70>oZa`1B0>oZa`030000
003_j/L0kn[70=00kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001B0>oZa`030000003_
j/L0kn[70540kn[700<000000>oZa`3_j/L0d@3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_
j/L005<0kn[70P00001A0>oZa`030000003_j/L0kn[70=80kn[700D000000>oZa`3_j/L0kn[70000
00010>oZa`00E@3_j/L00`000000kn[70>oZa`1>0>oZa`030000003_j/L0kn[70=<0kn[700@00000
0>oZa`3_j/L000000@3_j/L005H0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`3C
0>oZa`040000003_j/L0kn[700000040kn[7001G0>oZa`030000003_j/L0kn[704`0kn[700<00000
0>oZa`3_j/L0e03_j/L00`000000kn[7000000010>oZa`00F03_j/L2000004`0kn[700<000000>oZ
a`3_j/L0e@3_j/L100000040kn[70@00000005X0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000
kn[70>oZa`3F0>oZa`800000001K0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0
eP3_j/L200000000G03_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[70=L0kn[70P00
000005d0kn[70P0000160>oZa`030000003_j/L0kn[70=<0kn[7100000020>oZa`00G`3_j/L00`00
0000kn[70>oZa`130>oZa`030000003_j/L0kn[70<l0kn[7100000060>oZa`00H03_j/L00`000000
kn[70>oZa`120>oZa`030000003_j/L0kn[70</0kn[71000000:0>oZa`00H@3_j/L00`000000kn[7
0>oZa`110>oZa`030000003_j/L0kn[70<L0kn[71000000>0>oZa`00HP3_j/L200000440kn[700<0
00000>oZa`3_j/L0a03_j/L300000180kn[7001T0>oZa`030000003_j/L0kn[703h0kn[700<00000
0>oZa`3_j/L0`03_j/L4000001D0kn[7001U0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZ
a`3_j/L0_03_j/L4000001T0kn[7001V0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_
j/L0^03_j/L4000001d0kn[7001W0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0
]03_j/L400000240kn[7001X0>oZa`800000>`3_j/L00`000000kn[70>oZa`2a0>oZa`<000009@3_
j/L006X0kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`2]0>oZa`@00000:03_j/L0
06/0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`2Y0>oZa`@00000;03_j/L006`0
kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`2U0>oZa`@00000<03_j/L006d0kn[7
0P00000f0>oZa`030000003_j/L0kn[70:80kn[70`00000d0>oZa`00K`3_j/L00`000000kn[70>oZ
a`0c0>oZa`030000003_j/L0kn[709h0kn[71000000g0>oZa`00L03_j/L00`000000kn[70>oZa`0b
0>oZa`030000003_j/L0kn[709X0kn[71000000k0>oZa`00L@3_j/L00`000000kn[70>oZa`0a0>oZ
a`030000003_j/L0kn[709H0kn[71000000o0>oZa`00LP3_j/L200000340kn[700<000000>oZa`3_
j/L0TP3_j/L4000004<0kn[7001d0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0
S`3_j/L3000004L0kn[7001e0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0R`3_
j/L4000004X0kn[7001f0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0Q`3_j/L4
000004h0kn[7001g0>oZa`800000;03_j/L00`000000kn[70>oZa`230>oZa`@00000DP3_j/L007T0
kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`1o0>oZa`@00000EP3_j/L007X0kn[7
00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1l0>oZa`<00000FP3_j/L007/0kn[700<0
00000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1h0>oZa`@00000G@3_j/L007`0kn[70P00000W
0>oZa`030000003_j/L0kn[707@0kn[71000001Q0>oZa`00OP3_j/L00`000000kn[70>oZa`0T0>oZ
a`030000003_j/L0kn[70700kn[71000001U0>oZa`00O`3_j/L00`000000kn[70>oZa`0S0>oZa`03
0000003_j/L0kn[706`0kn[71000001Y0>oZa`00P03_j/L00`000000kn[70>oZa`0R0>oZa`030000
003_j/L0kn[706T0kn[70`00001]0>oZa`00P@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_
j/L0kn[706D0kn[71000001`0>oZa`00PP3_j/L200000240kn[700<000000>oZa`3_j/L0H@3_j/L4
000007@0kn[700240>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0G@3_j/L40000
07P0kn[700250>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0F@3_j/L4000007`0
kn[700260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0EP3_j/L300000800kn[7
00270>oZa`800000703_j/L00`000000kn[70>oZa`1B0>oZa`@00000P`3_j/L008T0kn[700<00000
0>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1>0>oZa`@00000Q`3_j/L008X0kn[700<000000>oZ
a`3_j/L0603_j/L00`000000kn[70>oZa`1:0>oZa`@00000R`3_j/L008/0kn[700<000000>oZa`3_
j/L05`3_j/L00`000000kn[70>oZa`160>oZa`@00000S`3_j/L008`0kn[70P00000F0>oZa`030000
003_j/L0kn[704@0kn[70`00002C0>oZa`00SP3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_
j/L0kn[70400kn[71000002F0>oZa`00S`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0
kn[703`0kn[71000002J0>oZa`00T03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[7
03P0kn[71000002N0>oZa`00T@3_j/L200000140kn[700<000000>oZa`3_j/L0=@3_j/L300000:80
kn[7002C0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0<@3_j/L400000:D0kn[7
002D0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0;@3_j/L400000:T0kn[7002E
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:@3_j/L400000:d0kn[7002F0>oZ
a`800000303_j/L00`000000kn[70>oZa`0U0>oZa`@00000/@3_j/L009P0kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`0R0>oZa`<00000]@3_j/L009T0kn[700<000000>oZa`3_j/L0
203_j/L00`000000kn[70>oZa`0N0>oZa`@00000^03_j/L009X0kn[700<000000>oZa`3_j/L01`3_
j/L00`000000kn[70>oZa`0J0>oZa`@00000_03_j/L009/0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`0F0>oZa`@00000`03_j/L009`0kn[70P0000060>oZa`030000003_j/L0kn[7
0180kn[7100000340>oZa`00WP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0
kn[70`0000380>oZa`00W`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[7
1000003;0>oZa`00X03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000003?0>oZa`00X@3_
j/L2000000030>oZa`000000kn[700@0kn[71000003C0>oZa`00X`3_j/L2000000030>oZa`000000
000000800000e`3_j/L00:@0kn[70P00003K0>oZa`00o`3_j/N20>oZa`00\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484583, 0.0306546, \
0.00208485, 0.00208485}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33603 -18 -2.80232 ]
[.0128 .33603 0 6.19768 ]
[.00095 .4103 -6 -2.86544 ]
[.00095 .4103 0 6.13456 ]
[-0.01147 .48815 -18 -2.93193 ]
[-0.01147 .48815 0 6.06807 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02507 .3314 m
.03121 .32908 L
s
[(0.5)] .0128 .33603 1 -0.37726 Mshowa
.01328 .40582 m
.01945 .40358 L
s
[(1)] .00095 .4103 1 -0.36324 Mshowa
.00092 .48384 m
.00711 .48168 L
s
[(1.5)] -0.01147 .48815 1 -0.34846 Mshowa
.125 Mabswid
.03413 .27429 m
.0378 .27287 L
s
.03189 .28837 m
.03557 .28696 L
s
.02964 .30258 m
.03332 .30118 L
s
.02737 .31693 m
.03105 .31553 L
s
.02276 .34601 m
.02645 .34463 L
s
.02042 .36075 m
.02411 .35938 L
s
.01806 .37563 m
.02176 .37427 L
s
.01568 .39066 m
.01938 .3893 L
s
.01086 .42113 m
.01456 .41979 L
s
.00841 .43658 m
.01211 .43526 L
s
.00593 .45218 m
.00964 .45087 L
s
.00344 .46793 m
.00715 .46663 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.626 .731 .923 r
.39457 .59392 .40512 .60375 .42276 .60006 .41228 .59021 Metetra
.626 .732 .923 r
.41228 .59021 .42276 .60006 .44053 .59634 .43012 .58647 Metetra
.626 .733 .924 r
.43012 .58647 .44053 .59634 .45844 .59259 .44809 .5827 Metetra
.626 .733 .924 r
.44809 .5827 .45844 .59259 .47648 .58881 .46621 .57889 Metetra
.626 .734 .925 r
.46621 .57889 .47648 .58881 .49466 .58499 .48446 .57505 Metetra
.626 .735 .926 r
.48446 .57505 .49466 .58499 .51298 .58115 .50286 .57118 Metetra
.626 .736 .926 r
.50286 .57118 .51298 .58115 .53144 .57727 .52139 .56727 Metetra
.626 .736 .927 r
.52139 .56727 .53144 .57727 .55004 .57335 .54008 .56333 Metetra
.625 .737 .927 r
.54008 .56333 .55004 .57335 .56879 .5694 .55891 .55935 Metetra
.625 .738 .928 r
.55891 .55935 .56879 .5694 .58768 .56541 .57788 .55533 Metetra
.625 .739 .928 r
.57788 .55533 .58768 .56541 .60672 .56139 .59701 .55128 Metetra
.625 .739 .929 r
.59701 .55128 .60672 .56139 .62591 .55733 .61628 .54719 Metetra
.625 .74 .929 r
.61628 .54719 .62591 .55733 .64525 .55324 .63571 .54306 Metetra
.625 .741 .93 r
.63571 .54306 .64525 .55324 .66474 .5491 .65529 .5389 Metetra
.625 .741 .93 r
.65529 .5389 .66474 .5491 .68439 .54493 .67503 .53469 Metetra
.625 .742 .931 r
.67503 .53469 .68439 .54493 .70419 .54071 .69493 .53044 Metetra
.625 .743 .931 r
.69493 .53044 .70419 .54071 .72415 .53646 .71498 .52615 Metetra
.625 .744 .932 r
.71498 .52615 .72415 .53646 .74426 .53216 .7352 .52182 Metetra
.625 .744 .932 r
.7352 .52182 .74426 .53216 .76454 .52783 .75558 .51745 Metetra
.625 .745 .933 r
.75558 .51745 .76454 .52783 .78498 .52345 .77613 .51303 Metetra
.625 .746 .933 r
.77613 .51303 .78498 .52345 .80558 .51903 .79684 .50857 Metetra
.625 .746 .934 r
.79684 .50857 .80558 .51903 .82635 .51456 .81772 .50407 Metetra
.626 .747 .934 r
.81772 .50407 .82635 .51456 .84729 .51005 .83877 .49952 Metetra
.626 .748 .935 r
.83877 .49952 .84729 .51005 .8684 .5055 .85999 .49492 Metetra
.626 .749 .935 r
.85999 .49492 .8684 .5055 .88968 .50089 .88139 .49028 Metetra
.626 .749 .936 r
.88139 .49028 .88968 .50089 .91114 .49625 .90297 .48558 Metetra
.626 .75 .936 r
.90297 .48558 .91114 .49625 .93277 .49155 .92472 .48084 Metetra
.626 .751 .937 r
.92472 .48084 .93277 .49155 .95457 .48681 .94665 .47606 Metetra
.626 .751 .937 r
.94665 .47606 .95457 .48681 .97656 .48202 .96877 .47122 Metetra
.625 .731 .923 r
.38389 .58398 .39457 .59392 .41228 .59021 .40166 .58025 Metetra
.625 .732 .924 r
.40166 .58025 .41228 .59021 .43012 .58647 .41957 .57648 Metetra
.625 .732 .924 r
.41957 .57648 .43012 .58647 .44809 .5827 .43762 .57269 Metetra
.625 .733 .925 r
.43762 .57269 .44809 .5827 .46621 .57889 .45581 .56885 Metetra
.625 .734 .925 r
.45581 .56885 .46621 .57889 .48446 .57505 .47413 .56499 Metetra
.625 .735 .926 r
.47413 .56499 .48446 .57505 .50286 .57118 .4926 .56109 Metetra
.625 .736 .927 r
.4926 .56109 .50286 .57118 .52139 .56727 .51122 .55716 Metetra
.625 .736 .927 r
.51122 .55716 .52139 .56727 .54008 .56333 .52998 .55319 Metetra
.624 .737 .928 r
.52998 .55319 .54008 .56333 .55891 .55935 .54889 .54918 Metetra
.624 .738 .928 r
.54889 .54918 .55891 .55935 .57788 .55533 .56795 .54514 Metetra
.624 .739 .929 r
.56795 .54514 .57788 .55533 .59701 .55128 .58716 .54106 Metetra
.624 .739 .929 r
.58716 .54106 .59701 .55128 .61628 .54719 .60653 .53694 Metetra
.624 .74 .93 r
.60653 .53694 .61628 .54719 .63571 .54306 .62605 .53278 Metetra
.624 .741 .931 r
.62605 .53278 .63571 .54306 .65529 .5389 .64572 .52859 Metetra
.624 .742 .931 r
.64572 .52859 .65529 .5389 .67503 .53469 .66555 .52435 Metetra
.624 .742 .932 r
.66555 .52435 .67503 .53469 .69493 .53044 .68555 .52007 Metetra
.624 .743 .932 r
.68555 .52007 .69493 .53044 .71498 .52615 .7057 .51574 Metetra
.624 .744 .933 r
.7057 .51574 .71498 .52615 .7352 .52182 .72602 .51138 Metetra
.624 .745 .933 r
.72602 .51138 .7352 .52182 .75558 .51745 .7465 .50697 Metetra
.624 .745 .934 r
.7465 .50697 .75558 .51745 .77613 .51303 .76716 .50251 Metetra
.624 .746 .934 r
.76716 .50251 .77613 .51303 .79684 .50857 .78798 .49802 Metetra
.625 .747 .935 r
.78798 .49802 .79684 .50857 .81772 .50407 .80897 .49347 Metetra
.625 .748 .935 r
.80897 .49347 .81772 .50407 .83877 .49952 .83013 .48888 Metetra
.625 .748 .936 r
.83013 .48888 .83877 .49952 .85999 .49492 .85147 .48424 Metetra
.625 .749 .936 r
.85147 .48424 .85999 .49492 .88139 .49028 .87299 .47956 Metetra
.625 .75 .937 r
.87299 .47956 .88139 .49028 .90297 .48558 .89469 .47482 Metetra
.625 .751 .937 r
.89469 .47482 .90297 .48558 .92472 .48084 .91656 .47004 Metetra
.625 .751 .938 r
.91656 .47004 .92472 .48084 .94665 .47606 .93862 .4652 Metetra
.625 .752 .938 r
.93862 .4652 .94665 .47606 .96877 .47122 .96087 .46031 Metetra
.624 .731 .923 r
.37308 .57392 .38389 .58398 .40166 .58025 .39092 .57016 Metetra
.624 .731 .924 r
.39092 .57016 .40166 .58025 .41957 .57648 .4089 .56638 Metetra
.624 .732 .925 r
.4089 .56638 .41957 .57648 .43762 .57269 .42701 .56256 Metetra
.624 .733 .925 r
.42701 .56256 .43762 .57269 .45581 .56885 .44527 .5587 Metetra
.624 .734 .926 r
.44527 .5587 .45581 .56885 .47413 .56499 .46367 .55482 Metetra
.624 .735 .927 r
.46367 .55482 .47413 .56499 .4926 .56109 .48222 .55089 Metetra
.624 .735 .927 r
.48222 .55089 .4926 .56109 .51122 .55716 .50092 .54693 Metetra
.623 .736 .928 r
.50092 .54693 .51122 .55716 .52998 .55319 .51976 .54294 Metetra
.623 .737 .928 r
.51976 .54294 .52998 .55319 .54889 .54918 .53875 .53891 Metetra
.623 .738 .929 r
.53875 .53891 .54889 .54918 .56795 .54514 .55789 .53484 Metetra
.623 .739 .93 r
.55789 .53484 .56795 .54514 .58716 .54106 .57719 .53073 Metetra
.623 .739 .93 r
.57719 .53073 .58716 .54106 .60653 .53694 .59664 .52658 Metetra
.623 .74 .931 r
.59664 .52658 .60653 .53694 .62605 .53278 .61625 .5224 Metetra
.623 .741 .931 r
.61625 .5224 .62605 .53278 .64572 .52859 .63602 .51817 Metetra
.623 .742 .932 r
.63602 .51817 .64572 .52859 .66555 .52435 .65595 .5139 Metetra
.623 .743 .932 r
.65595 .5139 .66555 .52435 .68555 .52007 .67604 .50958 Metetra
.623 .743 .933 r
.67604 .50958 .68555 .52007 .7057 .51574 .6963 .50523 Metetra
.623 .744 .934 r
.6963 .50523 .7057 .51574 .72602 .51138 .71672 .50083 Metetra
.623 .745 .934 r
.71672 .50083 .72602 .51138 .7465 .50697 .73731 .49638 Metetra
.623 .746 .935 r
.73731 .49638 .7465 .50697 .76716 .50251 .75806 .49189 Metetra
.623 .747 .935 r
.75806 .49189 .76716 .50251 .78798 .49802 .779 .48736 Metetra
.623 .747 .936 r
.779 .48736 .78798 .49802 .80897 .49347 .8001 .48277 Metetra
.623 .748 .936 r
.8001 .48277 .80897 .49347 .83013 .48888 .82138 .47814 Metetra
.624 .749 .937 r
.82138 .47814 .83013 .48888 .85147 .48424 .84284 .47346 Metetra
.624 .75 .937 r
.84284 .47346 .85147 .48424 .87299 .47956 .86448 .46874 Metetra
.624 .751 .938 r
.86448 .46874 .87299 .47956 .89469 .47482 .88629 .46396 Metetra
.624 .751 .938 r
.88629 .46396 .89469 .47482 .91656 .47004 .9083 .45913 Metetra
.624 .752 .939 r
.9083 .45913 .91656 .47004 .93862 .4652 .93049 .45425 Metetra
.624 .753 .939 r
.93049 .45425 .93862 .4652 .96087 .46031 .95286 .44931 Metetra
.623 .73 .924 r
.36214 .56373 .37308 .57392 .39092 .57016 .38004 .55995 Metetra
.623 .731 .925 r
.38004 .55995 .39092 .57016 .4089 .56638 .39809 .55615 Metetra
.623 .732 .925 r
.39809 .55615 .4089 .56638 .42701 .56256 .41627 .55231 Metetra
.623 .733 .926 r
.41627 .55231 .42701 .56256 .44527 .5587 .43461 .54843 Metetra
.623 .734 .926 r
.43461 .54843 .44527 .5587 .46367 .55482 .45308 .54452 Metetra
.622 .735 .927 r
.45308 .54452 .46367 .55482 .48222 .55089 .47171 .54058 Metetra
.622 .735 .928 r
.47171 .54058 .48222 .55089 .50092 .54693 .49048 .5366 Metetra
.622 .736 .928 r
.49048 .5366 .50092 .54693 .51976 .54294 .5094 .53258 Metetra
.622 .737 .929 r
.5094 .53258 .51976 .54294 .53875 .53891 .52848 .52852 Metetra
.622 .738 .93 r
.52848 .52852 .53875 .53891 .55789 .53484 .5477 .52443 Metetra
.622 .739 .93 r
.5477 .52443 .55789 .53484 .57719 .53073 .56709 .52029 Metetra
.622 .74 .931 r
.56709 .52029 .57719 .53073 .59664 .52658 .58663 .51612 Metetra
.622 .74 .931 r
.58663 .51612 .59664 .52658 .61625 .5224 .60633 .5119 Metetra
.622 .741 .932 r
.60633 .5119 .61625 .5224 .63602 .51817 .62619 .50764 Metetra
.622 .742 .933 r
.62619 .50764 .63602 .51817 .65595 .5139 .64622 .50334 Metetra
.622 .743 .933 r
.64622 .50334 .65595 .5139 .67604 .50958 .66641 .499 Metetra
.622 .744 .934 r
.66641 .499 .67604 .50958 .6963 .50523 .68676 .49461 Metetra
.622 .745 .934 r
.68676 .49461 .6963 .50523 .71672 .50083 .70729 .49018 Metetra
.622 .746 .935 r
.70729 .49018 .71672 .50083 .73731 .49638 .72798 .4857 Metetra
.622 .746 .936 r
.72798 .4857 .73731 .49638 .75806 .49189 .74885 .48117 Metetra
.622 .747 .936 r
.74885 .48117 .75806 .49189 .779 .48736 .76989 .4766 Metetra
.622 .748 .937 r
.76989 .4766 .779 .48736 .8001 .48277 .79111 .47198 Metetra
.622 .749 .937 r
.79111 .47198 .8001 .48277 .82138 .47814 .81251 .46731 Metetra
.622 .75 .938 r
.81251 .46731 .82138 .47814 .84284 .47346 .83408 .46259 Metetra
.622 .75 .938 r
.83408 .46259 .84284 .47346 .86448 .46874 .85584 .45782 Metetra
.623 .751 .939 r
.85584 .45782 .86448 .46874 .88629 .46396 .87779 .453 Metetra
.623 .752 .939 r
.87779 .453 .88629 .46396 .9083 .45913 .89992 .44812 Metetra
.623 .753 .94 r
.89992 .44812 .9083 .45913 .93049 .45425 .92224 .44319 Metetra
.623 .754 .94 r
.92224 .44319 .93049 .45425 .95286 .44931 .94475 .43821 Metetra
.622 .73 .924 r
.35106 .55341 .36214 .56373 .38004 .55995 .36903 .54962 Metetra
.622 .731 .925 r
.36903 .54962 .38004 .55995 .39809 .55615 .38714 .54579 Metetra
.622 .732 .926 r
.38714 .54579 .39809 .55615 .41627 .55231 .4054 .54193 Metetra
.621 .733 .926 r
.4054 .54193 .41627 .55231 .43461 .54843 .4238 .53804 Metetra
.621 .734 .927 r
.4238 .53804 .43461 .54843 .45308 .54452 .44235 .53411 Metetra
.621 .734 .928 r
.44235 .53411 .45308 .54452 .47171 .54058 .46105 .53014 Metetra
.621 .735 .928 r
.46105 .53014 .47171 .54058 .49048 .5366 .4799 .52614 Metetra
.621 .736 .929 r
.4799 .52614 .49048 .5366 .5094 .53258 .49891 .5221 Metetra
.621 .737 .93 r
.49891 .5221 .5094 .53258 .52848 .52852 .51806 .51802 Metetra
.621 .738 .93 r
.51806 .51802 .52848 .52852 .5477 .52443 .53738 .5139 Metetra
.621 .739 .931 r
.53738 .5139 .5477 .52443 .56709 .52029 .55685 .50974 Metetra
.621 .74 .932 r
.55685 .50974 .56709 .52029 .58663 .51612 .57648 .50554 Metetra
.621 .741 .932 r
.57648 .50554 .58663 .51612 .60633 .5119 .59627 .5013 Metetra
.621 .742 .933 r
.59627 .5013 .60633 .5119 .62619 .50764 .61623 .49701 Metetra
.621 .742 .934 r
.61623 .49701 .62619 .50764 .64622 .50334 .63635 .49268 Metetra
.621 .743 .934 r
.63635 .49268 .64622 .50334 .66641 .499 .65664 .48831 Metetra
.621 .744 .935 r
.65664 .48831 .66641 .499 .68676 .49461 .6771 .48389 Metetra
.621 .745 .935 r
.6771 .48389 .68676 .49461 .70729 .49018 .69773 .47942 Metetra
.621 .746 .936 r
.69773 .47942 .70729 .49018 .72798 .4857 .71853 .47491 Metetra
.621 .747 .937 r
.71853 .47491 .72798 .4857 .74885 .48117 .73951 .47035 Metetra
.621 .748 .937 r
.73951 .47035 .74885 .48117 .76989 .4766 .76066 .46574 Metetra
.621 .749 .938 r
.76066 .46574 .76989 .4766 .79111 .47198 .782 .46108 Metetra
.621 .749 .938 r
.782 .46108 .79111 .47198 .81251 .46731 .80351 .45637 Metetra
.621 .75 .939 r
.80351 .45637 .81251 .46731 .83408 .46259 .82521 .45162 Metetra
.621 .751 .939 r
.82521 .45162 .83408 .46259 .85584 .45782 .84709 .4468 Metetra
.621 .752 .94 r
.84709 .4468 .85584 .45782 .87779 .453 .86916 .44194 Metetra
.621 .753 .94 r
.86916 .44194 .87779 .453 .89992 .44812 .89142 .43702 Metetra
.621 .754 .941 r
.89142 .43702 .89992 .44812 .92224 .44319 .91388 .43205 Metetra
.621 .755 .941 r
.91388 .43205 .92224 .44319 .94475 .43821 .93652 .42702 Metetra
.62 .73 .925 r
.33983 .54296 .35106 .55341 .36903 .54962 .35787 .53916 Metetra
.62 .731 .925 r
.35787 .53916 .36903 .54962 .38714 .54579 .37605 .53531 Metetra
.62 .732 .926 r
.37605 .53531 .38714 .54579 .4054 .54193 .39438 .53144 Metetra
.62 .732 .927 r
.39438 .53144 .4054 .54193 .4238 .53804 .41286 .52752 Metetra
.62 .733 .928 r
.41286 .52752 .4238 .53804 .44235 .53411 .43148 .52358 Metetra
.62 .734 .928 r
.43148 .52358 .44235 .53411 .46105 .53014 .45026 .51959 Metetra
.62 .735 .929 r
.45026 .51959 .46105 .53014 .4799 .52614 .46919 .51557 Metetra
.62 .736 .93 r
.46919 .51557 .4799 .52614 .49891 .5221 .48827 .51151 Metetra
.62 .737 .93 r
.48827 .51151 .49891 .5221 .51806 .51802 .50752 .5074 Metetra
.62 .738 .931 r
.50752 .5074 .51806 .51802 .53738 .5139 .52692 .50326 Metetra
.62 .739 .932 r
.52692 .50326 .53738 .5139 .55685 .50974 .54647 .49908 Metetra
.62 .74 .932 r
.54647 .49908 .55685 .50974 .57648 .50554 .5662 .49485 Metetra
.62 .741 .933 r
.5662 .49485 .57648 .50554 .59627 .5013 .58608 .49059 Metetra
.62 .742 .934 r
.58608 .49059 .59627 .5013 .61623 .49701 .60613 .48627 Metetra
.62 .743 .934 r
.60613 .48627 .61623 .49701 .63635 .49268 .62635 .48192 Metetra
.62 .744 .935 r
.62635 .48192 .63635 .49268 .65664 .48831 .64674 .47751 Metetra
.62 .745 .936 r
.64674 .47751 .65664 .48831 .6771 .48389 .6673 .47307 Metetra
.62 .746 .936 r
.6673 .47307 .6771 .48389 .69773 .47942 .68804 .46857 Metetra
.62 .747 .937 r
.68804 .46857 .69773 .47942 .71853 .47491 .70895 .46402 Metetra
.62 .747 .938 r
.70895 .46402 .71853 .47491 .73951 .47035 .73004 .45943 Metetra
.62 .748 .938 r
.73004 .45943 .73951 .47035 .76066 .46574 .75131 .45479 Metetra
.62 .749 .939 r
.75131 .45479 .76066 .46574 .782 .46108 .77276 .45009 Metetra
.62 .75 .939 r
.77276 .45009 .782 .46108 .80351 .45637 .79439 .44535 Metetra
.62 .751 .94 r
.79439 .44535 .80351 .45637 .82521 .45162 .81621 .44055 Metetra
.62 .752 .941 r
.81621 .44055 .82521 .45162 .84709 .4468 .83822 .4357 Metetra
.62 .753 .941 r
.83822 .4357 .84709 .4468 .86916 .44194 .86042 .43079 Metetra
.62 .754 .942 r
.86042 .43079 .86916 .44194 .89142 .43702 .88281 .42583 Metetra
.62 .755 .942 r
.88281 .42583 .89142 .43702 .91388 .43205 .9054 .42082 Metetra
.62 .756 .943 r
.9054 .42082 .91388 .43205 .93652 .42702 .92818 .41574 Metetra
.619 .729 .925 r
.32847 .53239 .33983 .54296 .35787 .53916 .34658 .52856 Metetra
.619 .73 .926 r
.34658 .52856 .35787 .53916 .37605 .53531 .36483 .52471 Metetra
.619 .731 .927 r
.36483 .52471 .37605 .53531 .39438 .53144 .38323 .52082 Metetra
.619 .732 .927 r
.38323 .52082 .39438 .53144 .41286 .52752 .40177 .51689 Metetra
.619 .733 .928 r
.40177 .51689 .41286 .52752 .43148 .52358 .42047 .51292 Metetra
.619 .734 .929 r
.42047 .51292 .43148 .52358 .45026 .51959 .43933 .50892 Metetra
.619 .735 .93 r
.43933 .50892 .45026 .51959 .46919 .51557 .45834 .50488 Metetra
.619 .736 .93 r
.45834 .50488 .46919 .51557 .48827 .51151 .4775 .5008 Metetra
.619 .737 .931 r
.4775 .5008 .48827 .51151 .50752 .5074 .49683 .49668 Metetra
.618 .738 .932 r
.49683 .49668 .50752 .5074 .52692 .50326 .51631 .49251 Metetra
.618 .739 .933 r
.51631 .49251 .52692 .50326 .54647 .49908 .53596 .48831 Metetra
.618 .74 .933 r
.53596 .48831 .54647 .49908 .5662 .49485 .55577 .48406 Metetra
.618 .741 .934 r
.55577 .48406 .5662 .49485 .58608 .49059 .57575 .47977 Metetra
.618 .742 .935 r
.57575 .47977 .58608 .49059 .60613 .48627 .5959 .47543 Metetra
.618 .743 .935 r
.5959 .47543 .60613 .48627 .62635 .48192 .61622 .47105 Metetra
.618 .744 .936 r
.61622 .47105 .62635 .48192 .64674 .47751 .63671 .46662 Metetra
.618 .745 .937 r
.63671 .46662 .64674 .47751 .6673 .47307 .65737 .46215 Metetra
.618 .746 .937 r
.65737 .46215 .6673 .47307 .68804 .46857 .67821 .45762 Metetra
.618 .747 .938 r
.67821 .45762 .68804 .46857 .70895 .46402 .69923 .45305 Metetra
.618 .748 .939 r
.69923 .45305 .70895 .46402 .73004 .45943 .72044 .44842 Metetra
.618 .749 .939 r
.72044 .44842 .73004 .45943 .75131 .45479 .74182 .44374 Metetra
.618 .75 .94 r
.74182 .44374 .75131 .45479 .77276 .45009 .76339 .43902 Metetra
.619 .751 .941 r
.76339 .43902 .77276 .45009 .79439 .44535 .78514 .43423 Metetra
.619 .752 .941 r
.78514 .43423 .79439 .44535 .81621 .44055 .80709 .4294 Metetra
.619 .753 .942 r
.80709 .4294 .81621 .44055 .83822 .4357 .82922 .42451 Metetra
.619 .754 .942 r
.82922 .42451 .83822 .4357 .86042 .43079 .85155 .41956 Metetra
.619 .755 .943 r
.85155 .41956 .86042 .43079 .88281 .42583 .87408 .41456 Metetra
.619 .756 .944 r
.87408 .41456 .88281 .42583 .9054 .42082 .8968 .4095 Metetra
.619 .757 .944 r
.8968 .4095 .9054 .42082 .92818 .41574 .91973 .40438 Metetra
.618 .729 .926 r
.31697 .52167 .32847 .53239 .34658 .52856 .33514 .51784 Metetra
.618 .73 .926 r
.33514 .51784 .34658 .52856 .36483 .52471 .35345 .51397 Metetra
.618 .731 .927 r
.35345 .51397 .36483 .52471 .38323 .52082 .37192 .51007 Metetra
.617 .732 .928 r
.37192 .51007 .38323 .52082 .40177 .51689 .39054 .50613 Metetra
.617 .733 .929 r
.39054 .50613 .40177 .51689 .42047 .51292 .40932 .50215 Metetra
.617 .734 .93 r
.40932 .50215 .42047 .51292 .43933 .50892 .42825 .49813 Metetra
.617 .735 .93 r
.42825 .49813 .43933 .50892 .45834 .50488 .44734 .49407 Metetra
.617 .736 .931 r
.44734 .49407 .45834 .50488 .4775 .5008 .46658 .48998 Metetra
.617 .737 .932 r
.46658 .48998 .4775 .5008 .49683 .49668 .48599 .48584 Metetra
.617 .738 .933 r
.48599 .48584 .49683 .49668 .51631 .49251 .50556 .48166 Metetra
.617 .739 .934 r
.50556 .48166 .51631 .49251 .53596 .48831 .5253 .47743 Metetra
.617 .741 .934 r
.5253 .47743 .53596 .48831 .55577 .48406 .5452 .47317 Metetra
.617 .742 .935 r
.5452 .47317 .55577 .48406 .57575 .47977 .56528 .46885 Metetra
.617 .743 .936 r
.56528 .46885 .57575 .47977 .5959 .47543 .58552 .46449 Metetra
.617 .744 .937 r
.58552 .46449 .5959 .47543 .61622 .47105 .60594 .46009 Metetra
.617 .745 .937 r
.60594 .46009 .61622 .47105 .63671 .46662 .62653 .45564 Metetra
.617 .746 .938 r
.62653 .45564 .63671 .46662 .65737 .46215 .6473 .45113 Metetra
.617 .747 .939 r
.6473 .45113 .65737 .46215 .67821 .45762 .66825 .44658 Metetra
.617 .748 .939 r
.66825 .44658 .67821 .45762 .69923 .45305 .68938 .44198 Metetra
.617 .749 .94 r
.68938 .44198 .69923 .45305 .72044 .44842 .7107 .43732 Metetra
.617 .75 .941 r
.7107 .43732 .72044 .44842 .74182 .44374 .7322 .43261 Metetra
.617 .751 .941 r
.7322 .43261 .74182 .44374 .76339 .43902 .75389 .42785 Metetra
.617 .752 .942 r
.75389 .42785 .76339 .43902 .78514 .43423 .77577 .42304 Metetra
.617 .753 .943 r
.77577 .42304 .78514 .43423 .80709 .4294 .79784 .41816 Metetra
.617 .754 .943 r
.79784 .41816 .80709 .4294 .82922 .42451 .8201 .41324 Metetra
.617 .755 .944 r
.8201 .41324 .82922 .42451 .85155 .41956 .84256 .40825 Metetra
.617 .756 .945 r
.84256 .40825 .85155 .41956 .87408 .41456 .86523 .40321 Metetra
.617 .757 .945 r
.86523 .40321 .87408 .41456 .8968 .4095 .88809 .39811 Metetra
.617 .758 .946 r
.88809 .39811 .8968 .4095 .91973 .40438 .91116 .39294 Metetra
.616 .728 .926 r
.30531 .51083 .31697 .52167 .33514 .51784 .32355 .50698 Metetra
.616 .73 .927 r
.32355 .50698 .33514 .51784 .35345 .51397 .34193 .5031 Metetra
.616 .731 .928 r
.34193 .5031 .35345 .51397 .37192 .51007 .36047 .49919 Metetra
.616 .732 .929 r
.36047 .49919 .37192 .51007 .39054 .50613 .37916 .49524 Metetra
.616 .733 .93 r
.37916 .49524 .39054 .50613 .40932 .50215 .39801 .49125 Metetra
.616 .734 .93 r
.39801 .49125 .40932 .50215 .42825 .49813 .41702 .48722 Metetra
.616 .735 .931 r
.41702 .48722 .42825 .49813 .44734 .49407 .43619 .48315 Metetra
.616 .736 .932 r
.43619 .48315 .44734 .49407 .46658 .48998 .45552 .47904 Metetra
.615 .737 .933 r
.45552 .47904 .46658 .48998 .48599 .48584 .47501 .47489 Metetra
.615 .739 .934 r
.47501 .47489 .48599 .48584 .50556 .48166 .49467 .47069 Metetra
.615 .74 .935 r
.49467 .47069 .50556 .48166 .5253 .47743 .51449 .46645 Metetra
.615 .741 .935 r
.51449 .46645 .5253 .47743 .5452 .47317 .53449 .46217 Metetra
.615 .742 .936 r
.53449 .46217 .5452 .47317 .56528 .46885 .55466 .45784 Metetra
.615 .743 .937 r
.55466 .45784 .56528 .46885 .58552 .46449 .575 .45346 Metetra
.615 .744 .938 r
.575 .45346 .58552 .46449 .60594 .46009 .59552 .44903 Metetra
.615 .745 .939 r
.59552 .44903 .60594 .46009 .62653 .45564 .61621 .44456 Metetra
.615 .746 .939 r
.61621 .44456 .62653 .45564 .6473 .45113 .63709 .44003 Metetra
.615 .748 .94 r
.63709 .44003 .6473 .45113 .66825 .44658 .65815 .43545 Metetra
.615 .749 .941 r
.65815 .43545 .66825 .44658 .68938 .44198 .67939 .43082 Metetra
.615 .75 .941 r
.67939 .43082 .68938 .44198 .7107 .43732 .70082 .42614 Metetra
.615 .751 .942 r
.70082 .42614 .7107 .43732 .7322 .43261 .72244 .4214 Metetra
.615 .752 .943 r
.72244 .4214 .7322 .43261 .75389 .42785 .74425 .41661 Metetra
.615 .753 .944 r
.74425 .41661 .75389 .42785 .77577 .42304 .76625 .41176 Metetra
.615 .754 .944 r
.76625 .41176 .77577 .42304 .79784 .41816 .78845 .40686 Metetra
.615 .755 .945 r
.78845 .40686 .79784 .41816 .8201 .41324 .81085 .40189 Metetra
.616 .756 .946 r
.81085 .40189 .8201 .41324 .84256 .40825 .83345 .39687 Metetra
.616 .757 .946 r
.83345 .39687 .84256 .40825 .86523 .40321 .85625 .39179 Metetra
.616 .758 .947 r
.85625 .39179 .86523 .40321 .88809 .39811 .87925 .38664 Metetra
.616 .759 .947 r
.87925 .38664 .88809 .39811 .91116 .39294 .90246 .38143 Metetra
.615 .728 .927 r
.29351 .49984 .30531 .51083 .32355 .50698 .31181 .49599 Metetra
.614 .729 .928 r
.31181 .49599 .32355 .50698 .34193 .5031 .33026 .49211 Metetra
.614 .73 .929 r
.33026 .49211 .34193 .5031 .36047 .49919 .34887 .48819 Metetra
.614 .732 .929 r
.34887 .48819 .36047 .49919 .37916 .49524 .36763 .48423 Metetra
.614 .733 .93 r
.36763 .48423 .37916 .49524 .39801 .49125 .38656 .48023 Metetra
.614 .734 .931 r
.38656 .48023 .39801 .49125 .41702 .48722 .40564 .47619 Metetra
.614 .735 .932 r
.40564 .47619 .41702 .48722 .43619 .48315 .42489 .47212 Metetra
.614 .736 .933 r
.42489 .47212 .43619 .48315 .45552 .47904 .4443 .468 Metetra
.614 .738 .934 r
.4443 .468 .45552 .47904 .47501 .47489 .46387 .46383 Metetra
.614 .739 .935 r
.46387 .46383 .47501 .47489 .49467 .47069 .48362 .45962 Metetra
.614 .74 .936 r
.48362 .45962 .49467 .47069 .51449 .46645 .50354 .45537 Metetra
.614 .741 .937 r
.50354 .45537 .51449 .46645 .53449 .46217 .52363 .45107 Metetra
.613 .742 .937 r
.52363 .45107 .53449 .46217 .55466 .45784 .54389 .44673 Metetra
.613 .744 .938 r
.54389 .44673 .55466 .45784 .575 .45346 .56433 .44233 Metetra
.613 .745 .939 r
.56433 .44233 .575 .45346 .59552 .44903 .58495 .43789 Metetra
.613 .746 .94 r
.58495 .43789 .59552 .44903 .61621 .44456 .60575 .43339 Metetra
.613 .747 .941 r
.60575 .43339 .61621 .44456 .63709 .44003 .62673 .42884 Metetra
.613 .748 .942 r
.62673 .42884 .63709 .44003 .65815 .43545 .6479 .42424 Metetra
.613 .75 .942 r
.6479 .42424 .65815 .43545 .67939 .43082 .66926 .41959 Metetra
.613 .751 .943 r
.66926 .41959 .67939 .43082 .70082 .42614 .69081 .41488 Metetra
.613 .752 .944 r
.69081 .41488 .70082 .42614 .72244 .4214 .71254 .41012 Metetra
.614 .753 .945 r
.71254 .41012 .72244 .4214 .74425 .41661 .73448 .4053 Metetra
.614 .754 .945 r
.73448 .4053 .74425 .41661 .76625 .41176 .75661 .40042 Metetra
.614 .755 .946 r
.75661 .40042 .76625 .41176 .78845 .40686 .77894 .39548 Metetra
.614 .757 .947 r
.77894 .39548 .78845 .40686 .81085 .40189 .80147 .39048 Metetra
.614 .758 .947 r
.80147 .39048 .81085 .40189 .83345 .39687 .8242 .38542 Metetra
.614 .759 .948 r
.8242 .38542 .83345 .39687 .85625 .39179 .84714 .3803 Metetra
.614 .76 .949 r
.84714 .3803 .85625 .39179 .87925 .38664 .87029 .37512 Metetra
.614 .761 .949 r
.87029 .37512 .87925 .38664 .90246 .38143 .89365 .36987 Metetra
.613 .727 .927 r
.28155 .4887 .29351 .49984 .31181 .49599 .29992 .48486 Metetra
.613 .729 .928 r
.29992 .48486 .31181 .49599 .33026 .49211 .31844 .48097 Metetra
.612 .73 .929 r
.31844 .48097 .33026 .49211 .34887 .48819 .33711 .47705 Metetra
.612 .731 .93 r
.33711 .47705 .34887 .48819 .36763 .48423 .35595 .47309 Metetra
.612 .733 .931 r
.35595 .47309 .36763 .48423 .38656 .48023 .37495 .46909 Metetra
.612 .734 .932 r
.37495 .46909 .38656 .48023 .40564 .47619 .39411 .46505 Metetra
.612 .735 .933 r
.39411 .46505 .40564 .47619 .42489 .47212 .41343 .46097 Metetra
.612 .736 .934 r
.41343 .46097 .42489 .47212 .4443 .468 .43292 .45684 Metetra
.612 .738 .935 r
.43292 .45684 .4443 .468 .46387 .46383 .45259 .45267 Metetra
.612 .739 .936 r
.45259 .45267 .46387 .46383 .48362 .45962 .47242 .44845 Metetra
.612 .74 .937 r
.47242 .44845 .48362 .45962 .50354 .45537 .49243 .44419 Metetra
.612 .742 .938 r
.49243 .44419 .50354 .45537 .52363 .45107 .51261 .43988 Metetra
.612 .743 .939 r
.51261 .43988 .52363 .45107 .54389 .44673 .53297 .43552 Metetra
.612 .744 .94 r
.53297 .43552 .54389 .44673 .56433 .44233 .55351 .43112 Metetra
.611 .746 .941 r
.55351 .43112 .56433 .44233 .58495 .43789 .57423 .42666 Metetra
.611 .747 .941 r
.57423 .42666 .58495 .43789 .60575 .43339 .59513 .42215 Metetra
.611 .748 .942 r
.59513 .42215 .60575 .43339 .62673 .42884 .61623 .41758 Metetra
.611 .749 .943 r
.61623 .41758 .62673 .42884 .6479 .42424 .63751 .41296 Metetra
.611 .751 .944 r
.63751 .41296 .6479 .42424 .66926 .41959 .65898 .40829 Metetra
.611 .752 .945 r
.65898 .40829 .66926 .41959 .69081 .41488 .68064 .40356 Metetra
.612 .753 .946 r
.68064 .40356 .69081 .41488 .71254 .41012 .7025 .39877 Metetra
.612 .754 .946 r
.7025 .39877 .71254 .41012 .73448 .4053 .72456 .39392 Metetra
.612 .756 .947 r
.72456 .39392 .73448 .4053 .75661 .40042 .74682 .38902 Metetra
.612 .757 .948 r
.74682 .38902 .75661 .40042 .77894 .39548 .76928 .38405 Metetra
.612 .758 .949 r
.76928 .38405 .77894 .39548 .80147 .39048 .79195 .37902 Metetra
.612 .759 .949 r
.79195 .37902 .80147 .39048 .8242 .38542 .81482 .37393 Metetra
.612 .76 .95 r
.81482 .37393 .8242 .38542 .84714 .3803 .8379 .36877 Metetra
.612 .762 .951 r
.8379 .36877 .84714 .3803 .87029 .37512 .8612 .36355 Metetra
.612 .763 .951 r
.8612 .36355 .87029 .37512 .89365 .36987 .88471 .35826 Metetra
.611 .727 .928 r
.26944 .47743 .28155 .4887 .29992 .48486 .28787 .47358 Metetra
.611 .728 .929 r
.28787 .47358 .29992 .48486 .31844 .48097 .30645 .4697 Metetra
.61 .73 .93 r
.30645 .4697 .31844 .48097 .33711 .47705 .3252 .46579 Metetra
.61 .731 .931 r
.3252 .46579 .33711 .47705 .35595 .47309 .3441 .46183 Metetra
.61 .732 .932 r
.3441 .46183 .35595 .47309 .37495 .46909 .36317 .45783 Metetra
.61 .734 .933 r
.36317 .45783 .37495 .46909 .39411 .46505 .38241 .45379 Metetra
.61 .735 .934 r
.38241 .45379 .39411 .46505 .41343 .46097 .40182 .44971 Metetra
.61 .737 .935 r
.40182 .44971 .41343 .46097 .43292 .45684 .42139 .44558 Metetra
.61 .738 .936 r
.42139 .44558 .43292 .45684 .45259 .45267 .44114 .44141 Metetra
.61 .739 .937 r
.44114 .44141 .45259 .45267 .47242 .44845 .46106 .43719 Metetra
.61 .741 .938 r
.46106 .43719 .47242 .44845 .49243 .44419 .48116 .43292 Metetra
.609 .742 .939 r
.48116 .43292 .49243 .44419 .51261 .43988 .50143 .42861 Metetra
.609 .744 .94 r
.50143 .42861 .51261 .43988 .53297 .43552 .52189 .42424 Metetra
.609 .745 .941 r
.52189 .42424 .53297 .43552 .55351 .43112 .54253 .41982 Metetra
.609 .746 .942 r
.54253 .41982 .55351 .43112 .57423 .42666 .56335 .41535 Metetra
.609 .748 .943 r
.56335 .41535 .57423 .42666 .59513 .42215 .58436 .41083 Metetra
.609 .749 .944 r
.58436 .41083 .59513 .42215 .61623 .41758 .60557 .40625 Metetra
.609 .75 .945 r
.60557 .40625 .61623 .41758 .63751 .41296 .62696 .40162 Metetra
.609 .752 .946 r
.62696 .40162 .63751 .41296 .65898 .40829 .64855 .39693 Metetra
.609 .753 .947 r
.64855 .39693 .65898 .40829 .68064 .40356 .67033 .39218 Metetra
.609 .755 .948 r
.67033 .39218 .68064 .40356 .7025 .39877 .69232 .38737 Metetra
.609 .756 .948 r
.69232 .38737 .7025 .39877 .72456 .39392 .7145 .3825 Metetra
.609 .757 .949 r
.7145 .3825 .72456 .39392 .74682 .38902 .73689 .37757 Metetra
.609 .758 .95 r
.73689 .37757 .74682 .38902 .76928 .38405 .75949 .37258 Metetra
.609 .76 .951 r
.75949 .37258 .76928 .38405 .79195 .37902 .78229 .36752 Metetra
.61 .761 .952 r
.78229 .36752 .79195 .37902 .81482 .37393 .80531 .36239 Metetra
.61 .762 .952 r
.80531 .36239 .81482 .37393 .8379 .36877 .82853 .3572 Metetra
.61 .764 .953 r
.82853 .3572 .8379 .36877 .8612 .36355 .85198 .35195 Metetra
.61 .765 .954 r
.85198 .35195 .8612 .36355 .88471 .35826 .87564 .34662 Metetra
.609 .726 .929 r
.25717 .466 .26944 .47743 .28787 .47358 .27566 .46217 Metetra
.608 .728 .93 r
.27566 .46217 .28787 .47358 .30645 .4697 .29431 .4583 Metetra
.608 .729 .931 r
.29431 .4583 .30645 .4697 .3252 .46579 .31312 .45439 Metetra
.608 .731 .932 r
.31312 .45439 .3252 .46579 .3441 .46183 .3321 .45044 Metetra
.608 .732 .933 r
.3321 .45044 .3441 .46183 .36317 .45783 .35124 .44645 Metetra
.608 .734 .934 r
.35124 .44645 .36317 .45783 .38241 .45379 .37055 .44242 Metetra
.608 .735 .935 r
.37055 .44242 .38241 .45379 .40182 .44971 .39004 .43834 Metetra
.607 .737 .937 r
.39004 .43834 .40182 .44971 .42139 .44558 .40969 .43422 Metetra
.607 .738 .938 r
.40969 .43422 .42139 .44558 .44114 .44141 .42953 .43005 Metetra
.607 .74 .939 r
.42953 .43005 .44114 .44141 .46106 .43719 .44954 .42583 Metetra
.607 .741 .94 r
.44954 .42583 .46106 .43719 .48116 .43292 .46972 .42156 Metetra
.607 .743 .941 r
.46972 .42156 .48116 .43292 .50143 .42861 .49009 .41725 Metetra
.607 .744 .942 r
.49009 .41725 .50143 .42861 .52189 .42424 .51065 .41288 Metetra
.607 .746 .943 r
.51065 .41288 .52189 .42424 .54253 .41982 .53139 .40846 Metetra
.607 .747 .944 r
.53139 .40846 .54253 .41982 .56335 .41535 .55232 .40399 Metetra
.607 .749 .945 r
.55232 .40399 .56335 .41535 .58436 .41083 .57344 .39946 Metetra
.607 .75 .946 r
.57344 .39946 .58436 .41083 .60557 .40625 .59475 .39487 Metetra
.607 .752 .947 r
.59475 .39487 .60557 .40625 .62696 .40162 .61626 .39023 Metetra
.607 .753 .948 r
.61626 .39023 .62696 .40162 .64855 .39693 .63796 .38552 Metetra
.607 .755 .949 r
.63796 .38552 .64855 .39693 .67033 .39218 .65987 .38076 Metetra
.607 .756 .95 r
.65987 .38076 .67033 .39218 .69232 .38737 .68198 .37593 Metetra
.607 .758 .951 r
.68198 .37593 .69232 .38737 .7145 .3825 .70429 .37105 Metetra
.607 .759 .951 r
.70429 .37105 .7145 .3825 .73689 .37757 .72682 .36609 Metetra
.607 .76 .952 r
.72682 .36609 .73689 .37757 .75949 .37258 .74955 .36108 Metetra
.607 .762 .953 r
.74955 .36108 .75949 .37258 .78229 .36752 .77249 .35599 Metetra
.607 .763 .954 r
.77249 .35599 .78229 .36752 .80531 .36239 .79565 .35084 Metetra
.607 .765 .955 r
.79565 .35084 .80531 .36239 .82853 .3572 .81903 .34562 Metetra
.607 .766 .956 r
.81903 .34562 .82853 .3572 .85198 .35195 .84263 .34033 Metetra
.607 .767 .956 r
.84263 .34033 .85198 .35195 .87564 .34662 .86645 .33497 Metetra
.606 .725 .929 r
.24473 .45443 .25717 .466 .27566 .46217 .26328 .45061 Metetra
.606 .727 .931 r
.26328 .45061 .27566 .46217 .29431 .4583 .282 .44676 Metetra
.606 .729 .932 r
.282 .44676 .29431 .4583 .31312 .45439 .30088 .44286 Metetra
.606 .73 .933 r
.30088 .44286 .31312 .45439 .3321 .45044 .31993 .43893 Metetra
.605 .732 .934 r
.31993 .43893 .3321 .45044 .35124 .44645 .33914 .43495 Metetra
.605 .734 .936 r
.33914 .43495 .35124 .44645 .37055 .44242 .35853 .43093 Metetra
.605 .735 .937 r
.35853 .43093 .37055 .44242 .39004 .43834 .37809 .42687 Metetra
.605 .737 .938 r
.37809 .42687 .39004 .43834 .40969 .43422 .39783 .42276 Metetra
.605 .739 .939 r
.39783 .42276 .40969 .43422 .42953 .43005 .41775 .4186 Metetra
.605 .74 .94 r
.41775 .4186 .42953 .43005 .44954 .42583 .43784 .41439 Metetra
.605 .742 .942 r
.43784 .41439 .44954 .42583 .46972 .42156 .45812 .41013 Metetra
.604 .744 .943 r
.45812 .41013 .46972 .42156 .49009 .41725 .47859 .40582 Metetra
.604 .745 .944 r
.47859 .40582 .49009 .41725 .51065 .41288 .49924 .40146 Metetra
.604 .747 .945 r
.49924 .40146 .51065 .41288 .53139 .40846 .52008 .39704 Metetra
.604 .748 .946 r
.52008 .39704 .53139 .40846 .55232 .40399 .54112 .39257 Metetra
.604 .75 .947 r
.54112 .39257 .55232 .40399 .57344 .39946 .56235 .38804 Metetra
.604 .752 .948 r
.56235 .38804 .57344 .39946 .59475 .39487 .58377 .38345 Metetra
.604 .753 .949 r
.58377 .38345 .59475 .39487 .61626 .39023 .6054 .3788 Metetra
.604 .755 .95 r
.6054 .3788 .61626 .39023 .63796 .38552 .62722 .37409 Metetra
.604 .756 .951 r
.62722 .37409 .63796 .38552 .65987 .38076 .64925 .36932 Metetra
.604 .758 .952 r
.64925 .36932 .65987 .38076 .68198 .37593 .67149 .36448 Metetra
.604 .76 .953 r
.67149 .36448 .68198 .37593 .70429 .37105 .69393 .35958 Metetra
.604 .761 .954 r
.69393 .35958 .70429 .37105 .72682 .36609 .71659 .35461 Metetra
.604 .763 .955 r
.71659 .35461 .72682 .36609 .74955 .36108 .73946 .34958 Metetra
.604 .764 .956 r
.73946 .34958 .74955 .36108 .77249 .35599 .76255 .34447 Metetra
.604 .766 .957 r
.76255 .34447 .77249 .35599 .79565 .35084 .78586 .3393 Metetra
.604 .767 .958 r
.78586 .3393 .79565 .35084 .81903 .34562 .80939 .33405 Metetra
.604 .769 .958 r
.80939 .33405 .81903 .34562 .84263 .34033 .83314 .32873 Metetra
.604 .77 .959 r
.83314 .32873 .84263 .34033 .86645 .33497 .85712 .32334 Metetra
.604 .725 .93 r
.23213 .4427 .24473 .45443 .26328 .45061 .25074 .43891 Metetra
.603 .726 .931 r
.25074 .43891 .26328 .45061 .282 .44676 .26952 .43508 Metetra
.603 .728 .933 r
.26952 .43508 .282 .44676 .30088 .44286 .28847 .43121 Metetra
.603 .73 .934 r
.28847 .43121 .30088 .44286 .31993 .43893 .30758 .4273 Metetra
.603 .732 .936 r
.30758 .4273 .31993 .43893 .33914 .43495 .32687 .42335 Metetra
.602 .734 .937 r
.32687 .42335 .33914 .43495 .35853 .43093 .34633 .41935 Metetra
.602 .735 .938 r
.34633 .41935 .35853 .43093 .37809 .42687 .36598 .4153 Metetra
.602 .737 .94 r
.36598 .4153 .37809 .42687 .39783 .42276 .38579 .41121 Metetra
.602 .739 .941 r
.38579 .41121 .39783 .42276 .41775 .4186 .4058 .40707 Metetra
.602 .741 .942 r
.4058 .40707 .41775 .4186 .43784 .41439 .42598 .40288 Metetra
.602 .743 .944 r
.42598 .40288 .43784 .41439 .45812 .41013 .44635 .39864 Metetra
.601 .744 .945 r
.44635 .39864 .45812 .41013 .47859 .40582 .46691 .39434 Metetra
.601 .746 .946 r
.46691 .39434 .47859 .40582 .49924 .40146 .48766 .38999 Metetra
.601 .748 .947 r
.48766 .38999 .49924 .40146 .52008 .39704 .50861 .38558 Metetra
.601 .75 .948 r
.50861 .38558 .52008 .39704 .54112 .39257 .52975 .38112 Metetra
.601 .752 .95 r
.52975 .38112 .54112 .39257 .56235 .38804 .55109 .37659 Metetra
.601 .753 .951 r
.55109 .37659 .56235 .38804 .58377 .38345 .57263 .37201 Metetra
.601 .755 .952 r
.57263 .37201 .58377 .38345 .6054 .3788 .59437 .36736 Metetra
.601 .757 .953 r
.59437 .36736 .6054 .3788 .62722 .37409 .61632 .36265 Metetra
.601 .759 .954 r
.61632 .36265 .62722 .37409 .64925 .36932 .63847 .35788 Metetra
.601 .76 .955 r
.63847 .35788 .64925 .36932 .67149 .36448 .66084 .35303 Metetra
.601 .762 .956 r
.66084 .35303 .67149 .36448 .69393 .35958 .68342 .34813 Metetra
.601 .764 .957 r
.68342 .34813 .69393 .35958 .71659 .35461 .70621 .34315 Metetra
.601 .765 .958 r
.70621 .34315 .71659 .35461 .73946 .34958 .72923 .3381 Metetra
.601 .767 .959 r
.72923 .3381 .73946 .34958 .76255 .34447 .75246 .33298 Metetra
.601 .768 .96 r
.75246 .33298 .76255 .34447 .78586 .3393 .77592 .32778 Metetra
.601 .77 .961 r
.77592 .32778 .78586 .3393 .80939 .33405 .79961 .32252 Metetra
.601 .772 .962 r
.79961 .32252 .80939 .33405 .83314 .32873 .82352 .31717 Metetra
.601 .773 .962 r
.82352 .31717 .83314 .32873 .85712 .32334 .84767 .31175 Metetra
.601 .724 .931 r
.21936 .43081 .23213 .4427 .25074 .43891 .23803 .42706 Metetra
.6 .726 .933 r
.23803 .42706 .25074 .43891 .26952 .43508 .25687 .42327 Metetra
.6 .728 .934 r
.25687 .42327 .26952 .43508 .28847 .43121 .27588 .41943 Metetra
.6 .73 .936 r
.27588 .41943 .28847 .43121 .30758 .4273 .29507 .41555 Metetra
.599 .732 .937 r
.29507 .41555 .30758 .4273 .32687 .42335 .31443 .41163 Metetra
.599 .734 .939 r
.31443 .41163 .32687 .42335 .34633 .41935 .33396 .40767 Metetra
.599 .736 .94 r
.33396 .40767 .34633 .41935 .36598 .4153 .35368 .40365 Metetra
.599 .738 .942 r
.35368 .40365 .36598 .4153 .38579 .41121 .37358 .39959 Metetra
.599 .74 .943 r
.37358 .39959 .38579 .41121 .4058 .40707 .39367 .39548 Metetra
.598 .742 .944 r
.39367 .39548 .4058 .40707 .42598 .40288 .41394 .39132 Metetra
.598 .744 .946 r
.41394 .39132 .42598 .40288 .44635 .39864 .4344 .3871 Metetra
.598 .746 .947 r
.4344 .3871 .44635 .39864 .46691 .39434 .45506 .38282 Metetra
.598 .748 .949 r
.45506 .38282 .46691 .39434 .48766 .38999 .47591 .37849 Metetra
.598 .75 .95 r
.47591 .37849 .48766 .38999 .50861 .38558 .49696 .37411 Metetra
.598 .751 .951 r
.49696 .37411 .50861 .38558 .52975 .38112 .51821 .36966 Metetra
.598 .753 .952 r
.51821 .36966 .52975 .38112 .55109 .37659 .53966 .36515 Metetra
.597 .755 .954 r
.53966 .36515 .55109 .37659 .57263 .37201 .56131 .36058 Metetra
.597 .757 .955 r
.56131 .36058 .57263 .37201 .59437 .36736 .58317 .35594 Metetra
.597 .759 .956 r
.58317 .35594 .59437 .36736 .61632 .36265 .60524 .35124 Metetra
.597 .761 .957 r
.60524 .35124 .61632 .36265 .63847 .35788 .62753 .34647 Metetra
.597 .763 .958 r
.62753 .34647 .63847 .35788 .66084 .35303 .65003 .34163 Metetra
.597 .765 .959 r
.65003 .34163 .66084 .35303 .68342 .34813 .67274 .33672 Metetra
.597 .767 .96 r
.67274 .33672 .68342 .34813 .70621 .34315 .69568 .33173 Metetra
.597 .768 .961 r
.69568 .33173 .70621 .34315 .72923 .3381 .71884 .32668 Metetra
.597 .77 .962 r
.71884 .32668 .72923 .3381 .75246 .33298 .74222 .32155 Metetra
.597 .772 .963 r
.74222 .32155 .75246 .33298 .77592 .32778 .76584 .31634 Metetra
.597 .774 .964 r
.76584 .31634 .77592 .32778 .79961 .32252 .78968 .31105 Metetra
.597 .775 .965 r
.78968 .31105 .79961 .32252 .82352 .31717 .81376 .30569 Metetra
.597 .777 .966 r
.81376 .30569 .82352 .31717 .84767 .31175 .83807 .30024 Metetra
.597 .723 .932 r
.20642 .41877 .21936 .43081 .23803 .42706 .22515 .41506 Metetra
.597 .725 .934 r
.22515 .41506 .23803 .42706 .25687 .42327 .24405 .41132 Metetra
.596 .727 .935 r
.24405 .41132 .25687 .42327 .27588 .41943 .26312 .40753 Metetra
.596 .729 .937 r
.26312 .40753 .27588 .41943 .29507 .41555 .28237 .4037 Metetra
.596 .731 .939 r
.28237 .4037 .29507 .41555 .31443 .41163 .3018 .39982 Metetra
.596 .734 .94 r
.3018 .39982 .31443 .41163 .33396 .40767 .32141 .3959 Metetra
.595 .736 .942 r
.32141 .3959 .33396 .40767 .35368 .40365 .3412 .39193 Metetra
.595 .738 .944 r
.3412 .39193 .35368 .40365 .37358 .39959 .36118 .38791 Metetra
.595 .74 .945 r
.36118 .38791 .37358 .39959 .39367 .39548 .38135 .38384 Metetra
.594 .742 .947 r
.38135 .38384 .39367 .39548 .41394 .39132 .40172 .37971 Metetra
.594 .745 .948 r
.40172 .37971 .41394 .39132 .4344 .3871 .42227 .37553 Metetra
.594 .747 .95 r
.42227 .37553 .4344 .3871 .45506 .38282 .44302 .37129 Metetra
.594 .749 .951 r
.44302 .37129 .45506 .38282 .47591 .37849 .46397 .367 Metetra
.594 .751 .953 r
.46397 .367 .47591 .37849 .49696 .37411 .48513 .36264 Metetra
.594 .754 .954 r
.48513 .36264 .49696 .37411 .51821 .36966 .50648 .35822 Metetra
.593 .756 .956 r
.50648 .35822 .51821 .36966 .53966 .36515 .52804 .35374 Metetra
.593 .758 .957 r
.52804 .35374 .53966 .36515 .56131 .36058 .54982 .34919 Metetra
.593 .76 .958 r
.54982 .34919 .56131 .36058 .58317 .35594 .5718 .34457 Metetra
.593 .762 .96 r
.5718 .34457 .58317 .35594 .60524 .35124 .594 .33988 Metetra
.593 .764 .961 r
.594 .33988 .60524 .35124 .62753 .34647 .61641 .33513 Metetra
.593 .766 .962 r
.61641 .33513 .62753 .34647 .65003 .34163 .63905 .3303 Metetra
.593 .768 .963 r
.63905 .3303 .65003 .34163 .67274 .33672 .6619 .32539 Metetra
.593 .77 .964 r
.6619 .32539 .67274 .33672 .69568 .33173 .68498 .32042 Metetra
.593 .772 .965 r
.68498 .32042 .69568 .33173 .71884 .32668 .70829 .31536 Metetra
.593 .774 .966 r
.70829 .31536 .71884 .32668 .74222 .32155 .73183 .31023 Metetra
.593 .776 .967 r
.73183 .31023 .74222 .32155 .76584 .31634 .7556 .30501 Metetra
.593 .778 .968 r
.7556 .30501 .76584 .31634 .78968 .31105 .77961 .29972 Metetra
.593 .78 .969 r
.77961 .29972 .78968 .31105 .81376 .30569 .80386 .29434 Metetra
.593 .781 .97 r
.80386 .29434 .81376 .30569 .83807 .30024 .82835 .28887 Metetra
.593 .721 .933 r
.19331 .40656 .20642 .41877 .22515 .41506 .21209 .40292 Metetra
.593 .724 .935 r
.21209 .40292 .22515 .41506 .24405 .41132 .23104 .39923 Metetra
.592 .726 .937 r
.23104 .39923 .24405 .41132 .26312 .40753 .25017 .39551 Metetra
.592 .729 .939 r
.25017 .39551 .26312 .40753 .28237 .4037 .26949 .39174 Metetra
.592 .731 .941 r
.26949 .39174 .28237 .4037 .3018 .39982 .28898 .38793 Metetra
.591 .734 .943 r
.28898 .38793 .3018 .39982 .32141 .3959 .30867 .38407 Metetra
.591 .736 .944 r
.30867 .38407 .32141 .3959 .3412 .39193 .32854 .38015 Metetra
.591 .739 .946 r
.32854 .38015 .3412 .39193 .36118 .38791 .3486 .37619 Metetra
.59 .741 .948 r
.3486 .37619 .36118 .38791 .38135 .38384 .36885 .37218 Metetra
.59 .744 .95 r
.36885 .37218 .38135 .38384 .40172 .37971 .3893 .3681 Metetra
.59 .746 .951 r
.3893 .3681 .40172 .37971 .42227 .37553 .40995 .36397 Metetra
.589 .749 .953 r
.40995 .36397 .42227 .37553 .44302 .37129 .4308 .35978 Metetra
.589 .751 .955 r
.4308 .35978 .44302 .37129 .46397 .367 .45185 .35553 Metetra
.589 .754 .956 r
.45185 .35553 .46397 .367 .48513 .36264 .4731 .35122 Metetra
.589 .756 .958 r
.4731 .35122 .48513 .36264 .50648 .35822 .49457 .34684 Metetra
.588 .758 .959 r
.49457 .34684 .50648 .35822 .52804 .35374 .51625 .3424 Metetra
.588 .761 .961 r
.51625 .3424 .52804 .35374 .54982 .34919 .53814 .33788 Metetra
.588 .763 .962 r
.53814 .33788 .54982 .34919 .5718 .34457 .56025 .3333 Metetra
.588 .765 .964 r
.56025 .3333 .5718 .34457 .594 .33988 .58257 .32864 Metetra
.588 .768 .965 r
.58257 .32864 .594 .33988 .61641 .33513 .60512 .32391 Metetra
.588 .77 .966 r
.60512 .32391 .61641 .33513 .63905 .3303 .62789 .3191 Metetra
.588 .772 .967 r
.62789 .3191 .63905 .3303 .6619 .32539 .65089 .31421 Metetra
.587 .774 .969 r
.65089 .31421 .6619 .32539 .68498 .32042 .67412 .30925 Metetra
.587 .777 .97 r
.67412 .30925 .68498 .32042 .70829 .31536 .69758 .3042 Metetra
.587 .779 .971 r
.69758 .3042 .70829 .31536 .73183 .31023 .72128 .29908 Metetra
.587 .781 .972 r
.72128 .29908 .73183 .31023 .7556 .30501 .74522 .29386 Metetra
.587 .783 .973 r
.74522 .29386 .7556 .30501 .77961 .29972 .76939 .28856 Metetra
.587 .785 .974 r
.76939 .28856 .77961 .29972 .80386 .29434 .79381 .28318 Metetra
.587 .787 .975 r
.79381 .28318 .80386 .29434 .82835 .28887 .81848 .2777 Metetra
.589 .72 .934 r
.18001 .39418 .19331 .40656 .21209 .40292 .19884 .39062 Metetra
.588 .723 .937 r
.19884 .39062 .21209 .40292 .23104 .39923 .21785 .38702 Metetra
.588 .725 .939 r
.21785 .38702 .23104 .39923 .25017 .39551 .23704 .38338 Metetra
.587 .728 .941 r
.23704 .38338 .25017 .39551 .26949 .39174 .25641 .3797 Metetra
.587 .731 .943 r
.25641 .3797 .26949 .39174 .28898 .38793 .27598 .37596 Metetra
.586 .734 .945 r
.27598 .37596 .28898 .38793 .30867 .38407 .29573 .37218 Metetra
.586 .737 .947 r
.29573 .37218 .30867 .38407 .32854 .38015 .31567 .36835 Metetra
.585 .74 .949 r
.31567 .36835 .32854 .38015 .3486 .37619 .33581 .36446 Metetra
.585 .742 .951 r
.33581 .36446 .3486 .37619 .36885 .37218 .35615 .36052 Metetra
.585 .745 .953 r
.35615 .36052 .36885 .37218 .3893 .3681 .37668 .35652 Metetra
.584 .748 .955 r
.37668 .35652 .3893 .3681 .40995 .36397 .39742 .35246 Metetra
.584 .751 .957 r
.39742 .35246 .40995 .36397 .4308 .35978 .41837 .34834 Metetra
.583 .754 .959 r
.41837 .34834 .4308 .35978 .45185 .35553 .43952 .34415 Metetra
.583 .756 .961 r
.43952 .34415 .45185 .35553 .4731 .35122 .46089 .3399 Metetra
.583 .759 .962 r
.46089 .3399 .4731 .35122 .49457 .34684 .48246 .33558 Metetra
.582 .762 .964 r
.48246 .33558 .49457 .34684 .51625 .3424 .50426 .33119 Metetra
.582 .764 .965 r
.50426 .33119 .51625 .3424 .53814 .33788 .52627 .32672 Metetra
.582 .767 .967 r
.52627 .32672 .53814 .33788 .56025 .3333 .5485 .32218 Metetra
.582 .77 .968 r
.5485 .32218 .56025 .3333 .58257 .32864 .57096 .31757 Metetra
.581 .772 .97 r
.57096 .31757 .58257 .32864 .60512 .32391 .59365 .31288 Metetra
.581 .775 .971 r
.59365 .31288 .60512 .32391 .62789 .3191 .61656 .3081 Metetra
.581 .777 .973 r
.61656 .3081 .62789 .3191 .65089 .31421 .63971 .30325 Metetra
.581 .78 .974 r
.63971 .30325 .65089 .31421 .67412 .30925 .66309 .29831 Metetra
.581 .782 .975 r
.66309 .29831 .67412 .30925 .69758 .3042 .68671 .29329 Metetra
.581 .784 .976 r
.68671 .29329 .69758 .3042 .72128 .29908 .71057 .28817 Metetra
.581 .786 .977 r
.71057 .28817 .72128 .29908 .74522 .29386 .73468 .28297 Metetra
.581 .789 .978 r
.73468 .28297 .74522 .29386 .76939 .28856 .75903 .27768 Metetra
.581 .791 .979 r
.75903 .27768 .76939 .28856 .79381 .28318 .78363 .27229 Metetra
.581 .793 .98 r
.78363 .27229 .79381 .28318 .81848 .2777 .80848 .26681 Metetra
.583 .718 .936 r
.16653 .38164 .18001 .39418 .19884 .39062 .18541 .37819 Metetra
.583 .721 .938 r
.18541 .37819 .19884 .39062 .21785 .38702 .20447 .3747 Metetra
.582 .724 .941 r
.20447 .3747 .21785 .38702 .23704 .38338 .22371 .37116 Metetra
.581 .728 .943 r
.22371 .37116 .23704 .38338 .25641 .3797 .24314 .36758 Metetra
.581 .731 .946 r
.24314 .36758 .25641 .3797 .27598 .37596 .26277 .36396 Metetra
.58 .734 .948 r
.26277 .36396 .27598 .37596 .29573 .37218 .28259 .36028 Metetra
.58 .737 .95 r
.28259 .36028 .29573 .37218 .31567 .36835 .3026 .35655 Metetra
.579 .741 .953 r
.3026 .35655 .31567 .36835 .33581 .36446 .32282 .35276 Metetra
.578 .744 .955 r
.32282 .35276 .33581 .36446 .35615 .36052 .34324 .34892 Metetra
.578 .747 .957 r
.34324 .34892 .35615 .36052 .37668 .35652 .36386 .34501 Metetra
.577 .75 .959 r
.36386 .34501 .37668 .35652 .39742 .35246 .38469 .34105 Metetra
.577 .754 .961 r
.38469 .34105 .39742 .35246 .41837 .34834 .40573 .33702 Metetra
.576 .757 .963 r
.40573 .33702 .41837 .34834 .43952 .34415 .42699 .33292 Metetra
.576 .76 .965 r
.42699 .33292 .43952 .34415 .46089 .3399 .44846 .32875 Metetra
.575 .763 .967 r
.44846 .32875 .46089 .3399 .48246 .33558 .47015 .3245 Metetra
.575 .766 .969 r
.47015 .3245 .48246 .33558 .50426 .33119 .49206 .32019 Metetra
.575 .769 .971 r
.49206 .32019 .50426 .33119 .52627 .32672 .5142 .31579 Metetra
.574 .772 .972 r
.5142 .31579 .52627 .32672 .5485 .32218 .53656 .31132 Metetra
.574 .775 .974 r
.53656 .31132 .5485 .32218 .57096 .31757 .55916 .30677 Metetra
.573 .778 .976 r
.55916 .30677 .57096 .31757 .59365 .31288 .58198 .30213 Metetra
.573 .781 .977 r
.58198 .30213 .59365 .31288 .61656 .3081 .60504 .29741 Metetra
.573 .783 .978 r
.60504 .29741 .61656 .3081 .63971 .30325 .62834 .2926 Metetra
.573 .786 .98 r
.62834 .2926 .63971 .30325 .66309 .29831 .65188 .2877 Metetra
.572 .789 .981 r
.65188 .2877 .66309 .29831 .68671 .29329 .67567 .28271 Metetra
.572 .791 .982 r
.67567 .28271 .68671 .29329 .71057 .28817 .6997 .27763 Metetra
.572 .794 .983 r
.6997 .27763 .71057 .28817 .73468 .28297 .72398 .27245 Metetra
.572 .796 .984 r
.72398 .27245 .73468 .28297 .75903 .27768 .74851 .26717 Metetra
.572 .798 .985 r
.74851 .26717 .75903 .27768 .78363 .27229 .7733 .2618 Metetra
.572 .801 .986 r
.7733 .2618 .78363 .27229 .80848 .26681 .79835 .25632 Metetra
.577 .716 .937 r
.15287 .36892 .16653 .38164 .18541 .37819 .17178 .36561 Metetra
.576 .72 .94 r
.17178 .36561 .18541 .37819 .20447 .3747 .19088 .36226 Metetra
.575 .723 .943 r
.19088 .36226 .20447 .3747 .22371 .37116 .21018 .35887 Metetra
.574 .727 .946 r
.21018 .35887 .22371 .37116 .24314 .36758 .22966 .35543 Metetra
.574 .731 .949 r
.22966 .35543 .24314 .36758 .26277 .36396 .24935 .35194 Metetra
.573 .735 .952 r
.24935 .35194 .26277 .36396 .28259 .36028 .26923 .3484 Metetra
.572 .738 .955 r
.26923 .3484 .28259 .36028 .3026 .35655 .28932 .34481 Metetra
.571 .742 .957 r
.28932 .34481 .3026 .35655 .32282 .35276 .30961 .34115 Metetra
.57 .746 .96 r
.30961 .34115 .32282 .35276 .34324 .34892 .33011 .33744 Metetra
.57 .75 .962 r
.33011 .33744 .34324 .34892 .36386 .34501 .35082 .33366 Metetra
.569 .753 .965 r
.35082 .33366 .36386 .34501 .38469 .34105 .37174 .32982 Metetra
.568 .757 .967 r
.37174 .32982 .38469 .34105 .40573 .33702 .39288 .32591 Metetra
.567 .761 .969 r
.39288 .32591 .40573 .33702 .42699 .33292 .41424 .32192 Metetra
.567 .764 .971 r
.41424 .32192 .42699 .33292 .44846 .32875 .43582 .31786 Metetra
.566 .768 .973 r
.43582 .31786 .44846 .32875 .47015 .3245 .45762 .31373 Metetra
.565 .771 .975 r
.45762 .31373 .47015 .3245 .49206 .32019 .47966 .30951 Metetra
.565 .775 .977 r
.47966 .30951 .49206 .32019 .5142 .31579 .50192 .30521 Metetra
.564 .778 .979 r
.50192 .30521 .5142 .31579 .53656 .31132 .52442 .30083 Metetra
.563 .781 .981 r
.52442 .30083 .53656 .31132 .55916 .30677 .54715 .29636 Metetra
.563 .785 .982 r
.54715 .29636 .55916 .30677 .58198 .30213 .57012 .2918 Metetra
.562 .788 .984 r
.57012 .2918 .58198 .30213 .60504 .29741 .59333 .28715 Metetra
.562 .791 .985 r
.59333 .28715 .60504 .29741 .62834 .2926 .61679 .28241 Metetra
.561 .794 .986 r
.61679 .28241 .62834 .2926 .65188 .2877 .6405 .27757 Metetra
.561 .797 .987 r
.6405 .27757 .65188 .2877 .67567 .28271 .66445 .27263 Metetra
.561 .799 .988 r
.66445 .27263 .67567 .28271 .6997 .27763 .68866 .26759 Metetra
.56 .802 .989 r
.68866 .26759 .6997 .27763 .72398 .27245 .71313 .26245 Metetra
.56 .805 .99 r
.71313 .26245 .72398 .27245 .74851 .26717 .73785 .2572 Metetra
.56 .807 .991 r
.73785 .2572 .74851 .26717 .7733 .2618 .76283 .25184 Metetra
.56 .81 .992 r
.76283 .25184 .7733 .2618 .79835 .25632 .78808 .24638 Metetra
.569 .713 .939 r
.13901 .35602 .15287 .36892 .17178 .36561 .15796 .3529 Metetra
.568 .718 .943 r
.15796 .3529 .17178 .36561 .19088 .36226 .1771 .34974 Metetra
.567 .722 .946 r
.1771 .34974 .19088 .36226 .21018 .35887 .19643 .34653 Metetra
.566 .727 .95 r
.19643 .34653 .21018 .35887 .22966 .35543 .21597 .34328 Metetra
.565 .731 .953 r
.21597 .34328 .22966 .35543 .24935 .35194 .23571 .33997 Metetra
.563 .735 .956 r
.23571 .33997 .24935 .35194 .26923 .3484 .25565 .33661 Metetra
.562 .74 .959 r
.25565 .33661 .26923 .3484 .28932 .34481 .2758 .3332 Metetra
.561 .744 .963 r
.2758 .3332 .28932 .34481 .30961 .34115 .29616 .32972 Metetra
.56 .749 .966 r
.29616 .32972 .30961 .34115 .33011 .33744 .31674 .32618 Metetra
.559 .753 .968 r
.31674 .32618 .33011 .33744 .35082 .33366 .33753 .32257 Metetra
.558 .758 .971 r
.33753 .32257 .35082 .33366 .37174 .32982 .35855 .31889 Metetra
.556 .762 .974 r
.35855 .31889 .37174 .32982 .39288 .32591 .37978 .31514 Metetra
.555 .766 .976 r
.37978 .31514 .39288 .32591 .41424 .32192 .40125 .3113 Metetra
.554 .77 .979 r
.40125 .3113 .41424 .32192 .43582 .31786 .42294 .30739 Metetra
.553 .774 .981 r
.42294 .30739 .43582 .31786 .45762 .31373 .44486 .3034 Metetra
.552 .778 .983 r
.44486 .3034 .45762 .31373 .47966 .30951 .46702 .29932 Metetra
.551 .782 .985 r
.46702 .29932 .47966 .30951 .50192 .30521 .48941 .29515 Metetra
.55 .786 .986 r
.48941 .29515 .50192 .30521 .52442 .30083 .51205 .29089 Metetra
.549 .79 .988 r
.51205 .29089 .52442 .30083 .54715 .29636 .53493 .28653 Metetra
.548 .793 .989 r
.53493 .28653 .54715 .29636 .57012 .2918 .55805 .28208 Metetra
.547 .797 .991 r
.55805 .28208 .57012 .2918 .59333 .28715 .58142 .27753 Metetra
.546 .8 .992 r
.58142 .27753 .59333 .28715 .61679 .28241 .60505 .27287 Metetra
.546 .803 .993 r
.60505 .27287 .61679 .28241 .6405 .27757 .62892 .26811 Metetra
.545 .806 .994 r
.62892 .26811 .6405 .27757 .66445 .27263 .65306 .26324 Metetra
.544 .809 .995 r
.65306 .26324 .66445 .27263 .68866 .26759 .67745 .25826 Metetra
.544 .812 .996 r
.67745 .25826 .68866 .26759 .71313 .26245 .70211 .25317 Metetra
.543 .815 .996 r
.70211 .25317 .71313 .26245 .73785 .2572 .72704 .24797 Metetra
.543 .818 .997 r
.72704 .24797 .73785 .2572 .76283 .25184 .75223 .24265 Metetra
.543 .82 .997 r
.75223 .24265 .76283 .25184 .78808 .24638 .77769 .23721 Metetra
.559 .71 .942 r
.12496 .34295 .13901 .35602 .15796 .3529 .14393 .34007 Metetra
.558 .715 .946 r
.14393 .34007 .15796 .3529 .1771 .34974 .1631 .33716 Metetra
.556 .72 .95 r
.1631 .33716 .1771 .34974 .19643 .34653 .18247 .3342 Metetra
.554 .726 .954 r
.18247 .3342 .19643 .34653 .21597 .34328 .20204 .33119 Metetra
.553 .731 .958 r
.20204 .33119 .21597 .34328 .23571 .33997 .22183 .32813 Metetra
.551 .737 .962 r
.22183 .32813 .23571 .33997 .25565 .33661 .24182 .32502 Metetra
.549 .742 .966 r
.24182 .32502 .25565 .33661 .2758 .3332 .26203 .32184 Metetra
.547 .747 .969 r
.26203 .32184 .2758 .3332 .29616 .32972 .28246 .3186 Metetra
.546 .753 .973 r
.28246 .3186 .29616 .32972 .31674 .32618 .30312 .31529 Metetra
.544 .758 .976 r
.30312 .31529 .31674 .32618 .33753 .32257 .32399 .31191 Metetra
.542 .763 .979 r
.32399 .31191 .33753 .32257 .35855 .31889 .3451 .30844 Metetra
.54 .768 .982 r
.3451 .30844 .35855 .31889 .37978 .31514 .36643 .3049 Metetra
.538 .773 .985 r
.36643 .3049 .37978 .31514 .40125 .3113 .388 .30128 Metetra
.536 .778 .987 r
.388 .30128 .40125 .3113 .42294 .30739 .4098 .29757 Metetra
.535 .783 .989 r
.4098 .29757 .42294 .30739 .44486 .3034 .43185 .29376 Metetra
.533 .787 .991 r
.43185 .29376 .44486 .3034 .46702 .29932 .45413 .28986 Metetra
.531 .792 .993 r
.45413 .28986 .46702 .29932 .48941 .29515 .47666 .28586 Metetra
.529 .796 .994 r
.47666 .28586 .48941 .29515 .51205 .29089 .49944 .28177 Metetra
.528 .8 .996 r
.49944 .28177 .51205 .29089 .53493 .28653 .52247 .27756 Metetra
.526 .804 .997 r
.52247 .27756 .53493 .28653 .55805 .28208 .54576 .27325 Metetra
.525 .808 .998 r
.54576 .27325 .55805 .28208 .58142 .27753 .5693 .26883 Metetra
.523 .811 .998 r
.5693 .26883 .58142 .27753 .60505 .27287 .5931 .26429 Metetra
.522 .814 .999 r
.5931 .26429 .60505 .27287 .62892 .26811 .61716 .25964 Metetra
.521 .818 .999 r
.61716 .25964 .62892 .26811 .65306 .26324 .64148 .25486 Metetra
.52 .821 1 r
.64148 .25486 .65306 .26324 .67745 .25826 .66608 .24997 Metetra
.519 .824 1 r
.66608 .24997 .67745 .25826 .70211 .25317 .69094 .24495 Metetra
.518 .826 1 r
.69094 .24495 .70211 .25317 .72704 .24797 .71608 .2398 Metetra
.518 .829 1 r
.71608 .2398 .72704 .24797 .75223 .24265 .74149 .23453 Metetra
.517 .831 1 r
.74149 .23453 .75223 .24265 .77769 .23721 .76718 .22912 Metetra
.546 .705 .944 r
.11071 .32969 .12496 .34295 .14393 .34007 .12968 .32715 Metetra
.544 .712 .95 r
.12968 .32715 .14393 .34007 .1631 .33716 .14886 .32458 Metetra
.541 .718 .955 r
.14886 .32458 .1631 .33716 .18247 .3342 .16826 .32196 Metetra
.539 .725 .96 r
.16826 .32196 .18247 .3342 .20204 .33119 .18786 .31929 Metetra
.536 .732 .965 r
.18786 .31929 .20204 .33119 .22183 .32813 .20768 .31657 Metetra
.533 .739 .97 r
.20768 .31657 .22183 .32813 .24182 .32502 .22772 .31378 Metetra
.53 .745 .974 r
.22772 .31378 .24182 .32502 .26203 .32184 .24799 .31094 Metetra
.527 .752 .978 r
.24799 .31094 .26203 .32184 .28246 .3186 .26848 .30802 Metetra
.524 .758 .982 r
.26848 .30802 .28246 .3186 .30312 .31529 .2892 .30502 Metetra
.521 .764 .985 r
.2892 .30502 .30312 .31529 .32399 .31191 .31016 .30194 Metetra
.518 .771 .989 r
.31016 .30194 .32399 .31191 .3451 .30844 .33135 .29878 Metetra
.515 .776 .991 r
.33135 .29878 .3451 .30844 .36643 .3049 .35278 .29553 Metetra
.512 .782 .994 r
.35278 .29553 .36643 .3049 .388 .30128 .37446 .29219 Metetra
.508 .788 .996 r
.37446 .29219 .388 .30128 .4098 .29757 .39638 .28874 Metetra
.505 .793 .997 r
.39638 .28874 .4098 .29757 .43185 .29376 .41855 .28519 Metetra
.502 .798 .998 r
.41855 .28519 .43185 .29376 .45413 .28986 .44097 .28154 Metetra
.499 .802 .999 r
.44097 .28154 .45413 .28986 .47666 .28586 .46364 .27777 Metetra
.496 .807 1 r
.46364 .27777 .47666 .28586 .49944 .28177 .48658 .27389 Metetra
.493 .811 1 r
.48658 .27389 .49944 .28177 .52247 .27756 .50977 .26989 Metetra
.49 .815 1 r
.50977 .26989 .52247 .27756 .54576 .27325 .53322 .26576 Metetra
.487 .818 1 r
.53322 .26576 .54576 .27325 .5693 .26883 .55694 .26151 Metetra
.485 .822 .999 r
.55694 .26151 .5693 .26883 .5931 .26429 .58093 .25713 Metetra
.483 .825 .998 r
.58093 .25713 .5931 .26429 .61716 .25964 .60519 .25261 Metetra
.481 .828 .997 r
.60519 .25261 .61716 .25964 .64148 .25486 .62972 .24796 Metetra
.479 .83 .996 r
.62972 .24796 .64148 .25486 .66608 .24997 .65453 .24318 Metetra
.477 .833 .995 r
.65453 .24318 .66608 .24997 .69094 .24495 .67962 .23824 Metetra
.476 .835 .994 r
.67962 .23824 .69094 .24495 .71608 .2398 .70499 .23317 Metetra
.475 .838 .993 r
.70499 .23317 .71608 .2398 .74149 .23453 .73064 .22795 Metetra
.475 .84 .992 r
.73064 .22795 .74149 .23453 .76718 .22912 .75658 .22258 Metetra
.528 .698 .947 r
.09625 .31625 .11071 .32969 .12968 .32715 .11521 .31419 Metetra
.524 .707 .954 r
.11521 .31419 .12968 .32715 .14886 .32458 .13439 .3121 Metetra
.52 .715 .961 r
.13439 .3121 .14886 .32458 .16826 .32196 .15378 .30996 Metetra
.515 .724 .968 r
.15378 .30996 .16826 .32196 .18786 .31929 .17339 .30778 Metetra
.511 .733 .974 r
.17339 .30778 .18786 .31929 .20768 .31657 .19324 .30553 Metetra
.506 .741 .979 r
.19324 .30553 .20768 .31657 .22772 .31378 .21331 .30322 Metetra
.5 .749 .984 r
.21331 .30322 .22772 .31378 .24799 .31094 .23362 .30083 Metetra
.495 .757 .989 r
.23362 .30083 .24799 .31094 .26848 .30802 .25416 .29837 Metetra
.489 .765 .992 r
.25416 .29837 .26848 .30802 .2892 .30502 .27495 .29582 Metetra
.483 .772 .995 r
.27495 .29582 .2892 .30502 .31016 .30194 .29598 .29317 Metetra
.477 .779 .997 r
.29598 .29317 .31016 .30194 .33135 .29878 .31726 .29043 Metetra
.471 .785 .999 r
.31726 .29043 .33135 .29878 .35278 .29553 .33879 .28758 Metetra
.465 .791 .999 r
.33879 .28758 .35278 .29553 .37446 .29219 .36057 .28463 Metetra
.458 .797 .999 r
.36057 .28463 .37446 .29219 .39638 .28874 .38261 .28155 Metetra
.452 .801 .998 r
.38261 .28155 .39638 .28874 .41855 .28519 .40492 .27836 Metetra
.446 .806 .996 r
.40492 .27836 .41855 .28519 .44097 .28154 .42748 .27503 Metetra
.439 .809 .994 r
.42748 .27503 .44097 .28154 .46364 .27777 .45031 .27158 Metetra
.434 .813 .991 r
.45031 .27158 .46364 .27777 .48658 .27389 .47341 .26799 Metetra
.428 .815 .988 r
.47341 .26799 .48658 .27389 .50977 .26989 .49678 .26425 Metetra
.423 .818 .985 r
.49678 .26425 .50977 .26989 .53322 .26576 .52042 .26037 Metetra
.418 .82 .981 r
.52042 .26037 .53322 .26576 .55694 .26151 .54434 .25634 Metetra
.414 .822 .977 r
.54434 .25634 .55694 .26151 .58093 .25713 .56854 .25216 Metetra
.41 .824 .973 r
.56854 .25216 .58093 .25713 .60519 .25261 .59302 .24782 Metetra
.407 .825 .969 r
.59302 .24782 .60519 .25261 .62972 .24796 .61778 .24332 Metetra
.404 .827 .966 r
.61778 .24332 .62972 .24796 .65453 .24318 .64282 .23866 Metetra
.402 .828 .962 r
.64282 .23866 .65453 .24318 .67962 .23824 .66815 .23383 Metetra
.401 .83 .959 r
.66815 .23383 .67962 .23824 .70499 .23317 .69377 .22883 Metetra
.4 .831 .957 r
.69377 .22883 .70499 .23317 .73064 .22795 .71969 .22366 Metetra
.4 .833 .954 r
.71969 .22366 .73064 .22795 .75658 .22258 .74589 .21831 Metetra
.499 .687 .951 r
.08159 .30261 .09625 .31625 .11521 .31419 .10049 .30128 Metetra
.492 .699 .961 r
.10049 .30128 .11521 .31419 .13439 .3121 .11962 .29992 Metetra
.484 .71 .97 r
.11962 .29992 .13439 .3121 .15378 .30996 .13898 .29851 Metetra
.476 .722 .978 r
.13898 .29851 .15378 .30996 .17339 .30778 .15858 .29705 Metetra
.466 .733 .985 r
.15858 .29705 .17339 .30778 .19324 .30553 .17841 .29552 Metetra
.456 .743 .99 r
.17841 .29552 .19324 .30553 .21331 .30322 .1985 .29392 Metetra
.445 .753 .994 r
.1985 .29392 .21331 .30322 .23362 .30083 .21883 .29222 Metetra
.433 .762 .996 r
.21883 .29222 .23362 .30083 .25416 .29837 .23941 .29044 Metetra
.42 .769 .996 r
.23941 .29044 .25416 .29837 .27495 .29582 .26025 .28855 Metetra
.406 .775 .994 r
.26025 .28855 .27495 .29582 .29598 .29317 .28135 .28654 Metetra
.393 .78 .99 r
.28135 .28654 .29598 .29317 .31726 .29043 .30271 .28441 Metetra
.378 .783 .983 r
.30271 .28441 .31726 .29043 .33879 .28758 .32434 .28215 Metetra
.364 .785 .975 r
.32434 .28215 .33879 .28758 .36057 .28463 .34624 .27975 Metetra
.35 .786 .966 r
.34624 .27975 .36057 .28463 .38261 .28155 .36841 .27721 Metetra
.337 .786 .955 r
.36841 .27721 .38261 .28155 .40492 .27836 .39086 .27451 Metetra
.324 .785 .943 r
.39086 .27451 .40492 .27836 .42748 .27503 .41359 .27165 Metetra
.312 .783 .931 r
.41359 .27165 .42748 .27503 .45031 .27158 .43659 .26862 Metetra
.301 .78 .919 r
.43659 .26862 .45031 .27158 .47341 .26799 .45988 .26542 Metetra
.291 .778 .907 r
.45988 .26542 .47341 .26799 .49678 .26425 .48345 .26204 Metetra
.282 .775 .895 r
.48345 .26204 .49678 .26425 .52042 .26037 .50731 .25847 Metetra
.274 .773 .884 r
.50731 .25847 .52042 .26037 .54434 .25634 .53145 .25472 Metetra
.268 .77 .873 r
.53145 .25472 .54434 .25634 .56854 .25216 .55589 .25077 Metetra
.264 .769 .864 r
.55589 .25077 .56854 .25216 .59302 .24782 .58062 .24663 Metetra
.26 .767 .856 r
.58062 .24663 .59302 .24782 .61778 .24332 .60564 .24229 Metetra
.259 .767 .849 r
.60564 .24229 .61778 .24332 .64282 .23866 .63095 .23774 Metetra
.258 .767 .844 r
.63095 .23774 .64282 .23866 .66815 .23383 .65656 .23299 Metetra
.259 .768 .84 r
.65656 .23299 .66815 .23383 .69377 .22883 .68247 .22803 Metetra
.261 .77 .837 r
.68247 .22803 .69377 .22883 .71969 .22366 .70868 .22286 Metetra
.264 .772 .836 r
.70868 .22286 .71969 .22366 .74589 .21831 .73519 .21747 Metetra
.449 .666 .955 r
.06671 .28879 .08159 .30261 .10049 .30128 .08548 .28868 Metetra
.433 .683 .969 r
.08548 .28868 .10049 .30128 .11962 .29992 .10449 .28854 Metetra
.414 .698 .98 r
.10449 .28854 .11962 .29992 .13898 .29851 .12375 .28835 Metetra
.392 .712 .986 r
.12375 .28835 .13898 .29851 .15858 .29705 .14327 .2881 Metetra
.366 .723 .988 r
.14327 .2881 .15858 .29705 .17841 .29552 .16305 .28776 Metetra
.338 .731 .983 r
.16305 .28776 .17841 .29552 .1985 .29392 .1831 .28733 Metetra
.306 .734 .972 r
.1831 .28733 .1985 .29392 .21883 .29222 .20341 .28677 Metetra
.273 .732 .952 r
.20341 .28677 .21883 .29222 .23941 .29044 .22401 .28609 Metetra
.238 .725 .926 r
.22401 .28609 .23941 .29044 .26025 .28855 .24488 .28526 Metetra
.204 .714 .894 r
.24488 .28526 .26025 .28855 .28135 .28654 .26604 .28427 Metetra
.171 .699 .858 r
.26604 .28427 .28135 .28654 .30271 .28441 .28749 .28311 Metetra
.14 .682 .82 r
.28749 .28311 .30271 .28441 .32434 .28215 .30922 .28176 Metetra
.111 .664 .782 r
.30922 .28176 .32434 .28215 .34624 .27975 .33125 .2802 Metetra
.086 .646 .744 r
.33125 .2802 .34624 .27975 .36841 .27721 .35358 .27844 Metetra
.065 .628 .708 r
.35358 .27844 .36841 .27721 .39086 .27451 .3762 .27645 Metetra
.3762 .27645 .39086 .27451 .41359 .27165 .39912 .27424 Metetra
.39912 .27424 .41359 .27165 .43659 .26862 .42233 .27178 Metetra
.42233 .27178 .43659 .26862 .45988 .26542 .44585 .26908 Metetra
.44585 .26908 .45988 .26542 .48345 .26204 .46967 .26613 Metetra
.46967 .26613 .48345 .26204 .50731 .25847 .4938 .26292 Metetra
.4938 .26292 .50731 .25847 .53145 .25472 .51822 .25944 Metetra
.51822 .25944 .53145 .25472 .55589 .25077 .54295 .2557 Metetra
.54295 .2557 .55589 .25077 .58062 .24663 .56798 .25169 Metetra
.56798 .25169 .58062 .24663 .60564 .24229 .59331 .24741 Metetra
.59331 .24741 .60564 .24229 .63095 .23774 .61895 .24286 Metetra
.61895 .24286 .63095 .23774 .65656 .23299 .64489 .23803 Metetra
.64489 .23803 .65656 .23299 .68247 .22803 .67113 .23293 Metetra
.67113 .23293 .68247 .22803 .70868 .22286 .69768 .22756 Metetra
.69768 .22756 .70868 .22286 .73519 .21747 .72453 .22192 Metetra
.327 .609 .95 r
.05161 .2748 .06671 .28879 .08548 .28868 .07004 .27722 Metetra
.269 .626 .961 r
.07004 .27722 .08548 .28868 .10449 .28854 .08874 .27962 Metetra
.194 .631 .946 r
.08874 .27962 .10449 .28854 .12375 .28835 .10773 .28196 Metetra
.106 .614 .896 r
.10773 .28196 .12375 .28835 .14327 .2881 .12701 .2842 Metetra
.014 .573 .809 r
.12701 .2842 .14327 .2881 .16305 .28776 .14661 .28629 Metetra
.072 0 0 r
.14661 .28629 .16305 .28776 .1831 .28733 .16651 .2882 Metetra
.142 0 0 r
.16651 .2882 .1831 .28733 .20341 .28677 .18673 .2899 Metetra
.196 0 0 r
.18673 .2899 .20341 .28677 .22401 .28609 .20728 .29134 Metetra
.235 0 0 r
.20728 .29134 .22401 .28609 .24488 .28526 .22816 .2925 Metetra
.263 0 0 r
.22816 .2925 .24488 .28526 .26604 .28427 .24936 .29335 Metetra
.281 0 0 r
.24936 .29335 .26604 .28427 .28749 .28311 .27091 .29386 Metetra
.294 0 0 r
.27091 .29386 .28749 .28311 .30922 .28176 .29278 .294 Metetra
.301 0 0 r
.29278 .294 .30922 .28176 .33125 .2802 .31499 .29377 Metetra
.305 0 0 r
.31499 .29377 .33125 .2802 .35358 .27844 .33753 .29314 Metetra
.307 0 0 r
.33753 .29314 .35358 .27844 .3762 .27645 .36041 .2921 Metetra
.305 0 0 r
.36041 .2921 .3762 .27645 .39912 .27424 .38362 .29064 Metetra
.302 0 0 r
.38362 .29064 .39912 .27424 .42233 .27178 .40715 .28875 Metetra
.297 0 0 r
.40715 .28875 .42233 .27178 .44585 .26908 .43101 .28643 Metetra
.291 0 0 r
.43101 .28643 .44585 .26908 .46967 .26613 .45519 .28367 Metetra
.282 0 0 r
.45519 .28367 .46967 .26613 .4938 .26292 .47968 .28049 Metetra
.273 0 0 r
.47968 .28049 .4938 .26292 .51822 .25944 .5045 .27687 Metetra
.261 0 0 r
.5045 .27687 .51822 .25944 .54295 .2557 .52962 .27284 Metetra
.248 0 0 r
.52962 .27284 .54295 .2557 .56798 .25169 .55505 .26838 Metetra
.233 0 0 r
.55505 .26838 .56798 .25169 .59331 .24741 .58079 .26353 Metetra
.217 0 0 r
.58079 .26353 .59331 .24741 .61895 .24286 .60683 .25827 Metetra
.198 0 0 r
.60683 .25827 .61895 .24286 .64489 .23803 .63317 .25264 Metetra
.177 0 0 r
.63317 .25264 .64489 .23803 .67113 .23293 .6598 .24663 Metetra
.153 0 0 r
.6598 .24663 .67113 .23293 .69768 .22756 .68673 .24026 Metetra
.127 0 0 r
.68673 .24026 .69768 .22756 .72453 .22192 .71396 .23355 Metetra
0 .094 .581 r
.03627 .26078 .05161 .2748 .07004 .27722 .05295 .27468 Metetra
.634 .076 0 r
.05295 .27468 .07004 .27722 .08874 .27962 .07008 .28847 Metetra
.632 .146 .081 r
.07008 .28847 .08874 .27962 .10773 .28196 .0877 .30176 Metetra
.6 .169 .194 r
.0877 .30176 .10773 .28196 .12701 .2842 .10585 .31423 Metetra
.572 .175 .252 r
.10585 .31423 .12701 .2842 .14661 .28629 .12458 .32555 Metetra
.549 .175 .285 r
.12458 .32555 .14661 .28629 .16651 .2882 .1439 .33548 Metetra
.53 .172 .304 r
.1439 .33548 .16651 .2882 .18673 .2899 .16381 .34382 Metetra
.514 .166 .315 r
.16381 .34382 .18673 .2899 .20728 .29134 .1843 .35046 Metetra
.5 .159 .321 r
.1843 .35046 .20728 .29134 .22816 .2925 .20535 .35535 Metetra
.487 .151 .323 r
.20535 .35535 .22816 .2925 .24936 .29335 .22693 .35848 Metetra
.475 .142 .322 r
.22693 .35848 .24936 .29335 .27091 .29386 .24901 .35993 Metetra
.464 .132 .318 r
.24901 .35993 .27091 .29386 .29278 .294 .27154 .3598 Metetra
.453 .121 .312 r
.27154 .3598 .29278 .294 .31499 .29377 .2945 .35822 Metetra
.442 .109 .304 r
.2945 .35822 .31499 .29377 .33753 .29314 .31785 .35533 Metetra
.43 .095 .293 r
.31785 .35533 .33753 .29314 .36041 .2921 .34155 .3513 Metetra
.418 .079 .28 r
.34155 .3513 .36041 .2921 .38362 .29064 .36559 .34629 Metetra
.405 .06 .264 r
.36559 .34629 .38362 .29064 .40715 .28875 .38993 .34044 Metetra
.391 .039 .244 r
.38993 .34044 .40715 .28875 .43101 .28643 .41455 .33389 Metetra
.375 .015 .22 r
.41455 .33389 .43101 .28643 .45519 .28367 .43946 .32676 Metetra
.357 0 .191 r
.43946 .32676 .45519 .28367 .47968 .28049 .46462 .31915 Metetra
.335 0 .157 r
.46462 .31915 .47968 .28049 .5045 .27687 .49005 .31115 Metetra
.31 0 .116 r
.49005 .31115 .5045 .27687 .52962 .27284 .51573 .30283 Metetra
.279 0 .066 r
.51573 .30283 .52962 .27284 .55505 .26838 .54166 .29425 Metetra
.243 0 .007 r
.54166 .29425 .55505 .26838 .58079 .26353 .56785 .28545 Metetra
.198 0 0 r
.56785 .28545 .58079 .26353 .60683 .25827 .59429 .27646 Metetra
.144 0 0 r
.59429 .27646 .60683 .25827 .63317 .25264 .62098 .26732 Metetra
.079 0 0 r
.62098 .26732 .63317 .25264 .6598 .24663 .64793 .25804 Metetra
.003 0 0 r
.64793 .25804 .6598 .24663 .68673 .24026 .67514 .24863 Metetra
.67514 .24863 .68673 .24026 .71396 .23355 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[703d0kn[700130>oZa`<00000
c03_j/L00`000000kn[70>oZa`0[0>oZa`800000?`3_j/L00400kn[70`00003?0>oZa`030000003_
j/L0kn[700P0kn[72000000M0>oZa`030000003_j/L0kn[703`0kn[7000n0>oZa`800000dP3_j/L0
0`000000kn[70>oZa`030>oZa`T00000101VeO@3000001/0kn[700<000000>oZa`3_j/L0>`3_j/L0
03/0kn[70`0000000`3_j/L000000>oZa`3@0>oZa`P0000000<08000000000000000101VeO@50000
00<0NMOm00<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`0k0>oZa`00>@3_j/L200000<l0
kn[72P000005020000030000001Ve?@0000000@000002@1ieod2000001T0kn[700<000000>oZa`3_
j/L0>P3_j/L003H0kn[70`00003<0>oZa`X0000000D09`000000000P000080000000000502000080
00000`1ie_h00`000000NMOm07WGo@0807WGo@<000006@3_j/L00`000000kn[70>oZa`0i0>oZa`00
=03_j/L200000<X0kn[72P00000502L000050000000P00008000020000000000100P00000`000000
NMKn07WFoP0407WFoP8000000`1ieod5000000<0Q=Co00<000000>oZa`3_j/L05P3_j/L00`000000
kn[70>oZa`0i0>oZa`00<@3_j/L300000<P0kn[72@0000000`0]0000000002L0000702L000060000
000P0000800002000000000080000`00000707WFoPD000002@24e?l00`000000kn[70>oZa`0F0>oZ
a`030000003_j/L0kn[703P0kn[7000_0>oZa`800000aP3_j/L:000000@0;@0000<0000002L0000W
00001P0W00000`000000800000000007000000<0NMKn1000000308CDo`0300000024e?l0Q=Co00L0
Q=Co0`00000F0>oZa`<00000>@3_j/L002`0kn[7100000320>oZa`X0000000<0<P000000000]0000
1P0]00000`0000009`0002L0000302L000X0000000<0NMGn0000000000000`00000808CDo`800000
0`24e?l4000000<0Rm7o00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0g0>oZa`00:@3_
j/L3000000@0kn[700<000000>oZa`3_j/L0^03_j/L<000000D0<P0000<0000002d0000]00001@0]
00000`0000009`000000000?000000<0Q=?o00<0000008CDo`24e?l01`24e?l5000000P0Rm7o0P00
000F0>oZa`030000003_j/L0kn[703H0kn[7000W0>oZa`800000^`3_j/L>0000000303L000000000
<P0000L0<P0000<0000002d0000]00000P0]000C000000H0Q=?o0P00000308CDo`@000000`2;dOl0
0`000000Rm7o08_Ao`0708_Ao`<000005@3_j/L00`000000kn[70>oZa`0f0>oZa`00903_j/L30000
0;T0kn[73P00000503L000030000000b0000<P0000D0<P0000<0000002d0000000000`0000000`0D
000000000000000900000080Q=;o0`00000208CCo`0300000024dol0Q=?o00<0Q=?o1@00000808_A
o`8000000`2;dOl4000000<0Slom00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0e0>oZ
a`008P3_j/L200000;D0kn[73P00000303/000030000000g0000=`0000D0=`0000<000000380000b
0000100b0004000000@050002000000308CBo`<000000P24d_l20000000308CCo`000000Q=?o00@0
00000`2;d?h00`000000Rm7o08_Ao`0708_Ao`D00000202?cod00`000000kn[70>oZa`0C0>oZa`03
0000003_j/L0kn[703@0kn[7000P0>oZa`800000/@3_j/L=0000000303l000000000>`0000H0>`00
00<0000003L0000g00001@0g00000`000000<P0003800002038000@000001P0D000500000080QM;o
00<0000008CBo`0000000P00000508CBo`D00000202;d?h2000000<0Rm7o1000000308o>o@030000
002?cod0Slom00P0Slom00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0d0>oZa`00803_
j/L300000:`0kn[73@00000403l000030000000k0000>`0000D0>`0000<0000003L0000g00001P0g
000500000080900000<0000001@0000D00000`0D0003000000H0QM;o0`00000308CBo`@000000`2;
coh00`000000Rm3n0000000708_@oPD00000202?c_d00`000000Slom08o?o@0608o?o@<00000503_
j/L00`000000kn[70>oZa`0c0>oZa`007`3_j/L2000000030>oZa`000000kn[70:@0kn[73@000003
048000030000000o0000?`0000@0?`0000<0000003/0000k00001@0k00000`000000=`0003L00002
03L000H000001@0T00000`000000500001@0000201@00080000000<0QM7o0000000000000`25d_l9
000000P0Rlon0`00000208_@oP@000000`2?c_d00`000000Slkm08o>o@0808o>o@040000002?cod0
Slom08o?o@@000000`2BcO`00`000000kn[70>oZa`0@0>oZa`<00000=03_j/L00200kn[700@00000
0>oZa`3_j/L00000V`3_j/L=000000<0A@0000<000000480001200001@1200000`000000?`0003l0
000503l000030000000k0000>`000080>`0020000003038000030000000T0000900000D0900000<0
000001@0000000000P00000308GAo`L000001@2;coh00`000000Rlon08_?oP0708_?oPD00000202?
c_d00`000000Slkm08o>o@0608o>o@D00000202BcO`00`000000kn[70>oZa`0A0>oZa`030000003_
j/L0kn[70380kn[7000O0>oZa`030000003_j/L000000080kn[700<000000>oZa`3_j/L0T03_j/L<
000000<0B00000<0000004D0001500001@1500000`000000@P0004800005048000030000000o0000
?`0000D0?`0000<0000003/0000000000`0000000`0n0040000003800007038000030000000T0000
900000D090000`00000208GAo`H0000000<0Rlkn0000002;coh0202;coh2000000<0Rlon10000003
08o=o@030000002?c_d0Slkm00P0Slkm00@0000008o>o@2?c_d0Slkm1000000309;<o0030000002B
cO`0T/gl00P0T/gl00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0a0>oZa`005`3_j/L3
000000D0kn[700@000000>oZa`3_j/L000000P3_j/L00`000000kn[70>oZa`260>oZa``000000`1:
00000`000000B00004P0000504P00003000000150000A@0000D0A@0000<000000480001200001P12
00000`000000?`0003l0000203l000D000001@0n00400`000000<P0003800005038000030000000T
0000900000@090002P00000508_>oP030000002;coh0Rlon00H0Rlon1@00000808o=o@030000002?
c_d0Slkm00H0Slkm1@00000809;<o0030000002BcO`0T/gl00H0T/gl0`00000C0>oZa`030000003_
j/L0kn[70300kn[7000G0>oZa`030000003_j/L0000000D0kn[700D000000>oZa`3_j/L0kn[70000
00020>oZa`030000003_j/L0kn[707d0kn[72`00000304`000030000001:0000BP0000D0BP0000<0
000004P0001800001@1800000`000000A@0004D0000604D00003000000120000@P0000D0@P0000<0
000003l0000000000`0000000`170100000003h00@0603h00@030000000b0000<P0000H0<P0000@0
000002@0000T000090001@00000208_=oP<000002@2;c_h010000000Rlon08_?oP2;coh4000000<0
Slcl00<0000008o=o@2?cOd0202?cOd010000000Slkm08o>o@2?c_d4000000<0T/_k00<0000009;<
o02Bc?`0202Bc?`010000000T/gl09;=o02BcO`4000000<0U<_j00<000000>oZa`3_j/L0403_j/L0
0`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000001h0kn[7000G
0>oZa`030000003_j/L0000000D0kn[70P0000030>oZa`040000003_j/L0kn[7000007H0kn[72`00
000204d000030000001<0000C00000H0C00000<0000004X0001:0000101:00000`000000B00004P0
000604P00003000000150000A@0000D0A@0000@00000048000120000@P001`00000504L040030000
000n0040?P0100D0?P0100<000000380000b00001@0b0006000000<0Rlgn0`00000208_=oP030000
002;c_h0Rlkn00H0Rlkn1@00000808o<o0030000002?cOd0Slgm00H0Slgm1@00000809;;n`030000
002Bc?`0T/cl00H0T/cl1@00000709C;nP030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000001h0kn[7000G0>oZa`030000003_
j/L0000000D0kn[700<000000>oZa`3_j/L00`3_j/L;000006H0kn[72`00000204h000030000001=
0000C@0000D0C@0000<0000004`0001<00001@1<00000`000000BP0004X0000504X0000300000018
0000B00000D0B00000<0000004D0001500000`150007000000@0C`0M00<0000004L0401701001017
01000`000000?P0103h00@0503h00@030000000b0000<P0000@0<P001000000208_<o@D000001P2;
cOh010000000Rlkn08_>oP2;c_h4000000<0Slcl00<0000008o<o02?c?`0202?c?`010000000Slgm
08o=o@2?cOd400000080T/_k0P00000:09;;n`040000002Bc?`0T/cl09;<o0@000000`2Db_X00`00
0000U<_j09C;nP0709C;nP030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[7000000070>oZa`<000007P3_j/L001L0kn[70`0000050>oZa`030000003_j/L0kn[700@0
kn[70P0000080:8C00H00000F03_j/L:000000<0CP0000<0000004h0001>0000101>00000`000000
C@0004d0000504d000030000001<0000C00000D0C00000<0000004X0001:00001@1:00000`000000
B00004P0000504P00003000000150000000000@000000P1E02P00`000000C`0M04l07@0504l07@03
000000170100A`0@00D0A`0@00<0000003h00@0n00401@0n004010000000<P000380000b00030000
00D0Rlcm1@00000508_=oPH00000202?c?`2000000D0Slcl1`00000709;;n`800000202Bbo/50000
00L0U<[j00<0000009C;nP2DboX01P2DboX300000180kn[70P0000040>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`3_j/L07P3_j/L001h0kn[700<000000>oZa`3_j/L01P3_j/L2000000P0
XQ<00P0000030:4U50L00000@`3_j/L@00000080CP0000<0000004h0001>00001@1>00000`000000
CP0004h0000404h000030000001=0000C@0000D0C@0000<0000004`0001<00001@1<00000`000000
BP0004X0000504X00004000000180000B00004P000L000001P1E02P00`000000C`0M04l07@0604l0
7@03000000170100A`0@00@0A`0@00<0000003h00@0n00401@0n00400`000000<P00000000020000
000308c<o@000000Rlcm00<0Rlcm0P00000308_<o@L00000102?bo`00`000000Slcl08o<o00708o<
o0L000001@2Bb_/00`000000T/_k09;;n`0709;;n`8000000`2Bbo/4000000<0U<Wj00<0000009C:
nP2Db_X01`2Db_X010000000U<_j09C;nP2DboX4000000<0U/Wi00<000000>oZa`3_j/L03@3_j/L2
000000030>oZa`000000kn[700<0kn[70`0000080>oZa`8000007P3_j/L001h0kn[700<000000>oZ
a`3_j/L01`3_j/L2000000D0XQ<00P0000070:4U50030000002I:c40VB/a0080VB/a2000000T0>oZ
aaL000000P1;00000`000000C@0004d0000504d000030000001>0000CP0000@0CP0000<0000004h0
001>00001@1>00000`000000CP0004h0000404h000030000001=0000C@0000D0C@0000<0000004`0
001<00001P1<000010000000BP0004X0001:0008000000@0F`0`00<0000005D0:01E02P01P1E02P0
0`000000C`0M04l07@0504l07@03000000170100A`0@00D0A`0@00<0000003h00@0n0040100n0043
000000D0S<cm100000000`2;c?d0000000000002000000<0Sl[l00<0000008o;o02?bo`01P2?bo`2
000000<0Slcl1000000309;9n`030000002Bb_/0T/[k00L0T/[k0P00000509;;n`L000001`2DbOX0
0`000000U<[j09C:nP0609C:nPD00000202FbOT00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[702`0kn[7000N0>oZa`8000002@3_j/L3000000030:8C00000000000000P0XBDD00<0000009T[
<@2I:c401P2I:c400`000000TRa0098/@002098/@2H000001P130002000000H0A`000P00000604/0
00030000001=0000C@0000D0C@0000<0000004h0001>00000`1>0002000000L0CP0000<0000004h0
001>0000101>00000`000000C@0004d0000604d000040000001<0000C00004`000T000000`1O0cP0
0`000000F`0`05/0<00505/0<0030000001E02P0E@0X00H0E@0X00<0000004l07@1?01d01P1?01d0
0`000000A`0@04L0400404L040030000000n0040?P0100<0?P010P00000608c<o@L00000202?b_`0
0`000000Sl_l08o;o00608o;o0@00000202BbO/00`000000T/[k09;:n`0609;:n`L000000`2DbOX0
0`000000U<Wj0000000909C9nP040000002Db_X0U<[j09C:nP@000000`2Fb?T00`000000U/Wi09K9
n@0809K9n@030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<00000
0>oZa`3_j/L02@3_j/L3000000T0XBDD00<0000009T[<@2I:c401`2I:c400`000000TRa0098/@004
098/@0030000002<;4P0S2a800D0S2a800@0000008L/C@27;4d0Qba=1`000006038000<00000100l
0002000000H0@`000P00000704L000030000001;0000B`0000@0B`000P00000604d0008000001@1>
00000`000000CP0004h0000604h000040000001>0000CP0004h001400000101T2Ch00`000000G`<h
05l3>00405l3>0030000001K0300F`0`00H0F`0`00<0000005D0:01E02P01P1E02P00`000000C`0M
04l07@0504l07@03000000170100A`0@00D0A`0@00<0000003h00@0n00400`00000208c;o@030000
002<c?d0S<cm00D000000`2?bO/00`000000Sl[l08o:o00808o:o0040000002?bo`0Sl_l08o;o0@0
00000P2BbOX00`000000T/Wk09;9n`0809;9n`040000002Bb_/0T/[k09;:n`@000000`2Db?T00`00
0000U<Wj09C9nP0509C9nP800000202DbOX5000000P0U/Si00<0000009K9n@2FbOT01P2FbOT30000
0140kn[700<000000>oZa`3_j/L0:`3_j/L001h0kn[700<000000>oZa`3_j/L02P3_j/L010000000
LZ[d0000000000060:4U50030000002I:c40VB/a00L0VB/a00<00000098/@02B;4001@2B;4000`00
0000S2a808`/B00408`/B00300000027;4d0Qba=00D0Qba=00@0000008<ZD023:U00PbY@5`000005
04L0008000001P1;00000`000000C@0004d0000504d000040000001>0000CP0004h0014000000`1[
54L00`000000I`m306L?@`0606L?@`030000001T2Ch0I0Tn00D0I0Tn00<0000005l3>01O0cP01@1O
0cP00`000000F`0`05/0<00605/0<0030000001E02P0E@0X00D0E@0X00<0000004l07@1?01d01P1?
01d00`000000A`0@04L0400404L040040000000n00400000000000<0S<_m1P00000808o9n`030000
002?b_`0Sl[l00H0Sl[l1@00000709;9nP030000002BbO/0T/Wk00H0T/Wk1@00000809C8n@030000
002DbOX0U<Wj00@0U<Wj00<0000009C9nP0000000`2DbOX4000000<0U/Si00<0000009K8n@2Fb?T0
202Fb?T010000000U/Wi09K9n@2FbOT4000000<0UlOh00<000000>oZa`3_j/L03`3_j/L00`000000
kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`040000001bZ_@0LZ[d000000@0
XBDD00<0000009T[<@2I:c401`2I:c400`000000TRa0098/@005098/@0030000002<;4P0S2a800D0
S2a800<0000008L/C@27;4d01027;4d00`000000PbY@08<ZD00608<ZD0030000001o:580ObQB00@0
ObQB00<0000007`VDP1l9U801@1l9U8010000000NBAB07TTDP1i958I000000<0LA]=00<0000006hH
B`1^64/01P1^64/00`000000JaA706/DA`0406/DA`030000001W3d<0I`m300H0I`m300<0000006@9
?P1T2Ch01P1T2Ch00`000000G`<h05l3>00505l3>0030000001K0300F`0`00D0F`0`00<0000005D0
:01E02P01P1E02P00`000000C`0M04l07@0504l07@03000000170100A`0@00@0A`0@2P0000020938
n`030000002?bO/0SlWk00P0SlWk00@0000008o:o02?b_`0Sl[l1000000309;8nP030000002BbOX0
T/Wj00L0T/Wj00@0000009;9n`2BbO/0T/Wk1000000309C8n@030000002Db?T0U<Si00P0U<Si00<0
000009C9nP2DbOX00`2DbOX6000000P0U/Si00<0000009K8n@2Fb?T01P2Fb?T5000000L0UlOh00<0
00000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`0Z0>oZa`007@3_j/L00`000000kn[70>oZa`0=
0>oZa`80000000D0LZ[d000000000000XBDD0000000909T[<@030000002B;400TRa000H0TRa000<0
000008`/B02<;4P0102<;4P00`000000Qba=08L/C@0508L/C@0300000023:U00PbY@00D0PbY@00<0
000007lXDP1o:580101o:5800`000000O2IB07`VDP0507`VDP030000001i9580NBAB00H0NBAB00<0
000007HQD@1f8E401@1f8E400`000000Lai?07<NC`0507<NC`030000001a6dd0LA]=00@0LA]=00<0
000006hHB`1^64/01P1^64/00`000000JaA706/DA`0506/DA`030000001W3d<0I`m300H0I`m300<0
000006@9?P1T2Ch01P1T2Ch00`000000G`<h05l3>00405l3>0030000001K0300F`0`00H0F`0`00<0
000005D0:01E02P01@1E02P00`000000C`0M04l07@0604l07@04000000170100A`0@04L040D00000
0P2@ao/3000000H0T<Sk0P00000808o9n`@00000202Bb?X00`000000T/Wj09;9nP0609;9nP@00000
202Db?T00`000000U<Si09C8n@0609C8n@L000000P2FaoP00`000000U/Oh0000000:09K8n@040000
002Fb?T0U/Si09K8n@@000000`2GaoP00`000000UlOh09O7n00709O7n0030000003_j/L0kn[700l0
kn[700<000000>oZa`3_j/L0:@3_j/L001d0kn[70P00000@0>oZa`040000001bZ_@0LZ[d000000X0
VB/a00<00000098/@02B;4001@2B;4000`000000S2a808`/B00508`/B00300000027;4d0Qba=00@0
Qba=00<0000008<ZD023:U001P23:U000`000000ObQB07lXDP0407lXDP030000001l9U80O2IB00D0
O2IB00<0000007TTDP1i95801@1i95800`000000MR5A07HQD@0507HQD@030000001c7Tl0Lai?00D0
Lai?00<00000074KC@1a6dd01@1a6dd00`000000KQQ;06hHB`0606hHB`030000001[54L0JaA700D0
JaA700<0000006L?@`1W3d<01P1W3d<00`000000I0Tn06@9?P0506@9?P030000001O0cP0G`<h00D0
G`<h00<0000005/0<01K03001@1K03000`000000E@0X05D0:00605D0:0030000001?01d0C`0M00D0
C`0M00<0000004L0400000000`0000030937n`<0000000<0T<Ok0000002@b?/0202@b?/010000000
SlWk08o9n`2?bO/400000080T/Oj00<0000009;8nP2Bb?X0202Bb?X010000000T/Wj09;9nP2BbOX4
00000080U<Oi00<0000009C8n@2Db?T0202Db?T010000000U<Si09C8n@2Db?T4000000<0U/Oh00<0
000009K7n02FaoP0102FaoP00`000000U/Oh0000000809K8n@D00000202GaoP00`000000UlOh09O7
n00609O7n08000003`3_j/L3000002X0kn[7000M0>oZa`030000003_j/L0kn[70100kn[71@000007
09T[<@030000002B;400TRa000H0TRa000<0000008`/B02<;4P0102<;4P00`000000Qba=08L/C@05
08L/C@0300000023:U00PbY@00D0PbY@00<0000007lXDP1o:5801@1o:5800`000000O2IB07`VDP05
07`VDP030000001i9580NBAB00D0NBAB00<0000007HQD@1f8E401@1f8E400`000000Lai?07<NC`05
07<NC`030000001a6dd0LA]=00D0LA]=00<0000006hHB`1^64/01P1^64/00`000000JaA706/DA`05
06/DA`030000001W3d<0I`m300D0I`m300<0000006@9?P1T2Ch01P1T2Ch00`000000G`<h05l3>005
05l3>0030000001K0300F`0`00D0F`0`00<0000005D0:01E02P01@1E02P00`000000C`0M04l07@05
04l07@<000000P2@aoX00`000000T<Ok00000002000000D0T<Ok00<000000938n`2@b?/00`2@b?/7
000000L0T/Oj00<0000009;8nP2Bb?X01P2Bb?X5000000L0U<Oi0P00000809C8n@@00000202FaoP0
0`000000U/Oh09K7n00309K7n0040000002FaoP0U/Oh000000<0U/Si1000000309O7m`030000002G
aoP0UlOh00P0UlOh00@0000009O7n02GaoP0UlOh1000000209S6m`030000003_j/L0kn[700h0kn[7
00<000000>oZa`3_j/L0:03_j/L001d0kn[700<000000>oZa`3_j/L04@3_j/L01@000000Ojoc07n_
l`1o[o<0000000D0VB/a00<00000098/@02B;4001P2B;4000`000000S2a808`/B00508`/B0030000
0027;4d0Qba=00D0Qba=00<0000008<ZD023:U001@23:U000`000000ObQB07lXDP0407lXDP030000
001l9U80O2IB00D0O2IB00<0000007TTDP1i95801P1i95800`000000MR5A07HQD@0507HQD@030000
001c7Tl0Lai?00D0Lai?00<00000074KC@1a6dd0101a6dd00`000000KQQ;06hHB`0606hHB`030000
001[54L0JaA700D0JaA700<0000006L?@`1W3d<01P1W3d<00`000000I0Tn06@9?P0606@9?P030000
001O0cP0G`<h00@0G`<h00<0000005/0<01K03001P1K03000`000000E@0X05D0:00505D0:0030000
001?01d0C`0M0080C`0M0`0000050937nP800000202@ao/6000000D0T/Oi00<0000009;7nP2BaoX0
1`2BaoX010000000T/Sj09;8nP2Bb?X4000000<0U<Ki00<0000009C7n@2DaoT0202DaoT010000000
U<Si09C8n@2Db?T400000080U/Kh00<0000009K7n02FaoP01`2FaoP00`000000U/Oh09K7n00409K7
n0030000002FaoP0000000<00000202GaoL00`000000UlOh09O7n00609O7n0D000001`2Ha_L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[702L0kn[7000M0>oZa`030000003_j/L0kn[70180
kn[700D0000007n_l`1o[o<0Ojoc0000000309T[<@030000002B;400TRa000H0TRa000<0000008`/
B02<;4P01@2<;4P00`000000Qba=08L/C@0508L/C@0300000023:U00PbY@00D0PbY@00<0000007lX
DP1o:5801@1o:5800`000000O2IB07`VDP0507`VDP030000001i9580NBAB00D0NBAB00<0000007HQ
D@1f8E401@1f8E400`000000Lai?07<NC`0507<NC`030000001a6dd0LA]=00D0LA]=00<0000006hH
B`1^64/01P1^64/00`000000JaA706/DA`0506/DA`030000001W3d<0I`m300H0I`m300<0000006@9
?P1T2Ch01@1T2Ch00`000000G`<h05l3>00505l3>0030000001K0300F`0`00D0F`0`00<0000005D0
:01E02P01@1E02P00`000000C`0M00000004000000@0T<Oj0`0000020937nP040000002@ao/0T<Ok
0937n`@000000P2Ba_T00`000000T/Oi09;7n@0709;7n@030000002BaoX0T/Oj00H0T/Oj10000008
09C6n@030000002DaoT0U<Oi00H0U<Oi1@00000709K6n0030000002FaoP0U/Oh00L0U/Oh00@00000
09K7n02FaoP0U/Oh1000000209O6m`030000002GaoL0UlOg00P0UlOg00@0000009O7n02GaoP0UlOh
1000000309S6m`030000002Ha_L0V<Kg00L0V<Kg00<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`0W0>oZa`007@3_j/L00`000000kn[70>oZa`0C0>oZa`040000001o[o<0Ojoc07n_l`800000
00<0VB/a0000002B;4001`2B;4000`000000S2a808`/B00508`/B00300000027;4d0Qba=00D0Qba=
00<0000008<ZD023:U001@23:U000`000000ObQB07lXDP0507lXDP030000001l9U80O2IB00D0O2IB
00<0000007TTDP1i95801@1i95800`000000MR5A07HQD@0507HQD@030000001c7Tl0Lai?00D0Lai?
00<00000074KC@1a6dd01@1a6dd00`000000KQQ;06hHB`0606hHB`030000001[54L0JaA700D0JaA7
00<0000006L?@`1W3d<01@1W3d<00`000000I0Tn06@9?P0606@9?P030000001O0cP0G`<h00D0G`<h
00<0000005/0<01K03001@1K03000`000000E@0X05D0:00405D0:0<000001@2@a_X4000000D0T<Oj
1000000709;6n@800000202BaoT010000000T/Oj09;7nP2BaoX400000080U<Kh00<0000009C6n@2D
a_T0202Da_T010000000U<Oi09C7n@2DaoT4000000<0U/Kh00<0000009K6n02Fa_P01`2Fa_P00`00
0000U/Oh09K7n00309K7n0L00000102Ga_L010000000UlKg09O6m`00000809O7m`D000001`2Ha_L0
0`000000V<Kg09S6m`0609S6m`<000003`3_j/L00`000000kn[70>oZa`0V0>oZa`00703_j/L20000
01H0kn[700<0000007n_l`1o[o<00P1o[o<00`000000TRa0098/@006098/@0030000002<;4P0S2a8
00H0S2a800<0000008L/C@27;4d01027;4d00`000000PbY@08<ZD00608<ZD0030000001o:580ObQB
00@0ObQB00<0000007`VDP1l9U801@1l9U800`000000NBAB07TTDP0607TTDP030000001f8E40MR5A
00D0MR5A00<0000007<NC`1c7Tl01@1c7Tl00`000000LA]=074KC@05074KC@030000001^64/0KQQ;
00D0KQQ;00<0000006/DA`1[54L01@1[54L00`000000I`m306L?@`0606L?@`030000001T2Ch0I0Tn
00D0I0Tn00<0000005l3>01O0cP01P1O0cP00`000000F`0`05/0<00505/0<0040000001E02P0E@0X
05D0:0@000001@2@a_X4000000<0T<Oj1000000209;5n0030000002Ba_T0T/Ki00P0T/Ki00<00000
09;7n@2BaoT00`2BaoT6000000L0U<Kh0P00000809C6n@@000001`2Fa_P00`000000U/Kh09K6n006
09K6n0L000001@2Ga_L00`000000UlKg09O6m`0309O6m`050000002Ga_L0UlKg09O6m`0000000`2G
aoL4000000<0V<Kf00<0000009S6m`2Ha_L01`2Ha_L010000000V<Kg09S6m`2Ha_L4000000<0VLGf
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0U0>oZa`00703_j/L00`000000kn[70>oZ
a`0F0>oZa`@0000000<0Qk;b0000000000001P2B;4000`000000S2a808`/B00508`/B00300000027
;4d0Qba=00D0Qba=00<0000008<ZD023:U001@23:U000`000000ObQB07lXDP0507lXDP030000001l
9U80O2IB00D0O2IB00<0000007TTDP1i95801@1i95800`000000MR5A07HQD@0507HQD@030000001c
7Tl0Lai?00H0Lai?00<00000074KC@1a6dd0101a6dd00`000000KQQ;06hHB`0606hHB`030000001[
54L0JaA700D0JaA700<0000006L?@`1W3d<01P1W3d<00`000000I0Tn06@9?P0506@9?P030000001O
0cP0G`<h00D0G`<h00<0000005/0<01K03001@1K03000`000000E@0X00000002000000@0T<Gi00<0
00000936nP0000000P0000000`2@a_X0000000000004000000L0T/Gh0P00000809;6n@H00000102D
aOP00`000000U<Kh09C6n00809C6n0040000002Da_T0U<Ki09C6n@@000000P2FaOL00`000000U/Kh
09K6n00709K6n0040000002Fa_P0U/Kh09K6n0@000000`2GaOL00`000000UlKg09O6m`0609O6m`03
0000002Ga_L0UlKg00@0UlKg00<0000009O6m`0000001000000709S6mP030000002Ha_L0V<Kg00H0
V<Kg1@00000709W5mP030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L09@3_j/L001`0kn[7
00<000000>oZa`3_j/L05`3_j/L00`000000Qk;b08NblP0308NblP8000000`2B;4000`000000S2a8
08`/B00608`/B00300000027;4d0Qba=00D0Qba=00<0000008<ZD023:U001@23:U000`000000ObQB
07lXDP0507lXDP030000001l9U80O2IB00D0O2IB00<0000007TTDP1i95801@1i95800`000000MR5A
07HQD@0507HQD@030000001c7Tl0Lai?00D0Lai?00<00000074KC@1a6dd01@1a6dd00`000000KQQ;
06hHB`0606hHB`030000001[54L0JaA700D0JaA700<0000006L?@`1W3d<01P1W3d<00`000000I0Tn
06@9?P0506@9?P030000001O0cP0G`<h00D0G`<h00<0000005/0<01K0300101K0303000000H0T<Gi
1`00000409?4n0030000002BaOP0T/Gh00P0T/Gh00@0000009;6n@2Ba_T0T/Ki1000000209C5m`03
0000002DaOP0U<Gh00H0U<Gh00<0000009C6n02Da_P01P2Da_P5000000L0U/Gg00<0000009K6n02F
a_P01P2Fa_P4000000P0UlGg00<0000009O6m`2Ga_L01P2Ga_L010000000UlKg09O6m`2Ga_L40000
00<0V<Gf00<0000009S6mP2Ha_H01`2Ha_H010000000V<Kg09S6m`2Ha_L4000000<0VLGf00<00000
09W5mP2IaOH01`2IaOH00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702@0kn[7000L0>oZ
a`030000003_j/L0kn[701P0kn[700<0000008NblP27/_801027/_8200000003098/@0000000S2a8
00H0S2a800<0000008L/C@27;4d01@27;4d00`000000PbY@08<ZD00508<ZD0030000001o:580ObQB
00D0ObQB00<0000007`VDP1l9U801@1l9U800`000000NBAB07TTDP0607TTDP030000001f8E40MR5A
00D0MR5A00<0000007<NC`1c7Tl01@1c7Tl00`000000LA]=074KC@05074KC@030000001^64/0KQQ;
00D0KQQ;00<0000006/DA`1[54L01P1[54L00`000000I`m306L?@`0506L?@`030000001T2Ch0I0Tn
00D0I0Tn00<0000005l3>01O0cP01P1O0cP010000000F`0`05/0<01K030300000080T<Ci00@00000
0935n@2@aOT0T<Gi1000000209?4n0030000002Ca?P0TlCh00H0TlCh00<0000009;5n02BaOP01P2B
aOP5000000L0U<Gg00<0000009C5n02DaOP01P2DaOP010000000U<Kh09C6n02Da_P4000000<0U/Gg
00<0000009K5m`2FaOL01`2FaOL010000000U/Kh09K6n02Fa_P400000080UlGf00<0000009O5m`2G
aOL01`2GaOL00`000000UlKg09O6m`0609O6m`@000000`2HaOH00`000000V<Gf09S5mP0209S5mP03
0000002Ha_H0V<Kf00H0V<Kf1000000809W5mP030000002IaOH0VLGf00H0VLGf0P00000=0>oZa`03
0000003_j/L0000002D0kn[7000L0>oZa`030000003_j/L0kn[701T0kn[70P00000608NblP030000
002<;4P0S2a800H0S2a800<0000008L/C@27;4d01@27;4d00`000000PbY@08<ZD00508<ZD0030000
001o:580ObQB00D0ObQB00<0000007`VDP1l9U801@1l9U800`000000NBAB07TTDP0507TTDP030000
001f8E40MR5A00D0MR5A00<0000007<NC`1c7Tl01P1c7Tl00`000000LA]=074KC@04074KC@030000
001^64/0KQQ;00H0KQQ;00<0000006/DA`1[54L01@1[54L00`000000I`m306L?@`0606L?@`030000
001T2Ch0I0Tn00D0I0Tn00<0000005l3>01O0cP01@1O0cP00`000000F`0`00000002000000<0T<Ci
1P00000709?4n0030000002Ca?P0TlCh00H0TlCh00@0000009;5n02BaOP0T/Gh1000000309C4m`03
0000002DaOL0U<Gg00L0U<Gg00<0000009C5n02DaOP00`2DaOP6000000P0U/Gg00<0000009K5m`2F
aOL01P2FaOL4000000L0UlGf00<0000009O5m`2GaOL01`2GaOL010000000UlKg09O6m`2Ga_L40000
0080V<Gf00<0000009S5mP2HaOH00`2HaOH00`000000V<Gf09S5mP0209S5mP040000002Ha_H0V<Kf
09S6mP@000000P2IaOH00`000000VLGf09W5mP0809W5mP040000002IaOH0VLGf09W5mP@000000P2J
aOD00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702<0kn[7000L0>oZa`<000006`3_j/L0
0`000000Qk;b08NblP0208NblP@000001@2<;4P00`000000Qba=08L/C@0508L/C@0300000023:U00
PbY@00D0PbY@00<0000007lXDP1o:5801@1o:5800`000000O2IB07`VDP0607`VDP030000001i9580
NBAB00D0NBAB00<0000007HQD@1f8E401@1f8E400`000000Lai?07<NC`0507<NC`030000001a6dd0
LA]=00D0LA]=00<0000006hHB`1^64/01P1^64/00`000000JaA706/DA`0506/DA`030000001W3d<0
I`m300H0I`m300<0000006@9?P1T2Ch01@1T2Ch00`000000G`<h05l3>00305l3>0d0000000<0Tl?g
0000002Ca?P0202Ca?P00`000000TlCh09?4n00309?4n0H00000202Da?L00`000000U<Gg09C5m`06
09C5m`H00000102Fa?L00`000000U/Gg09K5m`0809K5m`040000002FaOL0U/Gg09K5m`@000000P2G
a?H00`000000UlGf09O5mP0709O5mP030000002GaOL0UlGg00<0UlGg1`00000709S5mP030000002H
aOH0V<Gf00<0V<Gf00<0000009S5mP2HaOH01@00000709W5mP030000002IaOH0VLGf00H0VLGf1@00
000709[5m@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L08P3_j/L001/0kn[70P00000N
0>oZa`@000000`2;]?43000000<0S2a800<0000008L/C@27;4d01@27;4d00`000000PbY@08<ZD005
08<ZD0030000001o:580ObQB00D0ObQB00<0000007`VDP1l9U801@1l9U800`000000NBAB07TTDP06
07TTDP030000001f8E40MR5A00D0MR5A00<0000007<NC`1c7Tl01@1c7Tl00`000000LA]=074KC@05
074KC@030000001^64/0KQQ;00H0KQQ;00<0000006/DA`1[54L01@1[54L00`000000I`m306L?@`05
06L?@`030000001T2Ch0I0Tn00D0I0Tn00<0000005l3>01O0cP02000000209?2m`040000002C`oL0
0000000000D0Tl?g00<0000009?4n02Ca?P01P2Ca?P6000000@0U<?g00<0000009C4m`2Da?L0202D
a?L010000000U<Gg09C5m`2DaOL400000080U/?f00<0000009K4m`2Fa?L01P2Fa?L00`000000U/Gg
09K5m`0609K5m`D000001`2Ga?H00`000000UlGf09O5mP0609O5mPH000001@2Ha?H00`000000V<Gf
09S5mP0709S5mP040000002HaOH0V<Gf09S5mP@000000`2Ia?D00`000000VLGf09W5mP0709W5mP04
0000002IaOH0VLGf09W5mP@000000`2Ja?D00`000000V/Ge09[5m@0609[5m@030000003_j/L0kn[7
00d0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L07P3_j/L00`000000
RkCa08^dl@0508^dl@@000002027;4d00`000000PbY@08<ZD00508<ZD0030000001o:580ObQB00D0
ObQB00<0000007`VDP1l9U801@1l9U800`000000NBAB07TTDP0507TTDP030000001f8E40MR5A00D0
MR5A00<0000007<NC`1c7Tl01P1c7Tl00`000000LA]=074KC@04074KC@030000001^64/0KQQ;00H0
KQQ;00<0000006/DA`1[54L01@1[54L00`000000I`m306L?@`0606L?@`030000001T2Ch0I0Tn00@0
I0Tn2000000509?2m`@000001`2C`oL010000000TlCh09?4n02Ca?P400000080U<?f00<0000009C3
m`2D`oL01P2D`oL2000000P0U<Cg1000000709K3mP030000002Fa?L0U/Cg00H0U/Cg00@0000009K5
m`2FaOL0U/Gg1000000309O4mP030000002Ga?H0UlCf00L0UlCf00@0000009O5mP2GaOH0UlGf1000
000209S4m@030000002Ha?H0V<Cf00L0V<Cf00<0000009S5mP2HaOH01P2HaOH400000080VLCe00<0
000009W4m@2Ia?D00P2Ia?D00`000000VLGf09W5mP0609W5mPD000001`2Ja?D00`000000V/Ge09[5
m@0709[5m@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<00000
0>oZa`3_j/L07`3_j/L2000000H0RkCa1000000608L/C@0300000023:U00PbY@00D0PbY@00<00000
07lXDP1o:5801@1o:5800`000000O2IB07`VDP0607`VDP030000001i9580NBAB00D0NBAB00<00000
07HQD@1f8E401@1f8E400`000000Lai?07<NC`0507<NC`030000001a6dd0LA]=00D0LA]=00<00000
06hHB`1^64/01P1^64/00`000000JaA706/DA`0506/DA`030000001W3d<0I`m300H0I`m300@00000
06@9?P1T2Ch0I0Tn1@00000409?1mP040000002C`_L0Tl;g09?2m`<00000102C`_L00`000000Tl?g
09?3m`0209?3m`H000001`2D`oH2000000P0U<?g00@0000009C4m`2Da?L0U<Cg1000000209K3mP03
0000002F`oH0U/?f00L0U/?f00<0000009K4m`2Fa?L00`2Fa?L6000000P0UlCf00<0000009O4mP2G
a?H01P2Ga?H4000000L0V<Ce00<0000009S4mP2Ha?H01`2Ha?H010000000V<Gf09S5mP2HaOH40000
0080VLCe00<0000009W4m@2Ia?D00P2Ia?D00`000000VLCe09W4m@0209W4m@040000002IaOH0VLGf
09W5mP@000000`2Ja?D00`000000V/Ce09[4m@0709[4m@030000002JaOD0V/Ge00D0V/Ge0`00000>
0>oZa`030000003_j/L0kn[70200kn[700090>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3
000000D0kn[700<000000>oZa`3_j/L08@3_j/L00`000000RkCa08^dl@0208^dl@L000001027;4d0
0`000000PbY@08<ZD00508<ZD0030000001o:580ObQB00D0ObQB00<0000007`VDP1l9U801@1l9U80
0`000000NBAB07TTDP0607TTDP030000001f8E40MR5A00D0MR5A00<0000007<NC`1c7Tl01@1c7Tl0
0`000000LA]=074KC@05074KC@030000001^64/0KQQ;00H0KQQ;00<0000006/DA`1[54L01@1[54L0
0`000000I`m306L?@`0506L?@`030000001T2Ch000000080000000<0Tl7f0000002C`OH01`2C`OH3
000000L0Tl;g1@00000409G2mP030000002D`oH0U<?f00P0U<?f00<0000009C3m`2D`oL00`2D`oL6
000000L0U/?f00<0000009K3mP2F`oH01P2F`oH6000000@0Ul?f00<0000009O4mP2Ga?H0202Ga?H0
10000000UlCf09O4mP2Ga?H400000080V<?e00<0000009S4m@2Ha?D01P2Ha?D00`000000V<Cf09S4
mP0609S4mPD000001`2Ia?D00`000000VLCe09W4m@0209W4m@040000002Ia?D0VLCe09W4m@@00000
1`2Ja?D00`000000V/Ce09[4m@0709[4m@040000002JaOD0V/Ge09[5m@@000000`2Ka?@00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[701l0kn[700090>oZa`030000003_j/L0000000T0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0R0>oZa`@00000102?]O400`000000S[Ob
08jglP020000000308L/C@000000PbY@00H0PbY@00<0000007lXDP1o:5801P1o:5800`000000O2IB
07`VDP0507`VDP030000001i9580NBAB00D0NBAB00<0000007HQD@1f8E401@1f8E400`000000Lai?
07<NC`0607<NC`030000001a6dd0LA]=00D0LA]=00<0000006hHB`1^64/01@1^64/00`000000JaA7
06/DA`0606/DA`030000001W3d<0I`m300<0I`m31000000509?1mP8000000`2C`OH300000080Tl7f
00@0000009?2m`2C`_L0Tl;g1000000209G1mP030000002E`_H0UL;f00D0UL;f0P00000809C3mPH0
0000102F`_H00`000000U/?f09K3mP0709K3mP040000002F`oH0U/?f09K3mP@000000P2G`oD00`00
0000Ul?f09O3mP0609O3mP030000002Ga?H0UlCf00H0UlCf1@00000709S3m@030000002Ha?D0V<Ce
00H0V<Ce00@0000009S4mP2Ha?H0V<Cf1000000309W3m@030000002Ia?D0VLCe00L0VLCe00@00000
09W4m@2Ia?D0VLCe1000000209[4m0030000002Ja?D0V/Ce00L0V/Ce00<0000009[4m@2Ja?D00`2J
a?D7000000L0VlCd00<000000>oZa`3_j/L02`3_j/L200000240kn[700090>oZa`030000003_j/L0
000000T0kn[700<000000>oZa`3_j/L00`3_j/L2000002@0kn[700<0000008nel@2?]O401@2?]O40
10000000S[Ob08jglP2>]o83000000H0PbY@00<0000007lXDP1o:5801@1o:5800`000000O2IB07`V
DP0607`VDP030000001i9580NBAB00D0NBAB00<0000007HQD@1f8E401@1f8E400`000000Lai?07<N
C`0607<NC`030000001a6dd0LA]=00@0LA]=00<0000006hHB`1^64/01P1^64/00`000000JaA706/D
A`0506/DA`030000001W3d<0I`m300@0000000<0Tkoe0000002C`OH0202C`OH3000000<0Tl7f1P00
000709G1mP030000002E`_H0UL;f00H0UL;f00@0000009C3mP2D`oH0U<?f1000000209K2m@030000
002F`_H0U/;f00H0U/;f00<0000009K3mP2F`oH01P2F`oH4000000L0Ul?e00<0000009O3mP2G`oH0
1P2G`oH010000000UlCf09O4mP2Ga?H4000000<0V<?e00<0000009S3m@2H`oD01`2H`oD00`000000
V<Ce09S4m@0309S4m@H000001`2I`oD00`000000VLCe09W4m@0609W4m@D0000000<0V/Cd0000002J
a?@0102Ja?@00`000000V/Ce09[4m@0609[4m@H000001@2Ka?@00`000000VlCd09_4m00709_4m003
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L07P3_j/L000T0kn[700<000000>oZa`000000
1`3_j/L2000000D0kn[70P00000V0>oZa`030000002?]O40SkGa00D0SkGa00<0000008jglP2>]o80
0`2>]o840000000308<ZD0000000ObQB00L0ObQB00<0000007`VDP1l9U801@1l9U800`000000NBAB
07TTDP0607TTDP030000001f8E40MR5A00D0MR5A00<0000007<NC`1c7Tl01@1c7Tl00`000000LA]=
074KC@05074KC@030000001^64/0KQQ;00H0KQQ;00<0000006/DA`1[54L00`1[54L5000000H0Tkoe
00<0000009?1mP2C`OH00`2C`OH9000000@0UL7e00<0000009G1mP2E`OH01P2E`OH00`000000UL;f
09G2mP0609G2mP@000001`2F`_D00`000000U/;f09K2mP0609K2mP040000002F`oH0U/?f09K3mP@0
00000P2G`_D00`000000Ul?e09O3m@0609O3m@030000002G`oH0Ul?f00H0Ul?f1000000809S3m@03
0000002H`oD0V<?e00H0V<?e1P00000409W3m0030000002I`oD0VL?e00L0VL?e00@0000009W4m@2I
a?D0VLCe1000000309[3m0050000002Ja?@0V/Cd09[4m00000001@2Ja?@010000000V/Ce09[4m@2J
a?D400000080Vl?d00<0000009_4m02Ka?@01`2Ka?@00`000000VlCd09_4m00609_4m08000003P3_
j/L00`000000kn[70>oZa`0M0>oZa`002@3_j/L3000000L0kn[70`0000040>oZa`030000003_j/L0
kn[702H0kn[700<0000008nel@2?]O401@2?]O400`000000S[Ob08jglP0208jglPL000001`1o:580
0`000000O2IB07`VDP0507`VDP030000001i9580NBAB00D0NBAB00<0000007HQD@1f8E401@1f8E40
0`000000Lai?07<NC`0607<NC`030000001a6dd0LA]=00D0LA]=00<0000006hHB`1^64/01@1^64/0
0`000000JaA706/DA`04000000<0Tkod0P00000709>om@030000002C`OH0000000D000000P2E`?@0
0`000000UL7e09G1m@0609G1m@030000002E`OH0UL7f00H0UL7f00@0000009G2mP2E`_H0UL;f1000
000209K1m@030000002F`_D0U/;e00L0U/;e00<0000009K2mP2F`_H00`2F`_H6000000L0Ul;e00<0
000009O3m@2G`oD01P2G`oD010000000Ul?f09O3mP2G`oH400000080V<;d00<0000009S3m@2H`oD0
202H`oD010000000V<?e09S3m@2H`oD400000080VL?d00<0000009W3m02I`o@01P2I`o@00`000000
VL?e09W3m@0609W3m@@000001`2J`o@00`000000V/Cd09[4m00209[4m0040000002Ja?@0V/Cd09[4
m0D000001`2K`o@00`000000VlCd09_4m00709_4m0040000002Ka?@0VlCd09_4m0@000000P2L`o@0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0
kn[70>oZa`<000002`3_j/L001X0kn[700<000000>oZa`3_j/L09`3_j/L00`000000SkGa08nel@02
08nel@L00000102A]o400`000000TKSb096hlP0400000080ObQB00<0000007`VDP1l9U801P1l9U80
0`000000NBAB07TTDP0507TTDP030000001f8E40MR5A00D0MR5A00<0000007<NC`1c7Tl01P1c7Tl0
0`000000LA]=074KC@04074KC@030000001^64/0KQQ;0080KQQ;1`00000909>om0030000002C_oD0
Tkoe0080Tkoe1P00000709G0m0030000002E`OD0UL7e00H0UL7e00<0000009G1mP2E`OH00`2E`OH6
000000L0U/7e00<0000009K2m@2F`_D01P2F`_D6000000@0Ul;d00<0000009O2m@2G`_D01`2G`_D0
0`000000Ul?e09O3m@0309O3m@H000001`2H`_@00`000000V<?e09S3m@0609S3m@D000001`2I`o@0
0`000000VL?d09W3m00609W3m0040000002I`oD0VL?e09W3m@@000000P2J`o@00`000000V/?d09[3
m00709[3m0040000002Ja?@0V/Cd09[4m0@000000`2K`o@00`000000Vl?d09_3m00609_3m0030000
002Ka?@0VlCd00H0VlCd1@00000609c3m0030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000J0>oZa`030000003_
j/L0kn[702P0kn[710000004096fl0030000002A]o40TKOa00D0TKOa00<00000096hlP2A^?800`2A
^?86000000@0O2IB00<0000007TTDP1i95801P1i95800`000000MR5A07HQD@0507HQD@030000001c
7Tl0Lai?00D0Lai?00<00000074KC@1a6dd00P1a6dd8000000L0Tkkd00<0000009>om02C_o@01P2C
_o@6000000<0UKod00<0000009G0m02E`?@01`2E`?@00`000000UL7e09G1m@0509G1m@H00000102F
`O@00`000000U/7e09K1m@0709K1m@040000002F`_D0U/;e09K2m@@000000P2G`O@00`000000Ul;d
09O2m00609O2m0030000002G`_D0Ul;e00H0Ul;e1P00000409S2m0030000002H`_@0V<;d00L0V<;d
00@0000009S3m@2H`oD0V<?e1000000309W2m0030000002I`o@0VL?d00H0VL?d00<0000009W3m02I
`o@01P2I`o@4000000L0V/?d00<0000009[3m02J`o@01P2J`o@40000000309_3m0000000Vl?d00@0
Vl?d00<0000009_3m02K`o@01`2K`o@010000000VlCd09_4m02Ka?@4000000<0W<?c00<0000009c3
m02L`o@01P2L`o@00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`000000203_j/L00`000000kn[70>oZa`0:0>oZa`006P3_j/L00`000000kn[70>oZa`0Y0>oZa`03
0000002A]_00TKK`00D0TKK`00<00000096gl@2A]o401@2A]o400`000000TKSb096hlP05096hlP/0
0000101i95800`000000MR5A07HQD@0507HQD@030000001c7Tl0Lai?0080Lai?2@00000709Bml`80
00001`2C__@010000000Tkod09>om02C_o@40000000409Fnl`0000000000000000H0UKod0P000008
09G0m0030000002E`OD0UL7e00@000000P2F`?@00`000000U/7d09K1m00609K1m0030000002F`OD0
U/7e00H0U/7e1000000709O1m0030000002G`_@0Ul;d00H0Ul;d00@0000009O2m@2G`_D0Ul;e1000
000209S1m0030000002H`_@0V<;d00H0V<;d00<0000009S2m02H`_@01P2H`_@4000000P0VL;d00<0
000009W3m02I`o@01P2I`o@010000000VL?d09W3m02I`o@400000080V/;d00<0000009[3m02J`o@0
1`2J`o@010000000V/?d09[3m02J`o@400000080Vl?c00D0000009_3m02K`o@0Vl?d0000000509_3
m0030000002K`o@0Vl?d00D0Vl?d1@00000709c3l`030000002L`o@0W<?d00H0W<?d0P00000=0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZ
a`006P3_j/L2000002/0kn[700<00000096fl02A]_001@2A]_000`000000TKOa096gl@05096gl@03
0000002A^?80TKSb00@000000P2C^O400`000000T[[b09:jlP0509:jlQ@000001`2D_?<00`000000
U;gc09Bml`0609Bml`030000002C__@0Tkkd0080Tkkd1P00000209Fnl`<000000P2E__<00`000000
UKod09Fom00609Fom0030000002E`?@0UL3d00<0UL3d1@00000709K0m08000001`2F`O@010000000
U/7e09K1m@2F`OD400000080V<7d00<0000009O1m02G`O@01P2G`O@00`000000Ul;d09O2m00609O2
m0@000001`2H`O@00`000000V<;d09S2m00609S2m0040000002H`_@0V<;d09S2m0@000000P2I`_@0
0`000000VL;d09W2m00809W2m0030000002I`o@0VL?d00<0VL?d1P00000709[2m0030000002J`o@0
V/?d00H0V/?d1000000709_3l`050000002K`o@0Vl?d09_3m0000000102K`o@010000000Vl?d09_3
m02K`o@4000000<0W<?c00<0000009c3l`2L`o<01`2L`o<010000000W<?d09c3m02L`o@400000080
W<?c00<000000>oZa`3_j/L0203_j/L4000000@0kn[70`0000070>oZa`<000002`3_j/L001T0kn[7
00<000000>oZa`3_j/L0;03_j/L00`000000TKK`096fl005096fl0030000002A]o40TKOa0080TKOa
1@00000709>il@030000002B^_80T[[b00H0T[[b00<0000009:klP2B^o800P2B^o87000000@0U;_b
00<0000009Bll`2D_?<01P2D_?<00`000000U;gc09Bml`0609Bml`D00000102E_O<4000000D0UKkc
00<0000009Fom02E_o@01P2E_o@6000000@0U[oc00<0000009K0m02F`?@01`2F`?@00`000000U/7d
09K1m00209K1m0H000001`2H`O@2000000L0Ul7d00@0000009O2m02G`_@0Ul;d1000000209S1m003
0000002H`O@0V<7d00L0V<7d00<0000009S2m02H`_@00`2H`_@6000000L0VL;d00<0000009W2m02I
`_@01P2I`_@7000000@0V/;c00<0000009[2m02J`_@01`2J`_@010000000V/?d09[3m02J`o@40000
0080Vl;c00<0000009_3l`2K`o<01`2K`o<010000000Vl?d09_3m000000209_3m0H000001`2L`o<0
0`000000W<?c09c3l`0609c3l`D000001`2L`o<00`000000kn[70>oZa`0:0>oZa`030000003_j/L0
kn[701X0kn[7000I0>oZa`030000003_j/L0kn[702d0kn[700<00000096fl02A]_000P2A]_070000
00@0TkS`00<0000009>il@2C^O401P2C^O400`000000T[[b09:jlP0509:jlPD00000102D^o800`00
0000U;_b09BklP0509BklP8000001`2D_?<010000000U;gc09Bml`2D_O<400000080UKgb00<00000
09Fml`2E_O<00P2E_O<5000000L0UKkc00@0000009Fom02E_o@0UKod1000000209Nnl`030000002F
_o<0U[oc00H0U[oc00<0000009K0m02F`?@01P2F`?@5000000@0V<3c00<0000009S1m02H`O@0202H
`O@00`000000Ul7d09O1m00209O1m0H000001`2H`O@00`000000V<7d09S1m00609S1m0H00000102I
`O<00`000000VL;d09W2m00709W2m0040000002I`_@0VL;d09W2m0@000000`2J`_<00`000000V/;c
09[2l`0609[2l`030000002J`_@0V/;d00H0V/;d1000000709_2l`030000002K`o<0Vl?c00H0Vl?c
1P00000409c2l`030000002L`o<0W<?c00L0W<?c00@0000009c3l`2L`o<0W<?c1000000309c3l`03
0000002L`o<0W<?c00L0W<?c00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0I0>oZa`00
6@3_j/L00`000000kn[70>oZa`0^0>oZa`@00000102C]nl00`000000TkS`09>hl00509>hl0800000
1`2C^O400`000000T[[b09:jlP0400000080U;[a00<0000009BklP2D^o801@2D^o800`000000U;_b
09BklP0609BklP030000002D_?<0U;cc0080U;cc1P00000709FmlP@000001@2E_O<00`000000UKkc
09Fnl`0209Fnl`H000001`2G__<00`000000U[oc09Jol`0609Jol`040000002F`?@0U/3d09K0m0@0
00000P2H_o<00`000000V<3c09S0l`0509S0l`800000202H`O@5000000@0VL3c00<0000009S1m02H
`O@01`2H`O@010000000V<7d09S1m02H`O@400000080VL7c00<0000009W1l`2I`O<01P2I`O<00`00
0000VL;d09W2m00609W2m0@000001`2J`_<00`000000V/;c09[2l`0709[2l`040000002J`_@0V/;d
09[2m0@000000P2K`_<00`000000Vl;c09_2l`0709_2l`040000002K`o<0Vl?c09_3l`@000000P2K
`_<010000000W<;c09c2l`00000509c2l`030000002L`o<0W<?c00H0W<?c1000000709c3l`030000
002L`o<0W<?c00H0W<?c0`00000<0>oZa`030000003_j/L0kn[701P0kn[7000I0>oZa`030000003_
j/L0kn[702l0kn[700<0000009>gk`2C]nl01@2C]nl2000000L0TkS`00<0000009>il@2C^O400P2C
^O45000000L0U;[a00<0000009BklP2D^o801@2D^o800`000000U;_b09BklP0509BklPD00000102F
_?800`000000UKgb09FmlP0409FmlP@000001`2E_O<5000000@0Ukkc00<0000009Nnl`2G__<01`2G
__<00`000000U[oc09Jol`0309Jol`H000001`2H_o<00`000000V<3c09S0l`0609S0l`040000002H
`O@0V<7d09S1m0@000000P2I`?<00`000000VL3c09W0l`0509W0l`8000001`2H`O@4000000L0VL7c
00<0000009W1l`2I`O<01P2I`O<010000000VL;d09W2m02I`_@400000080V/7c00<0000009[2l`2J
`_<01`2J`_<00`000000V/;c09[2l`0509[2l`D000001P2K`_<00`000000Vl;c09_2l`0609_2l`D0
00001`2K`_<010000000W<;c09c2l`00000509c2l`040000002L`o<0W<?c09c3l`@000000P2L`_<0
0`000000W<?c09c3l`0709c3l`040000002L`o<0W<?c09c3l`@000000`2M`_800`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[701P0kn[7000I0>oZa`800000<@3_j/L00`000000TkO_09>gk`06
09>gk`030000002C^?00TkS`0080TkS`1`00000409Bil0030000002D^_40U;[a00H0U;[a00<00000
09BklP2D^o801@2D^o800`000000U;_b09BklP0400000080U[_a00<0000009JllP2F_?801@2F_?82
0000000409FmlP0000000000000000@0UKgb00<0000009Fml`2E_O<01000000209NmlP030000002G
__<0Ukkc00D0Ukkc0P00000709Nnl`H00000102H_o<00`000000V;oc09Rol`0709Rol`030000002H
`?<0V<3c00<0V<3c1P00000709W0l`030000002I`?<0VL3c00H0VL3c00<0000009S1m02H`O@01000
000209W0l`030000002I`O<0VL7c00H0VL7c00<0000009W1l`2I`O<01P2I`O<4000000L0V/7c00<0
000009[2l`2J`_<01P2J`_<010000000V/;c09[2l`2J`_<4000000<0Vl;c00<0000009_2l`2K`_<0
1P2K`_<010000000Vl;c09_2l`2K`_<4000000<0Vl;c00<0000009_2l`2K`_<01P2K`_<010000000
W<;c09c2l`00000509c2l`@000001`2L`_<00`000000W<?c09c3l`0609c3l`@000001`2M`_800`00
0000kn[70>oZa`0:0>oZa`030000003_j/L0kn[701L0kn[7000I0>oZa`030000003_j/L0kn[70340
kn[700<0000009>gk`2C]nl01@2C]nl5000000@0UKS`00<0000009Bil02D^O001@2D^O02000000L0
U;[a00<0000009BklP2D^o800P2D^o85000000L0U[_a00<0000009JllP2F_?80102F_?83000000D0
UKgb1@00000709NmlP030000002G__<0Ukkc00H0Ukkc00<0000009Nnl`2G__<01000000209RnlP03
0000002H_o<0V;oc00H0V;oc00<0000009Rol`2H_o<01P2H_o<6000000@0VKoc00<0000009W0l`2I
`?<01`2I`?<00`000000VL3c09W0l`0309W0l`D000001`2I`?<00`000000VL7c09W1l`0609W1l`04
0000002I`O<0VL7c09W1l`@000000P2J`O<00`000000V/7c09[1l`0709[1l`030000002J`_<0V/;c
00<0V/;c1P00000709_2l`030000002K`_<0Vl;c00H0Vl;c1000000709_2l`030000002K`_<0Vl;c
00L0Vl;c00<0000009c2l`2L`_<01@00000209c2lP030000002L`_<0W<;c00L0W<;c00@0000009c3
l`2L`o<0W<?c1000000209g2lP030000002M`_80WL;b00L0WL;b00<000000>oZa`3_j/L02P3_j/L0
0`000000kn[70>oZa`0F0>oZa`006@3_j/L00`000000kn[70>oZa`0b0>oZa`030000002C]nl0TkO_
00@000000P2E]nl00`000000UKS`09Fhl00509Fhl0030000002D^O00U;W`00H0U;W`00<0000009Bj
l@2D^_400P2D^_47000000@0U[_a00<0000009Jkl@2F^o401P2F^o4010000000U[cb09JllP2F_?82
00000080U[cb1P00000409NmlP030000002G_O80Ukgb00H0Ukgb00<0000009Nnl`2G__<00`2G__<5
000000L0V;kb00<0000009Rol`2H_o<01P2H_o<010000000V;oc09Rol`2H_o<400000080VKob00<0
000009Vol`2I_o<01P2I_o<00`000000VL3c09W0l`0609W0l`H00000102I`?<00`000000VL3c09W0
l`0609W0l`030000002I`O<0VL7c00<0VL7c1P00000709[1l`030000002J`O<0V/7c00H0V/7c1P00
000409_1l`030000002K`_<0Vl;c00L0Vl;c00@0000009_2l`2K`_<0Vl;c1000000209_1lP030000
002K`_<0Vl;c00L0Vl;c00<0000009_2l`2K`_<01@2K`_<6000000D0W<;b00<0000009c2l`2L`_<0
1P2L`_<5000000H0WL;b00<0000009g2lP2M`_801`2M`_800`000000kn[70>oZa`090>oZa`800000
603_j/L001P0kn[700<000000>oZa`3_j/L0=03_j/L2000000L0UKO_00<0000009Fhl02E^?001@2E
^?000`000000U;W`09Bil00509Bil0D00000102F^_000`000000U[_a09Jkl@0509Jkl@8000001`2F
^o4700000080Ukca00<0000009NmlP2G_O801P2G_O800`000000Ukgb09NmlP0509NmlPH00000102H
_O800`000000V;kb09RnlP0609RnlP030000002H_o<0V;oc00D0V;oc1000000709VolP030000002I
_o<0VKoc00H0VKoc00@0000009W0l`2I`?<0VL3c1000000209VolP030000002I`?<0VL3c00H0VL3c
00<0000009W0l`2I`?<01@2I`?<6000000@0V/3b00<0000009[1l`2J`O<01`2J`O<010000000V/7c
09[1l`2J`O<400000080Vl7b00<0000009_1l`2K`O<01P2K`O<00`000000Vl;c09_2l`0609_2l`@0
00001`2K`O800`000000Vl;c09_2l`0609_2l`040000002K`_<0Vl;c09_2l`@000000`2L`_801000
0000W<;b09c2lP00000509c2lP040000002L`_<0W<;c09c2l`@000000`2M`_800`000000WL;b09g2
lP0609g2lP030000002M`_80WL;b00<0WL;b1@00000<0>oZa`030000003_j/L0kn[701D0kn[7000H
0>oZa`030000003_j/L0kn[703D0kn[700<0000009Fgk`2E]nl01P2E]nl00`000000UKS`09Fhl005
09Fhl0030000002D^O00U;W`00@000000P2F^O000`000000U[[`09Jjl00509Jjl08000001`2F^o40
10000000U[_a09Jkl@2F^o46000000L0Ukca0P00000709NmlP030000002G_O80Ukgb00@000000P2H
_O400`000000V;gb09RmlP0609RmlP030000002H__80V;kb00H0V;kb00<0000009Rol`2H_o<01000
000209VnlP030000002I_o80VKob00H0VKob00<0000009Vol`2I_o<01P2I_o<4000000L0VKob00<0
000009W0l`2I`?<01P2I`?<00`000000VL3c09W0l`0400000080V/3b00<0000009[0lP2J`?801P2J
`?800`000000V/7c09[1l`0609[1l`@000001`2K`O800`000000Vl7c09_1l`0609_1l`040000002K
`_<0Vl;c09_2l`@000000P2K`O800`000000Vl7b09_1lP0709_1lP030000002K`_<0Vl;c00<0Vl;c
1P00000709c2lP040000002L`_80W<;b000000D0W<;b1000000709g2lP030000002M`_80WL;b00H0
WL;b1P00000509g2lP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[7
0P00000g0>oZa`8000001`2E]nl00`000000UKS`09Fhl00209Fhl0D000001`2F^O000`000000U[[`
09Jjl00609Jjl0030000002F^o40U[_a0080U[_a1`00000409Nkl@030000002G_?40Ukca00L0Ukca
00<0000009NmlP2G_O800P2G_O85000000L0V;ga00<0000009RmlP2H_O801P2H_O800`000000V;kb
09RnlP0309RnlPD000001`2I__82000000L0VKob00@0000009Vol`2I_o<0VKoc1000000209VolP03
0000002I_o80VKob00H0VKob00<0000009W0l`2I`?<01P2I`?<3000000L0V/3b00<0000009[0lP2J
`?801P2J`?8010000000V/7c09[1l`2J`O<400000080Vl3b00<0000009_1lP2K`O801`2K`O800`00
0000Vl7c09_1l`0309_1l`H000001`2K`O800`000000Vl7b09_1lP0609_1lPH00000102L`O800`00
0000W<;b09c2lP0709c2lP030000002L`_80W<;b00D000000P2M`_800`000000WL;b09g2lP0709g2
lP040000002M`_80WL;b09g2lP@000000P2M`_800`000000WL;b09g2lP0609g2lP030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_j/L0>03_j/L00`00
0000UKO_09Fgk`0209Fgk`L00000102F^Nl00`000000U[W`09Jil00609Jil0030000002F^_00U[[`
00D0U[[`200000000`2G^o00000009Nkl@0609Nkl@8000001`2G_?45000000@0V;ca00<0000009Rm
l@2H_O401P2H_O400`000000V;gb09RmlP0509RmlPH00000102I__800`000000VKkb09VnlP0709Vn
lP030000002I_o80VKob0080VKob1P00000709VolP030000002I_o80VKob00H0VKob00@0000009W0
l`2I`?<0VL3c1000000209ZolP030000002J`?80V/3b00H0V/3b00<0000009[0lP2J`?800`2J`?86
000000L0Vl3b00<0000009_1lP2K`O801P2K`O86000000@0Vl7b00<0000009_1lP2K`O801`2K`O80
10000000Vl7b09_1lP2K`O8400000080W<7b00<0000009c1lP2L`O801P2L`O800`000000W<;b09c2
lP0609c2lPD000001P2M`_800`000000WL;b09g2lP0609g2lP@000001`2M`_800`000000WL;b09g2
lP0609g2lP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L04`3_j/L001P0kn[700<00000
0>oZa`3_j/L0>@3_j/L4000000@0U[S_00<0000009Jik`2F^Nl01@2F^Nl2000000L0U[W`00<00000
09Jjl02F^_001000000209Njl0<000001@2G^o000`000000Uk_a09Nkl@0609Nkl@030000002G_?40
Ukca00@000000P2H_?400`000000V;ca09Rll@0509Rll@8000001`2H_O400`000000V;gb09RmlP04
00000080VKga00<0000009VnlP2I__801P2I__800`000000VKkb09VnlP0609VnlPD00000102I__80
0`000000VKob09VolP0709VolP030000002I_o80VKob00<0VKob1P00000709ZolP030000002J`?80
V/3b00D0V/3b1P00000409_0lP030000002K`?80Vl3b00L0Vl3b00@0000009_1lP2K`O80Vl7b1000
000209_0lP030000002K`O80Vl7b00H0Vl7b00<0000009_1lP2K`O801P2K`O84000000L0W<7b00<0
000009c1lP2L`O801P2L`O8010000000W<;b09c2lP2L`_8400000080WL7b00@0000009g2lP2M`_80
00001P2M`_8010000000WL;b09g2lP2M`_8400000080WL7b00<0000009g2lP2M`_801P2M`_800`00
0000WL;b09g2lP0609g2lP800000303_j/L00`000000kn[70>oZa`0B0>oZa`00603_j/L00`000000
kn[70>oZa`0j0>oZa`030000002F^>l0U[S_00D0U[S_0P00000709Jik`030000002F^O00U[W`0080
U[W`1@00000309Njl0<0000000<0Uk[`0000002G^o001P2G^o000`000000Uk_a09Nkl@0309Nkl@D0
00001`2H_?400`000000V;ca09Rll@0609Rll@030000002H_O40V;ga0080V;ga1@00000709Vml@80
00001`2I__8010000000VKkb09VnlP2I__8400000080VKka00<0000009VnlP2I__801@2I__820000
00L0VKob1P00000409ZolP030000002J_o80V[ob00L0V[ob00<0000009[0lP2J`?801000000209^o
lP030000002K`?80Vl3b00H0Vl3b00<0000009_0lP2K`?801P2K`?84000000L0Vl3b00<0000009_1
lP2K`O801P2K`O8010000000Vl7b09_1lP2K`O8400000080W<7b00<0000009c1lP2L`O801P2L`O80
0`000000W<7b09c1lP0609c1lP@000001P2M`O8010000000WL;b09g2lP00000509g2lPD000001P2M
`O800`000000WL;b09g2lP0709g2lP040000002M`_80WL;b09g2lP@000000P2M`_800`000000kn[7
0>oZa`090>oZa`8000004`3_j/L001L0kn[700<000000>oZa`3_j/L0?03_j/L00`000000U[S_09Jh
k`0609Jhk`030000002F^Nl0U[W_0080U[W_1`00000409Nik`@00000102G^_000`000000Uk_`09Nk
l00509Nkl0H00000102H^o000`000000V;ca09Rll@0509Rll@030000002H_?40V;ca00H0V;ca1@00
000409Vml@030000002I_O40VKga00L0VKga00<0000009VnlP2I__800P2I__86000000L0VKka00<0
000009VnlP2I__801P2I__800`000000VKob09VolP0400000080V[oa00<0000009ZolP2J_o801P2J
_o800`000000V[ob09ZolP0609ZolP<000001`2K_o800`000000Vl3b09_0lP0609_0lP040000002K
`?80Vl3b09_0lP@000000P2K`?800`000000Vl3b09_0lP0609_0lP030000002K`O80Vl7b00H0Vl7b
1000000709c1lP030000002L`O80W<7b00H0W<7b00@0000009c1lP2L`O80W<7b1000000209g1lP03
0000002M`O80WL7b00H0WL7b00<0000009g2lP2M`_801@00000309g1lP030000002M`O80WL7b00H0
WL7b00<0000009g2lP2M`_801@2M`_85000000H0WL;b00<000000>oZa`3_j/L0203_j/L3000001<0
kn[7000G0>oZa`030000003_j/L0kn[703d0kn[700<0000009Jhk`2F^>l01@2F^>l5000000@0UkW_
00<0000009Nik`2G^Nl00P2G^Nl4000000L0Uk[`00<0000009Nkl02G^o001000000209Rkl0030000
002H^o00V;_`00H0V;_`00<0000009Rll@2H_?401@2H_?4010000000V;ca09Rll@2H_?4400000080
VKca00<0000009Vml@2I_O401@2I_O400`000000VKga09Vml@0609Vml@D00000102J__400`000000
VKka09Vnl@0709Vnl@030000002I__80VKkb00<0VKkb1@00000709Zol@030000002J_o80V[ob00H0
V[ob00@0000009ZolP2J_o80V[ob1000000209^ol@030000002K_o80Vkob00D0Vkob00<0000009_0
lP2K`?801P2K`?84000000L0Vl3b00<0000009_0lP2K`?801P2K`?8010000000Vl7b09_1lP2K`O84
00000080W<3b00<0000009c1lP2L`O801`2L`O800`000000W<7b09c1lP0309c1lPH000001P2M`O80
0`000000WL7b09g1lP0609g1lPD000001P2M`O800`000000WL7b09g1lP0609g1lP040000002M`_80
WL;b09g2lP@000000`2M`O400`000000WL;b09g2lP0609g2lP030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L0403_j/L001L0kn[70`00000n0>oZa`030000002F^>l0U[S_00@000000P2G^>h0
0`000000UkW_09Nik`0509Nik`040000002G^Nl00000000000@0UkW_00<0000009Njl02G^_000P2G
^_05000000L0V;_`00<0000009Rkl02H^o001P2H^o000`000000V;ca09Rll@0209Rll@H000001`2I
_?400`000000VKga09Vml@0509Vml@040000002I_O40VKga09Vml@@000000P2J_O400`000000V[ka
09Znl@0509Znl@8000001`2I__46000000@0V[ka00<0000009Zol@2J_o401P2J_o400`000000V[ob
09ZolP0309ZolPH000001`2K_o400`000000Vkob09^olP0509^olP040000002K`?80Vl3b09_0lP@0
00000P2K_o400`000000Vl3b09_0lP0709_0lP030000002K`?80Vl3b00<0Vl3b1P00000709c0lP03
0000002L`O80W<7b00H0W<7b1P00000409g1l@030000002M`O80WL7b00H0WL7b00@0000009g1lP2M
`O80WL7b1000000209g1l@030000002M`O80000000L0WL7b00<0000009g1lP2M`O800`2M`O860000
00L0WL7a00<0000009g2lP2M`_801P2M`_82000000/0kn[700<000000>oZa`3_j/L0403_j/L001L0
kn[700<000000>oZa`3_j/L0?`3_j/L2000000L0UkS^00<0000009Nik`2G^Nl00`2G^Nl3000000@0
UkW_1`00000409Rjk`030000002H^o00V;_`00H0V;_`00<0000009Rkl02H^o001@2H^o05000000@0
VKc`00<0000009Vll@2I_?401`2I_?400`000000VKga09Vml@0209Vml@H000001`2J_O400`000000
V[ka09Znl@0609Znl@030000002I__40VKka00@000000P2J__400`000000V[ka09Znl@0609Znl@03
0000002J_o40V[oa00D0V[oa1P00000409^ol@030000002K_o40Vkoa00L0Vkoa00<0000009^olP2K
_o800P2K_o86000000L0Vkoa00<0000009_0lP2K`?801P2K`?86000000@0W<3a00<0000009c0lP2L
`?801`2L`?8010000000W<7b09c1lP2L`O8400000080WL3a00<0000009g1l@2M`O401@2M`O400`00
0000WL7b09g1lP0609g1lP@000001`2M`O400`000000WL7b0000000609g1lPH00000102M`O400`00
0000WL7a09g1l@0709g1l@040000002M`_80WL;b09g2lP@000000P2N`O400`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`030000003_j/L0kn[70400kn[700<0000009Nh
kP2G^>h01@2G^>h00`000000UkW_09Nik`0300000080UkW_1@00000409Rjk`030000002H^^l0V;[_
00D0V;[_0P00000709Rkl0030000002H^o00V;_`00@000000P2I^o000`000000VKc`09Vll00509Vl
l08000001`2I_?45000000@0V[g`00<0000009Zml@2J_O401P2J_O400`000000V[ka09Znl@0609Zn
l@<000001`2J__400`000000V[ka09Znl@0609Znl@030000002J_o40V[oa00@000000P2K__400`00
0000Vkoa09^ol@0609^ol@030000002K_o40Vkoa00H0Vkoa1@00000409^ol@030000002K_o40Vkoa
00L0Vkoa00@0000009_0lP2K`?80Vl3b1000000209c0l@030000002L`?40W<3a00H0W<3a00<00000
09c0lP2L`?801P2L`?84000000H0WL3a00<0000009g1l@2M`O401P2M`O4010000000WL7b09g1lP2M
`O8400000080WL7a00<0000009g1l@2M`O401`2M`O4010000000WL7b0000002M`O8400000080WL7a
00<0000009g1l@2M`O401P2M`O400`000000WL7a09g1l@0609g1l@@000001P2N`O400`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[700l0kn[7000>0>oZa`<000001P3_j/L00`000000kn[70>oZ
a`110>oZa`8000001@2G^>h30000000309Nik`0000000000008000000P2H^Nl00`000000V;[_09Rj
k`0509Rjk`8000001`2H^^l00`000000V;_`09Rkl00209Rkl0D000001`2I^o02000000L0VKc`00<0
000009Vll@2I_?401000000209Zll0030000002J_O00V[g`00D0V[g`0P00000709Zml@040000002J
__40V[ka09Znl@@000000P2J_O400`000000V[ka09Znl@0509Znl@030000002J__40V[ka00H0V[ka
0`00000709^nl@030000002K_o40Vkoa00H0Vkoa00@0000009^ol@2K_o40Vkoa1000000209^ol@03
0000002K_o40Vkoa00D0Vkoa00<0000009^ol@2K_o401P2K_o44000000L0W<3a00<0000009c0l@2L
`?401P2L`?4010000000W<3b09c0lP2L`?8400000080W<3a00<0000009g0l@2M`?401P2M`?400`00
0000WL7a09g1l@0309g1l@H000001`2M`O400`000000WL7a09g1l@0609g1l@@000001P2M`O400`00
0000WL7a09g1l@0709g1l@040000002M`O40WL7a09g1l@@000000P2N`O400`000000W/7a09k1l@06
09k1l@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L03P3_j/L000l0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`140>oZa`030000002G^>h0000000H000001`2H^Nl00`00
0000V;[_09Rjk`0609Rjk`030000002H^^l0V;[_0080V;[_1`00000409Vkk`030000002I^o00VK_`
00L0VK_`00<0000009Vll02I_?000P2I_?05000000L0V[c`00<0000009Zml02J_O001P2J_O000`00
0000V[ga09Zml@0209Zml@H000001`2J_O400`000000V[ka09Znl@0509Znl@040000002J__40V[ka
09Znl@@000000P2K__400`000000Vkka09^nl@0509^nl@030000002K_o40Vkoa00H0Vkoa10000007
09^ol@030000002K_o40Vkoa00D0Vkoa00@0000009^ol@2K_o40Vkoa1000000209bol@030000002L
`?40W<3a00H0W<3a00<0000009c0l@2L`?401P2L`?44000000H0W<3a00<0000009g0l@2M`?401P2M
`?46000000@0WL3a00<0000009g1l@2M`O401`2M`O4010000000WL7a09g1l@2M`O4400000080WL7a
0P00000709g1l@030000002M`O40WL7a00<0WL7a1`00000609k1l@030000002N`O40W/7a00H0W/7a
0P00000:0>oZa`8000003`3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`130>oZa`H000000`2H^Nh00`000000V;W_09Rik`0609Rik`030000002H^^l0V;[_00D0V;[_1@00
000409Vjk`030000002I^nl0VK__00D0VK__0P00000709Vkl0D00000102J_?000`000000V[c`09Zl
l00609Zll0030000002J_O00V[g`00D0V[g`1@00000409Zml0030000002J_O40V[ga00L0V[ga00<0
000009Znl@2J__400P2J__46000000L0Vkka00<0000009^nl@2K__401@2K__4010000000Vkoa09^o
l@2K_o4400000080Vkka00<0000009^ol@2K_o401`2K_o400`000000Vkoa09^ol@0209^ol@H00000
1`2L_o400`000000W<3a09c0l@0609c0l@040000002L`?40W<3a09c0l@@000000P2L`?400`000000
W<3a09c0l@0609c0l@040000002M`?40WL3a09g0l@@000000P2M`?400`000000WL3a09g0l@0609g0
l@030000002M`O40WL7a00H0WL7a1000000609g1l@030000002M`O40000000H0WL7a1P00000509k1
l@030000002N`O40W/7a00H0W/7a00@0000009k1l@2N`O40W/7a1000000209k1l@030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L03@3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L20000
0440kn[70`0000030>oZa`030000002H^Nh0V;W^00@0V;W^0P00000709Rik`030000002H^^l0V;[_
00@000000P2I^^l00`000000VK[_09Vjk`0509Vjk`8000001`2I^nl00`000000VK_`09Vkl0040000
0080V[__00<0000009Zll02J_?001@2J_?000`000000V[c`09Zll00609Zll0030000002J_O00V[g`
00@000000P2J_O000`000000V[g`09Zml00509Zml0030000002J_O40V[ga00H0V[ga1@00000409^n
l0030000002K__40Vkka00L0Vkka00<0000009^nl@2K__400P2K__46000000L0Vkka00<0000009^o
l@2K_o401P2K_o45000000@0W;oa00<0000009bol@2L_o401`2L_o400`000000W<3a09c0l@0309c0
l@H000001P2L`?400`000000W<3a09c0l@0609c0l@@000001`2M`?400`000000WL3a09g0l@0609g0
l@040000002M`O40WL7a09g1l@@000000P2M`?400`000000WL7a09g1l@0609g1l@040000002M`O40
000009g1l@@000000P2N`O400`000000W/7a09k1l@0609k1l@030000002N`O40W/7a00H0W/7a1000
000609k1l@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0303_j/L000h0kn[70P000006
0>oZa`030000003_j/L0kn[703d0kn[70`0000070>oZa`030000002H^Nh0V;W^00D0V;W^00<00000
09Rik`2H^Nl00P2H^Nl5000000L0VK[_00<0000009Vjk`2I^^l01P2I^^l00`000000VK__09Vkk`02
09Vkk`D000001`2J^nl00`000000V[c`09Zll00509Zll0030000002J_?00V[c`00<0V[c`1@000007
09Zml0030000002J_O00V[g`00D0V[g`00@0000009Zml@2J_O40V[ga1000000209^ml0030000002K
__00Vkk`00D0Vkk`00<0000009^nl@2K__401P2K__45000000@0Vkk`00<0000009^nl@2K__401`2K
__4010000000Vkoa09^ol@2K_o4400000080W;o`00<0000009bol@2L_o401@2L_o400`000000W;oa
09bol@0609bol@H00000102L_o400`000000W<3a09c0l@0609c0l@040000002L`?40W<3a09c0l@@0
00000P2M`?400`000000WL3a09g0l@0609g0l@030000002M`?40WL3a00H0WL3a1000000609g0l@03
0000002M`O40WL7a00H0WL7a1000000709k1l@030000002N`O40W/7a00H0W/7a00@0000009k1l@2N
`O40W/7a1000000209k1l@030000002N`O40W/7a00H0W/7a00<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0j0>oZa`<000002P3_j/L00`000000
V;W^09RikP0509RikPD00000102I^Nh00`000000VK[_09Vjk`0609Vjk`030000002I^^l0VK[_00D0
VK[_1@00000409Zkk`030000002J^nl0V[__00D0V[__00<0000009Zll02J_?001@2J_?06000000@0
V[c`00<0000009Zml02J_O001P2J_O000`000000V[g`09Zml00209Zml0H000001`2K_O000`000000
Vkk`09^nl00509^nl0040000002K__40Vkka09^nl@@000000P2K__000`000000Vkk`09^nl00509^n
l0030000002K__40Vkka00H0Vkka1000000709bol0030000002L_o40W;oa00D0W;oa00@0000009bo
l@2L_o40W;oa1000000209bol@030000002L_o40W;oa00D0W;oa00<0000009c0l@2L`?401P2L`?44
000000L0WL3a00<0000009g0l@2M`?401P2M`?4010000000WL3a09g0l@2M`?4400000080WL3a00<0
000009g0l@2M`?401P2M`?4010000000WL7a09g1l@2M`O4400000080W/3a0P00000709k1l@030000
002N`O40W/7a00H0W/7a1000000609k1l@030000002N`O40W/7a00H0W/7a0P00000:0>oZa`030000
003_j/L0kn[700/0kn[7000F0>oZa`030000003_j/L0kn[703P0kn[70P00000>0>oZa`030000002H
^Nh0V;W^00@000000P2I^Nh00`000000VKW^09VikP0509VikP8000001`2I^^l00`000000VK[_09Vj
k`0400000080V[[_00<0000009Zkk`2J^nl01@2J^nl00`000000V[__09Zkk`0509Zkk`030000002J
_?00V[c`00@000000P2J_>l00`000000V[c`09Zll00609Zll0030000002J_O00V[g`00D0V[g`1@00
000409^ml0030000002K_O00Vkg`00L0Vkg`00<0000009^nl02K__000P2K__06000000L0Vkk`00<0
000009^nl02K__001@2K__0010000000Vkka09^nl@2K__4400000080W;k`00<0000009bol02L_o00
1P2L_o000`000000W;oa09bol@0509bol@@000001`2L_o400`000000W;oa09bol@0509bol@040000
002L`?40W<3a09c0l@@000000P2M_o000`000000WL3a09g0l@0709g0l@030000002M`?40WL3a00<0
WL3a1P00000609g0l@030000002M`?40WL3a00H0WL3a1000000609k0l@030000002N`O40000000L0
W/7a00@0000009k1l@2N`O40W/7a1000000209k1l@030000002N`O40W/7a00H0W/7a00@0000009k1
l@2N`O40W/7a1000000209k1l0030000003_j/L0kn[700L0kn[70P00000<0>oZa`005@3_j/L00`00
0000kn[70>oZa`0f0>oZa`<000004@3_j/L2000000L0VKW^00<0000009VikP2I^Nh01P2I^Nh00`00
0000VK[_09Vjk`0209Vjk`D000001`2J^^l00`000000V[__09Zkk`0509Zkk`030000002J^nl0V[__
0080V[__1@00000709Zlk`8000001`2J_?000`000000V[g`09Zml00400000080Vkc`00<0000009^m
l02K_O001@2K_O02000000L0Vkg`1@00000409^ml0030000002K__00Vkk`00L0Vkk`00<0000009^n
l02K__000P2K__06000000L0W;k`00<0000009bol02L_o001P2L_o000`000000W;oa09bol@040000
0080W;o`00<0000009bol@2L_o401`2L_o400`000000W;oa09bol@0209bol@H000001`2M_o000`00
0000WL3a09g0l@0609g0l@H00000102M`?000`000000WL3a09g0l@0609g0l@040000002M`?40WL3a
09g0l@@000000P2N`?000`000000W/3a09k0l@0609k0l@030000002N`O40000000<0W/7a1`000006
09k1l@030000002N`O40W/7a00H0W/7a1000000609k1l0030000003_j/L0kn[700@0kn[70`000000
0`3_j/L000000>oZa`0;0>oZa`005@3_j/L00`000000kn[70000000c0>oZa`<000005@3_j/L00`00
0000VKW^09VikP0609VikP030000002I^Nh0VKW^00D0VKW^1@00000409ZjkP030000002J^^l0V[[_
00D0V[[_00<0000009Zkk`2J^nl01@2J^nl5000000@0V[__00<0000009Zlk`2J_>l01`2J_>l00`00
0000V[c`09Zll00209Zll0D000001`2K_?000`000000Vkg`09^ml00609^ml0030000002K_O00Vkg`
00@000000P2L_O000`000000Vkg`09^ml00509^ml0030000002K__00Vkk`00H0Vkk`1@00000409bn
l0030000002L__00W;k`00L0W;k`00<0000009bol02L_o000`2L_o05000000L0W;o`00<0000009bo
l@2L_o401P2L_o45000000@0WKo`00<0000009fol02M_o001`2M_o0010000000WL3a09g0l@2M`?44
00000080WKo`00<0000009g0l02M`?001@2M`?000`000000WL3a09g0l@0609g0l@@000001P2N`?00
0`000000W/3a09k0l@0609k0l@H000001@2N`?000`000000W/7a09k1l@0609k1l@040000002N`O40
W/7a09k1l@@000000P2N`O000`000000W/7`09k1l00609k1l0030000003_j/L0000000<00000103_
j/L00`000000kn[70>oZa`0:0>oZa`005@3_j/L200000340kn[70`00000I0>oZa`8000001`2I^Nh0
0`000000VKW^09VikP0400000080V[W^00<0000009ZjkP2J^^h01@2J^^h00`000000V[[_09Zjk`05
09Zjk`030000002J^nl0V[__00@000000P2J^nl00`000000V[__09Zkk`0509Zkk`8000001`2J_>l5
000000@0Vkc_00<0000009^ll02K_?001P2K_?000`000000Vkg`09^ml00309^ml0D000001`2L_O00
0`000000Vkg`09^ml00509^ml0040000002K__00Vkk`09^nl0@000000P2L__000`000000W;k`09bn
l00509bnl0030000002L__00W;k`00H0W;k`1P00000409bnl0030000002L_o00W;o`00H0W;o`00@0
000009bol@2L_o40W;oa1000000209fol0030000002M_o00WKo`00D0WKo`00<0000009fol02M_o00
1P2M_o04000000H0WKo`00<0000009g0l02M`?001P2M`?0010000000WL3a09g0l@2M`?4400000080
W/3`00<0000009k0l02N`?001P2N`?0010000000W/3a09k0l@2N`?4400000080W/3`0P00000709k0
l0030000002N`O40W/7a00H0W/7a1000000609k1l0030000002N`O00W/7`00H0W/7`0P0000080>oZ
a`030000003_j/L0kn[700X0kn[7000E0>oZa`030000003_j/L0kn[702d0kn[70`00000N0>oZa`03
0000002I^Nh0VKW^0080VKW^1@00000709ZikP030000002J^^h0V[[^00D0V[[^00<0000009Zjk`2J
^^l00P2J^^l5000000L0V[__00<0000009Zkk`2J^nl01P2J^nl00`000000V[c_09Zlk`0400000080
Vkc_00<0000009^lk`2K_>l01@2K_>l00`000000Vkc`09^ll00509^ll0H00000102L_Nl00`000000
W;g`09bml00509bml0030000002K_O00Vkg`00D0Vkg`1000000709bnl0030000002L__00W;k`00D0
W;k`00@0000009bnl02L__00W;k`1000000209bnl0030000002L__00W;k`00D0W;k`00<0000009bo
l02L_o001P2L_o04000000H0WKo`00<0000009fol02M_o001P2M_o0010000000WKo`09fol02M_o04
00000080WKo`00<0000009fol02M_o001P2M_o000`000000WL3`09g0l00309g0l0H000001P2N`?00
0`000000W/3`09k0l00609k0l0@000001`2N`?02000000L0W/3`00@0000009k1l@2N`O40W/7a1000
000209k0l0030000002N`O00W/7`00H0W/7`00@0000009k1l02N`O00W/7`1000000209o1l0030000
003_j/L0kn[700H0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0:P3_
j/L300000280kn[71000000409ZikP030000002J^Nh0V[W^00H0V[W^00<0000009ZjkP2J^^h00P2J
^^h7000000@0Vk[^00<0000009Zkk`2J^nl01P2J^nl00`000000V[__09Zkk`0309Zkk`D000001`2K
_>l00`000000Vkc_09^lk`0509^lk`030000002K_?00Vkc`00@000000P2L_>l00`000000W;g_09bm
k`0609bmk`030000002L_O00W;g`00D0W;g`00<0000009^ml02K_O001000000209bml0030000002L
__00W;k`00L0W;k`00<0000009bnl02L__000P2L__06000000L0W;k`00<0000009bnl02L__001@2L
__0010000000W;o`09bol02L_o0400000080WKk`00<0000009fol02M_o001P2M_o000`000000WKo`
09fol00309fol0H000001P2M_o000`000000WKo`09fol00609fol0H00000102N_o000`000000W/3`
09k0l00609k0l0040000002N`?00W/3`09k0l0@000000P2N`?000`000000W/3`09k0l00709k0l080
0000102N`?06000000H0W/3`00<0000009k1l02N`O001P2N`O04000000H0Wl7`00<000000>oZa`3_
j/L01P3_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<00000
9P3_j/L00`000000V[W^09ZikP0509ZikP030000002J^Nh0V[W^00D0V[W^1@00000409^jkP030000
002K^^h0Vk[^00D0Vk[^00<0000009Zkk`2J^nl01@2J^nl6000000@0Vk__00<0000009^lk`2K_>l0
1@2K_>l00`000000Vkc_09^lk`0509^lk`<000001`2L_>l00`000000W;g_09bmk`0609bmk`030000
002L_O00W;g`0080W;g`1@00000709bml0030000002L__00W;k`00H0W;k`1@00000409bnl0030000
002L__00W;k`00L0W;k`00<0000009bnl02L__000P2L__06000000L0WKk`00<0000009fol02M_o00
1@2M_o06000000@0WKo`00<0000009fol02M_o001P2M_o0010000000WKo`09fol02M_o0400000080
W[o`00<0000009jol02N_o001P2N_o000`000000W/3`09k0l00509k0l0@000001`2N`?000`000000
W/3`09k0l00609k0l0H00000102N`?000`000000W/3`09k0l00609k0l0040000002N`O00W/7`09k1
l0@000000P2O`?000`000000Wl7`09o1l00609o1l0030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L09@3_j/L3000002X0kn[70P00000609ZikP03
0000002J^Nh0V[W^00@000000P2K^^h00`000000Vk[^09^jkP0509^jkP8000001P2K^^h00`000000
V[__09Zkk`0400000080Vk_^00<0000009^kk`2K^nl01P2K^nl00`000000Vkc_09^lk`0509^lk`03
0000002K_>l0Vkc_00@000000P2L_>l00`000000W;c_09blk`0609blk`030000002L_Nl0W;g_00D0
W;g_1@00000409bmk`030000002L_O00W;g`00H0W;g`00@0000009bnl02L__00W;k`1000000209bm
k`030000002L__00W;k`00D0W;k`00<0000009bnl02L__001P2L__05000000@0WKk`00<0000009fn
l02M__001`2M__000`000000WKo`09fol00400000080WKo`00<0000009fol02M_o001P2M_o000`00
0000WKo`09fol00509fol0@000001`2N_o000`000000W[o`09jol00609jol0030000002N`?00W/3`
00@000000P2N_o000`000000W/3`09k0l00709k0l0040000002N`?00W/3`09k0l0@000000P2N`?00
0`000000W/3`09k0l00509k0l0030000002N`?00W/3`00H0W/3`1000000609o0l0030000002O`O00
Wl7`00H0Wl7`0P0000060>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`<000008P3_j/L30000
02l0kn[700<0000009ZikP2J^Nh00P2J^Nh4000000L0Vk[^00<0000009^jkP2K^^h01P2K^^h00`00
0000Vk[^09^jkP0209^jkP@000001`2K^nh2000000L0Vk__00<0000009^lk`2K_>l00P2K_>l50000
00L0W;c_00<0000009blk`2L_>l01P2L_>l00`000000W;g_09bmk`0400000080W;g_00<0000009bm
k`2L_Nl01@2L_Nl00`000000W;g`09bml00509bml0@000001`2L_Nl00`000000W;k`09bnl00509bn
l0040000002L__00W;k`09bnl0@000000P2M__000`000000WKk`09fnl00509fnl0030000002M__00
WKk`00H0WKk`0`00000709fol0030000002M_o00WKo`00H0WKo`00<0000009fol02M_o0010000002
09jol0030000002N_o00W[o`00L0W[o`00<0000009jol02N_o000`2N_o05000000L0W[o`00<00000
09k0l02N`?001P2N`?04000000H0W/3`0P00000709k0l0040000002N`?00W/3`09k0l0@000000P2O
`?000`000000Wl3`09o0l00609o0l0040000002O`O00Wl7`09o1l0@000000P2O`?000`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70P00
000c0>oZa`@000000`2K^Nd00`000000Vk[^09^jkP0609^jkP030000002K^^h0Vk[^00D0Vk[^1@00
000309^kkP030000002K^nh0Vk_^00L0Vk_^00<0000009^kk`2K^nl00P2K^nl7000000@0W;c_00<0
000009blk`2L_>l01P2L_>l00`000000W;c_09blk`0309blk`D000001`2L_Nl00`000000W;g_09bm
k`0509bmk`030000002L_O00W;g`00@000000P2M_Nl00`000000W;g_09bmk`0709bmk`030000002L
__00W;k`0080W;k`1P00000709fnl0030000002M__00WKk`00D0WKk`00@0000009fnl02M__00WKk`
1000000209fnl0030000002M_o00WKo`00H0WKo`00<0000009fol02M_o000`2M_o05000000L0W[o`
00<0000009jol02N_o001P2N_o06000000@0W[o`00<0000009jol02N_o001P2N_o0010000000W/3`
09k0l02N`?0400000080W[o`00<0000009k0l02N`?001P2N`?02000000@0W/3`1P00000609o0l003
0000002O`?00Wl3`00H0Wl3`1000000609o0l0030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L07@3_j/L3000003H0kn[700<0000009^ik@2K^Nd0
102K^Nd2000000L0Vk[^00<0000009^jkP2K^^h01000000209^jkP030000002K^nh0Vk_^00@0Vk_^
0P00000709^kkPD00000102L^nh00`000000W;c_09blk`0509blk`030000002L_>l0W;c_00D0W;c_
1P00000409blk`030000002L_Nl0W;g_00H0W;g_00<0000009bmk`2L_Nl00P2L_Nl5000000L0WKg_
00<0000009bmk`2L_Nl01P2L_Nl5000000@0WKk_00<0000009fnl02M__001`2M__000`000000WKk`
09fnl00209fnl0H000001P2M__000`000000WKo`09fol00609fol0H00000102N_o000`000000W[o`
09jol00609jol0040000002N_o00W[o`09jol0@000000P2N_o000`000000W[o`09jol00509jol003
0000002N_o00W[o`00H0W[o`1000000609jol0030000002N`?00W/3`00H0W/3`1P00000409o0l003
0000002O`?00Wl3`00H0Wl3`00@0000009o0l02O`?00Wl3`1000000209o0l0030000002O`?00Wl3`
00H0Wl3`00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000
kn[70>oZa`0J0>oZa`<00000>P3_j/L00`000000VkW]09^ik@0509^ik@030000002K^^h0Vk[^0080
Vk[^1@00000709^jkP030000002K^nh0Vk_^00D0Vk_^00<0000009^kkP2K^nh01000000209bkkP03
0000002L^nh0W;_^00D0W;_^00<0000009blk`2L_>l01@2L_>l00`000000W;c_09blk`0400000080
W;c_00<0000009blk`2L_>l01P2L_>l00`000000W;g_09bmk`0509bmk`D00000102M_Nl00`000000
WKg_09fmk`0609fmk`040000002L_Nl0W;g_09bmk`@000000P2M_Nl00`000000WKk_09fnk`0509fn
k`030000002M__00WKk`00H0WKk`1@00000409fnk`030000002M__00WKk`00H0WKk`00@0000009fo
l02M_o00WKo`1000000209jnk`030000002N_o00W[o`00D0W[o`00<0000009jol02N_o001P2N_o04
000000H0W[o`00<0000009jol02N_o001P2N_o0010000000W[o`09jol02N_o0400000080W[o`00<0
000009jol02N_o001P2N_o0010000000W/3`09k0l02N`?0400000080Wko`00<0000009o0l02O`?00
1@2O`?000`000000Wl3`09o0l00609o0l0@000001P2O`?000`000000Wl3`09o0l00609o0l0800000
103_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000?P3_
j/L00`000000VkW]09^ik@0209^ik@L00000102K^^h00`000000Vk[^09^jkP0609^jkP030000002K
^nh0Vk_^0080Vk_^1@00000709bkkP030000002L^nh0W;_^00D0W;_^00<0000009blk`2L_>l00P2L
_>l5000000L0W;c_0P00000709blk`030000002L_Nl0W;g_00@000000P2M_Nl00`000000WKg_09fm
k`0509fmk`030000002M_Nl0WKg_00D0WKg_1000000709fmk`030000002M_^l0WKk_00D0WKk_00@0
000009fnl02M__00WKk`1000000209fnk`030000002M_^l0WKk_00D0WKk_00<0000009fnl02M__00
1@2M__04000000L0W[k_00<0000009jol02N_o001@2N_o0010000000W[o`09jol02N_o0400000080
W[o`00<0000009jol02N_o001P2N_o000`000000W[o`09jol00309jol0H000001P2N_o000`000000
W[o`09jol00609jol0@000001P2O_o02000000L0Wl3`00@0000009o0l02O`?00Wl3`1000000209o0
l0030000002O`?00Wl3`00H0Wl3`00@0000009o0l02O`?00Wl3`1000000209o0l0050000003_j/L0
kn[70>oZa`0000002P3_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L300000480kn[710000004
09^ik@030000002K^^h0Vk[^00D0Vk[^00<0000009^jkP2K^^h01@2K^^h5000000@0W;_^00<00000
09bkkP2L^nh01@2L^nh00`000000W;_^09bkkP0509bkkPD00000102L_>h00`000000W;c_09blk`07
09blk`030000002L_>l0W;c_0080W;c_1@00000709fmk`030000002M_Nl0WKg_00D0WKg_00<00000
09fmk`2M_Nl01000000209fmk`030000002M_Nl0WKg_00H0WKg_00<0000009fnk`2M_^l01@2M_^l4
000000H0WKk_00<0000009fnk`2M_^l01P2M_^l00`000000WKk`09fnl00400000080W[k_00<00000
09jnk`2N_^l01`2N_^l00`000000W[o`09jol00209jol0H000001P2N_o000`000000W[o`09jol006
09jol0H00000102N_o000`000000W[o`09jol00609jol0040000002N_o00W[o`09jol0@000000P2O
_o000`000000Wko`09nol00609nol0800000102O`?06000000H0Wl3`00<0000009o0l02O`?001P2O
`?04000000H0Wl3`00D000000>oZa`3_j/L0kn[70000000:0>oZa`004`3_j/L300000180kn[70`00
00160>oZa`030000002K^Nd0VkW]00D0VkW]00<0000009^jkP2K^^h01@2K^^h00`000000Vk[^09^j
kP0400000080W;[^00<0000009bkkP2L^nh01@2L^nh00`000000W;_^09bkkP0509bkkP030000002L
^nh0W;_^00@000000P2L^nh00`000000W;c^09blkP0509blkP030000002L_>l0W;c_00H0W;c_1@00
000409flk`030000002M_Nl0WKg_00H0WKg_00<0000009fmk`2M_Nl00P2M_Nl5000000L0WKg_00<0
000009fmk`2M_Nl01P2M_Nl00`000000WKk_09fnk`0400000080WKk_00<0000009fnk`2M_^l01P2M
_^l00`000000WKk_09fnk`0309fnk`D000001`2N_^l00`000000W[k_09jnk`0609jnk`D00000102N
_nl00`000000W[o`09jol00609jol0040000002N_o00W[o`09jol0@000000P2N_nl00`000000W[o`
09jol00509jol0030000002N_o00W[o`00H0W[o`1000000609nol0030000002O_o00Wko`00H0Wko`
1P00000409o0l0030000002O`?00Wl3`00H0Wl3`00@0000009o0l02O`?00Wl3`1000000209o0l003
0000002O`?00Wl3`00H0Wl3`00@000000>oZa`3_j/L000002P3_j/L001<0kn[700<000000>oZa`3_
j/L03`3_j/L3000004X0kn[700<0000009^ik@2K^Nd01@2K^Nd00`000000Vk[^09^jkP0209^jkPD0
00001`2L^^h00`000000W;_^09bkkP0509bkkP030000002L^nh0W;_^0080W;_^1@00000709bkkP03
0000002L_>h0W;c^00D0W;c^00@0000009blk`2L_>l0W;c_1000000209flkP030000002M_>l0WKc_
00D0WKc_00<0000009fmk`2M_Nl01@2M_Nl5000000@0WKg_00<0000009fmk`2M_Nl01P2M_Nl00`00
0000WKg_09fmk`0309fmk`D000001`2M_^l00`000000WKk_09fnk`0509fnk`H00000102N_^l00`00
0000W[k_09jnk`0609jnk`040000002N_^l0W[k_09jnk`@000000P2N_^l00`000000W[o_09jok`05
09jok`030000002N_o00W[o`00D0W[o`1000000709jok`030000002N_o00W[o`00D0W[o`00@00000
09jol02N_o00W[o`1000000209nok`030000002O_o00Wko`00H0Wko`00@0000009nol02O_o00Wko`
1000000209nok`030000002O`?00Wl3`00D0Wl3`00<0000009o0l02O`?001P2O`?04000000H0Wl3`
00<0000009o0l02O`?001P2O`?02000000030>oZa`000000kn[700T0kn[7000C0>oZa`030000003_
j/L0kn[700`0kn[70`00001>0>oZa`030000002K^Nd0VkW]00@0VkW]1@00000409bjk@030000002L
^^h0W;[^00D0W;[^00<0000009bkkP2L^nh01@2L^nh5000000@0W;_^00<0000009bkkP2L^nh01P2L
^nh00`000000W;c^09blkP0209blkPH000001`2M_>h00`000000WKc_09flk`0509flk`030000002M
_Nl0WKg_00@000000P2M_Nl00`000000WKg_09fmk`0509fmk`030000002M_Nl0WKg_00D0WKg_1P00
000409fmk`030000002M_^l0WKk_00H0WKk_00<0000009fnk`2M_^l01000000209jnk`030000002N
_^l0W[k_00D0W[k_00<0000009jnk`2N_^l01P2N_^l4000000H0W[k_00<0000009jok`2N_nl01P2N
_nl00`000000W[o`09jol00400000080W[o_00<0000009jok`2N_nl01`2N_nl00`000000W[o`09jo
l00209jol0H000001P2O_nl00`000000Wko`09nol00609nol0@000001P2O_nl2000000L0Wl3`00@0
000009o0l02O`?00Wl3`1000000209o0k`030000002O`?00Wl3`00H0Wl3`00@0000009o0l02O`?00
Wl3`100000020:30k`8000002P3_j/L001<0kn[700<000000>oZa`3_j/L02@3_j/L300000580kn[7
00<0000009^ik@2K^Nd00`00000209bjk@030000002L^^d0W;[]00D0W;[]00<0000009bjkP2L^^h0
1@2L^^h00`000000W;_^09bkkP0400000080W;_^00<0000009bkkP2L^nh01@2L^nh00`000000W;_^
09bkkP0509bkkPD00000102M_>h00`000000WKc^09flkP0709flkP030000002M_>l0WKc_0080WKc_
1@00000709fmk`030000002M_Nl0WKg_00D0WKg_00<0000009fmk`2M_Nl01000000209fmk`030000
002M_Nl0WKg_00H0WKg_00<0000009fnk`2M_^l01@2M_^l3000000L0W[k_00<0000009jnk`2N_^l0
1@2N_^l010000000W[k_09jnk`2N_^l400000080W[k_00<0000009jnk`2N_^l01P2N_^l00`000000
W[o_09jok`0309jok`D000001`2N_nl00`000000W[o_09jok`0609jok`D00000102O_nl00`000000
Wko_09nok`0609nok`040000002O_o00Wko`09nol0@000000P2O_nl00`000000Wko_09nok`0609no
k`030000002O`?00Wl3`00<0Wl3`1P00000609o0k`030000002O`?00Wl3`00H0Wl3`100000060:30
k`8000002P3_j/L001<0kn[700<000000>oZa`3_j/L01`3_j/L2000005H0kn[70P00000609bjk@80
00001P2L^^d00`000000W;[^09bjkP0209bjkPD000001`2L^nh00`000000W;_^09bkkP0509bkkP03
0000002L^nh0W;_^00@000000P2M^nh00`000000WKc^09flkP0509flkP8000001`2M_>h5000000@0
WKc^00<0000009fmk`2M_Nl01P2M_Nl00`000000WKg_09fmk`0209fmk`D000001`2M_Nl00`000000
WKg_09fmk`0609fmk`030000002M_^l0WKk_00@000000P2N_Nl00`000000W[k_09jnk`0609jnk`03
0000002N_^l0W[k_0080W[k_1P00000709jnk`030000002N_^l0W[k_00D0W[k_1P00000409jnk`03
0000002N_nl0W[o_00H0W[o_00@0000009jok`2N_nl0W[o_1000000209nok`030000002O_nl0Wko_
00D0Wko_00<0000009nok`2O_nl01@2O_nl4000000H0Wko_00<0000009nok`2O_nl01P2O_nl60000
00@0Wko_00<0000009o0k`2O`>l01P2O`>l010000000Wl3`09o0l02O`?0400000080X<3_00<00000
0:30k`2P`>l01P2P`>l2000000T0kn[7000B0>oZa`040000003_j/L00000000000@0kn[70`00001I
0>oZa`030000002L^^d0W;[]00H0W;[]00<0000009bjk@2L^^d00P2L^^d6000000@0W;[]00<00000
09bkkP2L^nh01P2L^nh00`000000W;_^09bkkP0209bkkPD000001`2M^nh2000000L0WKc^00<00000
09flkP2M_>h01000000209flkP030000002M_>h0WKc^00D0WKc^00<0000009fmk`2M_Nl01@2M_Nl5
000000@0WKg_00<0000009fmk`2M_Nl01P2M_Nl00`000000WKg_09fmk`0309fmk`D000001`2N_Nl0
0`000000W[k_09jnk`0509jnk`D00000102N_^l00`000000W[k_09jnk`0709jnk`030000002N_^l0
W[k_00@000000P2N_^l00`000000W[k_09jnk`0509jnk`030000002N_nl0W[o_00H0W[o_10000006
09nok`030000002O_nl0Wko_00H0Wko_00<0000009nok`2O_nl01000000209nok`030000002O_nl0
Wko_00H0Wko_00@0000009nok`2O_nl0Wko_1000000209nok`030000002O_nl0Wko_00D0Wko_00<0
000009o0k`2O`>l01P2O`>l4000000H0X<3_00<000000:30k`2P`>l01P2P`>l2000000T0kn[7000B
0>oZa`8000000`3_j/L3000005d0kn[700<0000009bjk@2L^^d01@2L^^d5000000<0W;[]00<00000
09bjk@2L^^d01@2L^^d2000000H0W;_^1@00000409fkkP030000002M^nh0WK_^00L0WK_^00<00000
09flkP2M_>h00P2M_>h5000000L0WKc^00<0000009flkP2M_>h01@2M_>h00`000000WKg_09fmk`04
00000080WKc^00<0000009fmk`2M_Nl01@2M_Nl00`000000WKg_09fmk`0509fmk`H00000102N_Nl0
0`000000W[g_09jmk`0609jmk`030000002N_^l0W[k_00@000000P2N_^l00`000000W[k_09jnk`05
09jnk`030000002N_^l0W[k_00H0W[k_0`00000709jnk`030000002N_^l0W[k_00D0W[k_00@00000
09jok`2N_nl0W[o_1000000209nnk`030000002O_nl0Wko_00H0Wko_00<0000009nok`2O_nl00`2O
_nl5000000L0Wko_00<0000009nok`2O_nl01@2O_nl4000000H0Wko_0P00000709nok`040000002O
`>l0Wl3_09o0k`@000000P2P_nl00`000000X<3_0:30k`060:30k`040000002P`>l0X<3_0:30k`@0
000000<0kn[70000003_j/L0203_j/L00180kn[700<000000>oZa`0000000P00001Q0>oZa`030000
002L^^d0W;[]00@000000P2L^^d00`000000W;[]09bjk@0409bjk@8000001`2L^^d00`000000W;_^
09bkkP0300000080WK_]00<0000009fkkP2M^nh01@2M^nh2000000L0WK_^1@00000409flkP030000
002M_>h0WKc^00H0WKc^00<0000009flkP2M_>h00P2M_>h5000000L0WKc^00<0000009fmk`2M_Nl0
1@2M_Nl00`000000WKg_09fmk`0400000080W[g^00<0000009jmk`2N_Nl01P2N_Nl00`000000W[g_
09jmk`0309jmk`D000001`2N_^l00`000000W[k_09jnk`0509jnk`040000002N_^l0W[k_09jnk`@0
00000P2N_^l00`000000W[k_09jnk`0609jnk`030000002N_^l0W[k_0080W[k_1P00000609nnk`03
0000002O_nl0Wko_00H0Wko_1P00000409nok`030000002O_nl0Wko_00H0Wko_00<0000009nok`2O
_nl01000000209nok`030000002O_nl0Wko_00H0Wko_00<0000009nok`2O_nl00`2O_nl6000000H0
X;o_00<000000:30k`2P`>l01P2P`>l4000000D0kn[700<000000>oZa`3_j/L01`3_j/L000<00000
0`3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[70P00001U0>oZa`8000001`2L^^d00`000000
W;[]09bjk@0509bjk@030000002L^^d0W;[]0080W;[]1@00000609fkk@8000001`2M^nh00`000000
WK_^09fkkP0400000080WK_^00<0000009flkP2M_>h01@2M_>h00`000000WKc^09flkP0509flkPD0
0000102M_>h00`000000WKc^09flkP0609flkP030000002M_Nl0WKg_0080WKg_1@00000709jmkP03
0000002N_Nl0W[g_00D0W[g_1P00000409jmk`030000002N_^l0W[k_00H0W[k_00<0000009jnk`2N
_^l00P2N_^l6000000H0W[k_00<0000009jnk`2N_^l01P2N_^l5000000@0Wkk_00<0000009nnk`2O
_^l01P2O_^l010000000Wko_09nok`2O_nl400000080Wko_00<0000009nok`2O_nl01@2O_nl00`00
0000Wko_09nok`0609nok`<000001P2O_nl00`000000Wko_09nok`0609nok`H00000102P_nl00`00
0000X;o_0:2ok`060:2ok`040000002P`>l0X<3_0:30k`@000002@3_j/L00`000000kn[70>oZa`07
0>oZa`0000<0kn[70000003_j/L02@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
06@0kn[700<0000009bjk@2L^^d01P2L^^d00`000000W;[]09bjk@0209bjk@L00000102M^^d00`00
0000WK_]09fkk@0609fkk@030000002M^nh0WK_^0080WK_^1@00000709fkkP030000002M_>h0WKc^
00D0WKc^00<0000009flkP2M_>h01000000209flkP030000002M_>h0WKc^00D0WKc^00<0000009fl
kP2M_>h01@2M_>h5000000@0W[g^00<0000009jmkP2N_Nh01P2N_Nh00`000000W[g_09jmk`040000
0080W[g^00<0000009jmk`2N_Nl01@2N_Nl00`000000W[k_09jnk`0609jnk`D00000102N_^l00`00
0000W[k_09jnk`0609jnk`040000002N_^l0W[k_09jnk`@000000P2O_^l00`000000Wkk_09nnk`05
09nnk`030000002O_^l0Wkk_00D0Wkk_1000000609nok`030000002O_nl0Wko_00H0Wko_00@00000
09nok`2O_nl0Wko_1000000209nok`030000002O_nl0Wko_00D0Wko_00@0000009nok`2O_nl0Wko_
100000020:2ok`030000002P_nl0X;o_00D0X;o_00<000000:2ok`2P_nl01P2P_nl4000000d0kn[7
00<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L01@3_
j/L2000006D0kn[700<0000009bjk@2L^^d01@2L^^d5000000@0WK[]00<0000009fjk@2M^^d01@2M
^^d00`000000WK_]09fkk@0509fkk@D00000102M^nh00`000000WK_^09fkkP0609fkkP030000002M
_>h0WKc^0080WKc^1@00000709flkP030000002M_>h0WKc^00D0WKc^00<0000009flkP2M_>h01000
000209jlkP030000002N_Nh0W[g^00D0W[g^00<0000009jmkP2N_Nh01@2N_Nh3000000L0W[g^00<0
000009jmk`2N_Nl01@2N_Nl010000000W[k_09jnk`2N_^l400000080W[g_00<0000009jnk`2N_^l0
1@2N_^l00`000000W[k_09jnk`0509jnk`@000001P2O_^l00`000000Wkk_09nnk`0609nnk`030000
002O_^l0Wkk_00@000000P2O_^l00`000000Wko_09nok`0609nok`030000002O_nl0Wko_00<0Wko_
1P00000609nok`030000002O_nl0Wko_00D0Wko_100000060:2ok`8000001`2P_nl010000000X;o_
0:2ok`2P_nl400000180kn[700<000000>oZa`3_j/L01P3_j/L000030>oZa`000000kn[700L0kn[7
0P00000:0>oZa`030000003_j/L0kn[706<0kn[700<0000009bjk@2L^^d01000000209fjk@030000
002M^^d0WK[]00D0WK[]00<0000009fjk@2M^^d01@2M^^d00`000000WK_]09fkk@0400000080WK_]
00<0000009fkkP2M^nh01@2M^nh00`000000WK_^09fkkP0509fkkPD00000102M_>h00`000000WKc^
09flkP0609flkP030000002M_>h0WKc^0080WKc^1@00000709jlkP030000002N_Nh0W[g^00D0W[g^
00<0000009jmkP2N_Nh01000000209jmkP030000002N_Nh0W[g^00H0W[g^00<0000009jmk`2N_Nl0
0P2N_Nl6000000H0W[g_00<0000009jnk`2N_^l01P2N_^l00`000000W[k_09jnk`0400000080Wkk_
00<0000009nnk`2O_^l01P2O_^l00`000000Wkk_09nnk`0309nnk`D000001`2O_^l00`000000Wko_
09nok`0509nok`H00000102O_nl00`000000Wko_09nok`0609nok`030000002O_nl0Wko_00@00000
0P2P_nl00`000000X;o_0:2ok`060:2ok`030000002P_nl0X;o_00<0X;o_1P00000F0>oZa`030000
003_j/L0kn[700H0kn[70002000000P0kn[70`00000:0>oZa`030000003_j/L0kn[706<0kn[70P00
000709fjk@030000002M^^d0WK[]00D0WK[]00<0000009fjk@2M^^d00P2M^^d5000000L0WK_]00<0
000009fkkP2M^nh01@2M^nh00`000000WK_^09fkkP0400000080WK_^00<0000009flkP2M_>h01@2M
_>h00`000000WKc^09flkP0509flkPD00000102N_>h00`000000W[c^09jlkP0609jlkP030000002N
_Nh0W[g^0080W[g^1@00000709jmkP030000002N_Nh0W[g^00D0W[g^1@00000409jmkP030000002N
_Nl0W[g_00H0W[g_00<0000009jnk`2N_^l00`2N_^l5000000L0Wkk_00<0000009nnk`2O_^l01@2O
_^l6000000@0Wkk_00<0000009nnk`2O_^l01P2O_^l00`000000Wko_09nok`0400000080Wkk_00<0
000009nok`2O_nl01P2O_nl00`000000Wko_09nok`0309nok`D000001`2P_nl00`000000X;o_0:2o
k`050:2ok`H00000703_j/L00`000000kn[70>oZa`060>oZa`00603_j/L00`000000kn[70>oZa`1S
0>oZa`030000002M^^d0WK[]00H0WK[]00<0000009fjk@2M^^d00P2M^^d7000000@0WK_]00<00000
09fkk@2M^nd01P2M^nd00`000000WK_^09fkkP0209fkkPD000001`2M^nh00`000000WKc^09flkP05
09flkP030000002M_>h0WKc^00@000000P2N_>h00`000000W[c^09jlkP0509jlkP030000002N_>h0
W[c^00D0W[c^1@00000409jmkP030000002N_Nh0W[g^00H0W[g^00<0000009jmkP2N_Nh010000002
09jmkP030000002N_Nh0W[g^00D0W[g^00<0000009jmk`2N_Nl01@2N_Nl6000000@0Wkk^00<00000
09nnk`2O_^l01P2O_^l00`000000Wkk_09nnk`0400000080Wkk_00<0000009nnk`2O_^l01P2O_^l0
0`000000Wkk_09nnk`0309nnk`D000001P2O_^l00`000000Wko_09nok`0609nok`H00000102P_nl0
0`000000X;o_0:2ok`060:2ok`030000002P_nl0X;o_00@000000P3_j/L00`000000kn[70>oZa`0M
0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`800000I03_j/L2000000H0WK[]1@00000409fj
k@030000002M^nd0WK_]00D0WK_]00<0000009fkk@2M^nd01@2M^nd5000000@0WK_]00<0000009fk
kP2M^nh01P2M^nh00`000000WKc^09flkP0209flkPD000001`2N_>h00`000000W[c^09jlkP0509jl
kP030000002N_>h0W[c^00@000000P2N_>h00`000000W[g^09jmkP0509jmkP800000102N_Nh50000
00L0W[g^00<0000009jmkP2N_Nh01@2N_Nh00`000000W[g_09jmk`0400000080Wkg^00<0000009nn
kP2O_^h01P2O_^h00`000000Wkk_09nnk`0309nnk`D000001P2O_^l00`000000Wkk_09nnk`0609nn
k`H00000102O_^l00`000000Wkk_09nnk`0509nnk`040000002O_nl0Wko_09nok`@000000P2O_^l0
0`000000X;o_0:2ok`050:2ok`030000002P_nl0X;o_00H0X;o_0`0000060>oZa`030000003_j/L0
kn[701d0kn[700<000000>oZa`3_j/L01P3_j/L001/0kn[700<000000>oZa`3_j/L0H`3_j/L00`00
0000WK[]09fjk@0300000080WK[]00<0000009fjk@2M^^d01@2M^^d00`000000WK_]09fkk@0509fk
k@030000002M^nd0WK_]00@000000P2M^nd00`000000WK_]09fkk@0509fkk@030000002M^nh0WK_^
00D0WK_^1@00000409jlkP030000002N_>h0W[c^00H0W[c^00<0000009jlkP2N_>h00P2N_>h50000
00L0W[c^00<0000009jmkP2N_Nh01@2N_Nh5000000@0W[g^00<0000009jmkP2N_Nh01P2N_Nh00`00
0000W[g^09jmkP0209jmkPD000001`2O_Nh00`000000Wkk^09nnkP0509nnkPH00000102O_^h00`00
0000Wkk_09nnk`0509nnk`040000002O_^l0Wkk_09nnk`@000000P2O_^h00`000000Wkk_09nnk`05
09nnk`030000002O_^l0Wkk_00D0Wkk_1000000609nnk`030000002P_nl0X;o_00H0X;o_00@00000
0:2ok`2P_nl0X;o_1000000:0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L01P3_
j/L001`0kn[700<000000>oZa`3_j/L0H`3_j/L2000000H0WK[]0P00000609fjk@030000002M^nd0
WK_]0080WK_]1@00000709fkk@030000002M^nd0WK_]00D0WK_]00<0000009fkkP2M^nh010000002
09jkk@030000002N_>h0W[c^00D0W[c^00<0000009jlkP2N_>h01@2N_>h5000000@0W[c^00<00000
09jlkP2N_>h01P2N_>h00`000000W[g^09jmkP0400000080W[g^00<0000009jmkP2N_Nh01@2N_Nh0
0`000000W[g^09jmkP0509jmkPD00000102O_Nh00`000000Wkg^09nmkP0609nmkP030000002O_^h0
Wkk^00@000000P2O_^h00`000000Wkk^09nnkP0509nnkP030000002O_^l0Wkk_00D0Wkk_10000006
09nnkP030000002O_^l0Wkk_00H0Wkk_00<0000009nnk`2O_^l01000000209nnkP030000002O_^l0
Wkk_00H0Wkk_00<000000:2ok`2P_nl00`2P_nl6000000l0kn[700<000000>oZa`3_j/L06`3_j/L0
0`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1S0>oZa`030000002M^^d0WK[]
00H0WK[]00<0000009fjk@2M^^d00P2M^^d6000000@0W[_]00<0000009fkk@2M^nd01P2M^nd00`00
0000WK_]09fkk@0209fkk@D000001`2N^nd00`000000W[c^09jlkP0509jlkP030000002N_>h0W[c^
00@000000P2N_>h00`000000W[c^09jlkP0509jlkP030000002N_>h0W[c^00<0W[c^1@00000609jm
kP030000002N_Nh0W[g^00H0W[g^00<0000009jmkP2N_Nh01000000209nmkP030000002O_Nh0Wkg^
00D0Wkg^00<0000009nmkP2O_Nh01@2O_Nh3000000L0Wkk^00<0000009nnkP2O_^h01@2O_^h00`00
0000Wkk_09nnk`0400000080Wkk^00<0000009nnkP2O_^h01P2O_^h00`000000Wkk_09nnk`0309nn
k`D000001`2O_^h00`000000Wkk_09nnk`0509nnk`H000005P3_j/L00`000000kn[70>oZa`0K0>oZ
a`030000003_j/L0kn[700D0kn[7000N0>oZa`030000003_j/L0kn[706<0kn[700<0000009fjk@2M
^^d01@2M^^d5000000<0W[[]00<0000009jkk@2N^nd01@2N^nd00`000000WK_]09fkk@0509fkk@D0
0000102N^nd00`000000W[_]09jkk@0609jkk@030000002N_>h0W[c^0080W[c^1@00000609jlkP03
0000002N_>h0W[c^00D0W[c^1P00000409jlkP030000002N_Nh0W[g^00D0W[g^00<0000009jmkP2N
_Nh00`2N_Nh5000000H0Wkg^00<0000009nmkP2O_Nh01P2O_Nh00`000000Wkg^09nmkP0400000080
Wkg^00<0000009nnkP2O_^h01P2O_^h00`000000Wkk^09nnkP0209nnkPD000001`2O_^h00`000000
Wkk^09nnkP0509nnkPH00000102O_^h00`000000Wkk^09nnkP0609nnkP030000002O_^l0Wkk_00@0
0000703_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700D0kn[7000O0>oZa`800000
I03_j/L00`000000WK[]09fjk@0400000080W[[]00<0000009jjk@2N^^d0102N^^d00`000000W[_]
09jkk@0509jkk@030000002M^nd0WK_]00@000000P2N^nd00`000000W[_]09jkk@0509jkk@030000
002N^nd0W[_]00D0W[_]1@00000409jlk@030000002N_>h0W[c^00D0W[c^00<0000009jlkP2N_>h0
1000000209jlkP030000002N_>h0W[c^00D0W[c^00<0000009jmkP2N_Nh01@2N_Nh6000000@0Wkg^
00<0000009nmkP2O_Nh01@2O_Nh00`000000Wkg^09nmkP0309nmkPD000001P2O_Nh00`000000Wkk^
09nnkP0609nnkPD00000102O_^h00`000000Wkk^09nnkP0609nnkP030000002O_^h0Wkk^00@00000
0P2O_^h00`000000Wkk^09nnkP0609nnkP030000002O_^h0Wkk^00<0Wkk^1@00000Q0>oZa`030000
003_j/L0kn[701X0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<000000>oZa`3_j/L0HP3_
j/L2000000L0W[[]00<0000009jjk@2N^^d0102N^^d00`000000W[_]09jkk@0209jkk@D000001`2N
^nd00`000000W[_]09jkk@0509jkk@030000002N^nd0W[_]00@000000P2N^nd00`000000W[c]09jl
k@0509jlk@800000102N_>h4000000L0W[c^00<0000009jlkP2N_>h01@2N_>h00`000000W[g^09jm
kP0400000080Wkg^00<0000009nmkP2O_Nh01@2O_Nh00`000000Wkg^09nmkP0509nmkPH00000102O
_Nh00`000000Wkg^09nmkP0509nmkP040000002O_^h0Wkk^09nnkP@000000P2O_Nh00`000000Wkk^
09nnkP0509nnkP030000002O_^h0Wkk^00<0Wkk^1@00000709nnkP030000002O_^h0Wkk^00D0Wkk^
1P00000W0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L01@3_j/L00280kn[700<0
00000>oZa`3_j/L0HP3_j/L00`000000W[[]09jjk@0609jjk@030000002N^^d0W[[]0080W[[]1P00
000409jkk@030000002N^nd0W[_]00H0W[_]00<0000009jkk@2N^nd00P2N^nd5000000L0W[_]00<0
000009jlk@2N_>d01@2N_>d5000000<0W[c]00<0000009jlkP2N_>h01P2N_>h00`000000W[c^09jl
kP0209jlkPD000001`2O_Nh00`000000Wkg^09nmkP0509nmkP030000002O_Nh0Wkg^00@000000P2O
_Nh00`000000Wkg^09nmkP0609nmkP030000002O_Nh0Wkg^0080Wkg^1P00000609nmkP030000002O
_^h0Wkk^00D0Wkk^1P00000409nnkP030000002O_^h0Wkk^00H0Wkk^00<0000009nnkP2O_^h01000
000^0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[700<00000
0>oZa`3_j/L0HP3_j/L00`000000W[[]09jjk@0509jjk@D000000`2N^^d00`000000W[_]09jkk@05
09jkk@800000102N^nd7000000@0W[_]00<0000009jkk@2N^nd01P2N^nd00`000000W[c]09jlk@04
00000080W[c]00<0000009jlk@2N_>d0102N_>d00`000000W[c^09jlkP0509jlkPD00000102O_>h0
0`000000Wkg^09nmkP0609nmkP030000002O_Nh0Wkg^0080Wkg^1@00000709nmkP030000002O_Nh0
Wkg^00D0Wkg^1@00000409nmkP030000002O_Nh0Wkg^00H0Wkg^00<0000009nnkP2O_^h010000002
09nnkP030000002O_^h0Wkk^00D0Wkk^00<0000009nnkP2O_^h01P2O_^h300000380kn[700<00000
0>oZa`3_j/L0603_j/L00`000000kn[70>oZa`050>oZa`00903_j/L2000006<0kn[700<0000009jj
k@2N^^d01000000209jjk0030000002N^^d0W[[]00@0W[[]0P00000609jkk@D00000102N^nd00`00
0000W[_]09jkk@0509jkk@800000102N^nd5000000H0W[c]00<0000009jlk@2N_>d01@2N_>d00`00
0000W[c^09jlkP0400000080Wkc]00<0000009nlkP2O_>h01@2O_>h00`000000Wkg^09nmkP0509nm
kPD00000102O_Nh00`000000Wkg^09nmkP0609nmkP030000002O_Nh0Wkg^00@000000P2O_Nh00`00
0000Wkg^09nmkP0509nmkP030000002O_Nh0Wkg^00D0Wkg^0`00000709nnkP030000002O_^h0Wkk^
00D0Wkk^00@0000009nnkP2O_^h0Wkk^1000000f0>oZa`030000003_j/L0kn[701L0kn[700<00000
0>oZa`3_j/L01@3_j/L002H0kn[700<000000>oZa`3_j/L0H@3_j/L2000000L0W[[/00<0000009jj
k@2N^^d01@2N^^d00`000000W[_]09jkk@0300000080W[_]00<0000009jkk@2N^nd01@2N^nd00`00
0000W[_]09jkk@0509jkk@D00000102N^nd00`000000W[c]09jlk@0509jlk@030000002N_>d0W[c]
0080W[c]1@00000709nlk@030000002O_>h0Wkc^00D0Wkc^00<0000009nmkP2O_Nh01000000209nm
kP030000002O_Nh0Wkg^00D0Wkg^0P00000409nmkPD000001`2O_Nh00`000000Wkg^09nmkP0509nm
kP030000002O_Nh0Wkg^00@000000P2O_Nh00`000000Wkk^09nnkP0609nnkP030000002O_^h0Wkk^
0080Wkk^1P00000k0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0103_j/L002L0
kn[700<000000>oZa`3_j/L0H@3_j/L00`000000W[[/09jjk00609jjk0030000002N^^d0W[[]0080
W[[]1@00000609jkk@030000002N^nd0W[_]00D0W[_]00<0000009jkk@2N^nd01000000209jkk@03
0000002N^nd0W[_]00D0W[_]00<0000009jlk@2N_>d0102N_>d5000000@0Wkc]00<0000009nlk@2O
_>d01P2O_>d00`000000Wkc^09nlkP0209nlkPD000001`2O_Nh00`000000Wkg^09nmkP0509nmkPD0
0000102O_Nh00`000000Wkg^09nmkP0609nmkP030000002O_Nh0Wkg^0080Wkg^1@00000609nmkP03
0000002O_^h0Wkk^00H0Wkk^1@0000120>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_
j/L0103_j/L002P0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000W[[/09jjk00509jjk0D00000
102N^n`00`000000W[_]09jkk@0509jkk@030000002N^nd0W[_]0080W[_]1@00000709jkk@030000
002N^nd0W[_]00D0W[_]00<0000009jlk@2N_>d00`00000209nlk@030000002O_>d0Wkc]00D0Wkc]
00<0000009nlk@2O_>d01@2O_>d5000000@0Wkc]00<0000009nmkP2O_Nh01P2O_Nh00`000000Wkg^
09nmkP0400000080Wkg]00<0000009nmkP2O_Nh0102O_Nh00`000000Wkg^09nmkP0609nmkPD00000
102O_Nh00`000000Wkg^09nmkP0509nmkP040000002O_^h0Wkk^09nnkP@00000A`3_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`800000HP3_j/L00`000000W[[/
09jjk00400000080W[[/00<0000009jkk02N^n`01@2N^n`00`000000W[_]09jkk@0409jkk@D00000
102N^nd00`000000W[_]09jkk@0609jkk@030000002N^nd0W[_]0080W[_]1@00000609nlk@030000
002O_>d0Wkc]00D0Wkc]00<0000009nlk@2O_>d01000000209nlk@030000002O_>d0Wkc]00D0Wkc]
0P00000409nmkPD000001P2O_Nd00`000000Wkg^09nmkP0509nmkP040000002O_Nh0Wkg^09nmkP@0
00000P2O_Nh00`000000Wkg^09nmkP0509nmkP030000002O_Nh0Wkg^0080Wkg^1P00001<0>oZa`03
0000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0103_j/L002/0kn[700<000000>oZa`3_j/L0
H03_j/L2000000L0W[[/00<0000009jkk02N^n`01@2N^n`00`000000W[_]09jkk@0300000080Wk_]
00<0000009jkk@2N^nd01@2N^nd00`000000W[_]09jkk@0509jkk@D00000102O_>d00`000000Wkc]
09nlk@0509nlk@030000002O_>d0Wkc]0080Wkc]1@00000709nlk@030000002O_>d0Wkc]00D0Wkc]
1@00000409nmk@030000002O_Nd0Wkg]00D0Wkg]00<0000009nmkP2O_Nh00P2O_Nh6000000H0Wkg^
00<0000009nmkP2O_Nh01@2O_Nh5000005<0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`040>oZa`00;03_j/L00`000000kn[70>oZa`1P0>oZa`030000002N^^`0W[[/00H0W[[/00<0
000009jkk02N^n`00P2N^n`5000000H0Wk_]00<0000009jkk@2N^nd01@2N^nd00`000000W[_]09jk
k@0400000080Wk_]00<0000009nlk@2O_>d0102O_>d00`000000Wkc]09nlk@0509nlk@D00000102O
_>d00`000000Wkc]09nlk@0609nlk@030000002O_>d0Wkc]00@000000P2O_>d00`000000Wkg]09nm
k@0409nmk@030000002O_Nd0Wkg]00D0Wkg]1@00000409nmk@030000002O_Nh0Wkg^00H0Wkg^00<0
000009nmkP2O_Nh01000001H0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0103_
j/L002d0kn[700<000000>oZa`3_j/L0H03_j/L2000000@0W[[/1`00000409nkk0030000002O^nd0
Wk_]00D0Wk_]00<0000009jkk@2N^nd00P2N^nd5000000L0Wk_]00<0000009nlk@2O_>d0102O_>d0
0`000000Wkc]09nlk@0400000080Wkc]00<0000009nlk@2O_>d01@2O_>d2000000@0Wkc]1@000006
09nlk@030000002O_Nd0Wkg]00D0Wkg]00<0000009nmk@2O_Nd01000000209nmk@030000002O_Nd0
Wkg]00D0Wkg]0P00000409nmkPD00000G@3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[700@0kn[7000^0>oZa`800000HP3_j/L4000000@0Wk[/00<0000009nkk02O^n`01@2O^n`20000
00@0Wk_]1P00000409nkk@030000002O^nd0Wk_]00H0Wk_]00<0000009nlk@2O_>d00P2O_>d40000
00L0Wkc]00<0000009nlk@2O_>d01@2O_>d5000000@0Wkc]00<0000009nlk@2O_>d01@2O_>d00`00
0000Wkg]09nmk@0209nmk@D000001`2O_Nd00`000000Wkg]09nmk@0509nmk@D00000H`3_j/L00`00
0000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700<0kn[7000`0>oZa`030000003_j/L0kn[70600
kn[700<0000009njk02O^^`01@2O^^`00`000000Wk_/09nkk00509nkk0D000000`2O^n`00`000000
Wk_]09nkk@0509nkk@800000102O^nd7000000<0Wkc]00<0000009nlk@2O_>d01P2O_>d00`000000
Wkc]09nlk@0400000080Wkc]00<0000009nlk@2O_>d0102O_>d00`000000Wkc]09nlk@0509nlk@D0
0000102O_Nd00`000000Wkg]09nmk@0609nmk@030000002O_Nd0Wkg]00@00000J@3_j/L00`000000
kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[7000a0>oZa`030000003_j/L0kn[70600kn[7
00<0000009njk02O^^`01@2O^^`00`000000Wk_/09nkk00400000080Wk_/00<0000009nkk02O^n`0
102O^n`00`000000Wk_]09nkk@0509nkk@D00000102O^nd00`000000Wkc]09nlk@0409nlk@800000
102O_>d5000000L0Wkc]00<0000009nlk@2O_>d0102O_>d00`000000Wkc]09nlk@0400000080Wkc]
00<0000009nmk@2O_Nd01@2O_Nd2000000@0Wkg]1@00001]0>oZa`030000003_j/L0kn[70180kn[7
00<000000>oZa`3_j/L00`3_j/L00380kn[700<000000>oZa`3_j/L0H03_j/L00`000000Wk[/09nj
k00209njk0D000001`2O^n`00`000000Wk_/09nkk00409nkk0030000002O^nd0Wk_]00@000000P2O
^n`00`000000Wk_]09nkk@0409nkk@030000002O_>d0Wkc]00D0Wkc]1@00000409nlk@030000002O
_>d0Wkc]00H0Wkc]00<0000009nlk@2O_>d00P2O_>d4000000L0Wkc]00<0000009nmk@2O_Nd01@2O
_Nd5000007<0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L2
00000640kn[71000000409njk0030000002O^n`0Wk_/00H0Wk_/00<0000009nkk02O^n`00P2O^n`4
000000L0Wk_/00<0000009nkk@2O^nd0102O^nd00`000000Wkc]09nlk@0400000080Wkc]00<00000
09nlk@2O_>d01@2O_>d2000000@0Wkc]1`00000309nlk@030000002O_>d0Wkc]00H0Wkc]00<00000
09nmk@2O_Nd01000001i0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_j/L0
03D0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000Wk[/09njk00509njk0030000002O^n`0Wk_/
00D0Wk_/1@00000309nkk0030000002O^n`0Wk_/00H0Wk_/00<0000009nkk@2O^nd00P2O^nd40000
00L0Wkc]00<0000009nlk@2O_>d01@2O_>d5000000@0X;c]00<0000009nlk@2O_>d0102O_>d20000
00@0Wkc]1@00001n0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L003H0
kn[700<000000>oZa`3_j/L0G`3_j/L00`000000Wk[/09njk00509njk0030000002O^n`0Wk_/00@0
00000P2O^n`00`000000Wk_/09nkk00409nkk0800000102O^n`7000000<0Wk_/00<0000009nlk@2O
_>d01P2O_>d00`000000Wkc]09nlk@0400000080X;c]00<000000:2lk@2P_>d0102P_>d00`000000
Wkc]09nlk@0509nlk@D00000P`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0
kn[7000g0>oZa`030000003_j/L0kn[705l0kn[700<0000009njk02O^^`00P2O^^`5000000H0Wk_/
00<0000009nkk02O^n`01@2O^n`5000000@0Wk_/00<0000009nkk02O^n`0102O^n`2000000@0Wkc]
1@0000060:2lk@030000002P_>d0X;c]00D0X;c]00<0000009nlk@2O_>d0100000290>oZa`030000
003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0G`3_
j/L4000000@0Wk_/00<0000009nkk02O^n`01@2O^n`00`000000Wk_/09nkk00400000080Wk_/00<0
000009nkk02O^n`01@2O^n`00`000000Wk_/09nkk00409nkk0D00000102P_>d00`000000X;c]0:2l
k@050:2lk@030000002P_>d0X;c]0080X;c]1@00002>0>oZa`030000003_j/L0kn[700h0kn[700<0
00000>oZa`3_j/L00P3_j/L003T0kn[70P00001P0>oZa`030000002O^n`0Wk_/00D0Wk_/0P000004
09nkk0@000001`2O^n`00`000000Wk_/09nkk00509nkk0030000002O^n`0Wk_/00<000000P2P^n`0
0`000000X;c]0:2lk@050:2lk@030000002P_>d0X;c]00@0X;c]1@00002D0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0GP3_j/L00`00
0000Wk_/09nkk00509nkk0D000000`2O^n`00`000000Wk_/09nkk00609nkk0030000002O^n`0Wk_/
0080Wk_/1@0000060:2kk0030000002P_>d0X;c]00D0X;c]00<000000:2lk@2P_>d00`00002I0>oZ
a`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003`0kn[700<000000>oZa`3_
j/L0GP3_j/L00`000000Wk_/09nkk00400000080Wk_/00<0000009nkk02O^n`0102O^n`00`000000
Wk_/09nkk00509nkk0D00000102P^n`00`000000X;_/0:2kk0050:2kk0030000002P_>d0X;c]0080
X;c]1@00002M0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[7
00<000000>oZa`3_j/L0GP3_j/L2000000L0Wk_/00<0000009nkk02O^n`0102O^n`00`000000Wk_/
09nkk00400000080X;_/00<000000:2kk02P^n`01@2P^n`00`000000X;_/0:2kk0020:2kk0L00000
X`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[7000n0>oZa`800000G`3_
j/L00`000000Wk_/09nkk00609nkk0030000002O^n`0Wk_/0080Wk_/100000070:2kk0030000002P
^n`0X;_/00@0X;_/1@00002Z0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00P3_
j/L00400kn[700<000000>oZa`3_j/L0G@3_j/L2000000@0Wk_/1`0000030:2kk0030000002P^n`0
X;_/00H0X;_/00<000000:2kk02P^n`00`00002`0>oZa`030000003_j/L0kn[700/0kn[700<00000
0>oZa`3_j/L00@3_j/L00440kn[700<000000>oZa`3_j/L0GP3_j/L4000000@0X;_/00<000000:2k
k02P^n`0102P^n`2000000@0X;_/1@00002d0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZ
a`3_j/L00@3_j/L00480kn[700<000000>oZa`3_j/L0GP3_j/L00`000000X;_/0:2kk0050:2kk080
0000102P^n`600000;X0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00
@`3_j/L2000005l0kn[700<000000:2kk02P^n`01@2P^n`500000<00kn[700<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`000000kn[70>oZa`1M0>oZa`030000002P
^n`0X;_/00@00000aP3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70040kn[70016
0>oZa`030000003_j/L0kn[705d0kn[70P00003;0>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L00@3_j/L004L0kn[700<000000>oZa`3_j/L0G03_j/L00`000000kn[70>oZa`3;0>oZ
a`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[700180>oZa`800000G03_j/L00`000000
kn[70>oZa`3;0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001:0>oZa`030000
003_j/L0kn[705T0kn[700<000000>oZa`3_j/L0c03_j/L00`000000kn[70>oZa`060>oZa`400000
0@3_j/L10>oZa`00B`3_j/L00`000000kn[70>oZa`1H0>oZa`030000003_j/L0kn[70<d0kn[700<0
00000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L004`0kn[700<000000>oZa`3_j/L0E`3_j/L0
0`000000kn[70>oZa`3=0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001=0>oZ
a`800000E`3_j/L00`000000kn[70>oZa`3>0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZ
a`40kn[7001?0>oZa`030000003_j/L0kn[705@0kn[700<000000>oZa`3_j/L0c`3_j/L00`000000
kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00D03_j/L00`000000kn[70>oZa`1C0>oZa`030000
003_j/L0kn[70=00kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001A0>oZa`030000003_
j/L0kn[70580kn[700<000000>oZa`3_j/L0d03_j/L00`000000kn[70>oZa`030>oZa`4000000@3_
j/L00580kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`3A0>oZa`030000003_j/L0
kn[70080kn[70@0000010>oZa`00D`3_j/L200000540kn[700<000000>oZa`3_j/L0dP3_j/L01@00
0000kn[70>oZa`3_j/L000000040kn[7001E0>oZa`030000003_j/L0kn[704h0kn[700<000000>oZ
a`3_j/L0d`3_j/L010000000kn[70>oZa`0000010>oZa`00EP3_j/L00`000000kn[70>oZa`1=0>oZ
a`030000003_j/L0kn[70=<0kn[700@000000>oZa`3_j/L000000@3_j/L005L0kn[700<000000>oZ
a`3_j/L0C03_j/L00`000000kn[70>oZa`3D0>oZa`030000003_j/L000000040kn[7001H0>oZa`80
0000C03_j/L00`000000kn[70>oZa`3E0>oZa`4000000@3_j/L100000000FP3_j/L00`000000kn[7
0>oZa`190>oZa`030000003_j/L0kn[70=H0kn[70P00000005/0kn[700<000000>oZa`3_j/L0B03_
j/L00`000000kn[70>oZa`3F0>oZa`800000001L0>oZa`030000003_j/L0kn[704H0kn[700<00000
0>oZa`3_j/L0e`3_j/L200000000G@3_j/L2000004H0kn[700<000000>oZa`3_j/L0d`3_j/L40000
0080kn[7001O0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0c`3_j/L4000000H0
kn[7001P0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0b`3_j/L4000000X0kn[7
001Q0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0a`3_j/L4000000h0kn[7001R
0>oZa`800000@@3_j/L00`000000kn[70>oZa`340>oZa`<000004P3_j/L006@0kn[700<000000>oZ
a`3_j/L0?P3_j/L00`000000kn[70>oZa`300>oZa`@000005@3_j/L006D0kn[700<000000>oZa`3_
j/L0?@3_j/L00`000000kn[70>oZa`2l0>oZa`@000006@3_j/L006H0kn[700<000000>oZa`3_j/L0
?03_j/L00`000000kn[70>oZa`2h0>oZa`@000007@3_j/L006L0kn[700<000000>oZa`3_j/L0>`3_
j/L00`000000kn[70>oZa`2d0>oZa`@000008@3_j/L006P0kn[70P00000k0>oZa`030000003_j/L0
kn[70;40kn[70`00000U0>oZa`00JP3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[7
0:d0kn[71000000X0>oZa`00J`3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70:T0
kn[71000000/0>oZa`00K03_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:D0kn[7
1000000`0>oZa`00K@3_j/L2000003H0kn[700<000000>oZa`3_j/L0XP3_j/L3000003@0kn[7001_
0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0WP3_j/L4000003L0kn[7001`0>oZ
a`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0VP3_j/L4000003/0kn[7001a0>oZa`03
0000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0UP3_j/L4000003l0kn[7001b0>oZa`800000
<@3_j/L00`000000kn[70>oZa`2B0>oZa`@00000@`3_j/L007@0kn[700<000000>oZa`3_j/L0;P3_
j/L00`000000kn[70>oZa`2?0>oZa`<00000A`3_j/L007D0kn[700<000000>oZa`3_j/L0;@3_j/L0
0`000000kn[70>oZa`2;0>oZa`@00000BP3_j/L007H0kn[700<000000>oZa`3_j/L0;03_j/L00`00
0000kn[70>oZa`270>oZa`@00000CP3_j/L007L0kn[70P00000/0>oZa`030000003_j/L0kn[708<0
kn[71000001B0>oZa`00N@3_j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[707l0kn[7
1000001F0>oZa`00NP3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[707`0kn[70`00
001J0>oZa`00N`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707P0kn[71000001M
0>oZa`00O03_j/L2000002L0kn[700<000000>oZa`3_j/L0M03_j/L400000640kn[7001n0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0L03_j/L4000006D0kn[7001o0>oZa`030000
003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0K03_j/L4000006T0kn[700200>oZa`030000003_
j/L0kn[70280kn[700<000000>oZa`3_j/L0J@3_j/L3000006d0kn[700210>oZa`030000003_j/L0
kn[70240kn[700<000000>oZa`3_j/L0I@3_j/L400000700kn[700220>oZa`8000008@3_j/L00`00
0000kn[70>oZa`1Q0>oZa`@00000M03_j/L008@0kn[700<000000>oZa`3_j/L07P3_j/L00`000000
kn[70>oZa`1M0>oZa`@00000N03_j/L008D0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1I0>oZa`@00000O03_j/L008H0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZ
a`1F0>oZa`<00000P03_j/L008L0kn[70P00000L0>oZa`030000003_j/L0kn[70580kn[710000023
0>oZa`00R@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[704h0kn[7100000270>oZ
a`00RP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704X0kn[71000002;0>oZa`00
R`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704H0kn[71000002?0>oZa`00S03_
j/L2000001H0kn[700<000000>oZa`3_j/L0A03_j/L3000009<0kn[7002>0>oZa`030000003_j/L0
kn[701<0kn[700<000000>oZa`3_j/L0@03_j/L4000009H0kn[7002?0>oZa`030000003_j/L0kn[7
0180kn[700<000000>oZa`3_j/L0?03_j/L4000009X0kn[7002@0>oZa`030000003_j/L0kn[70140
kn[700<000000>oZa`3_j/L0>03_j/L4000009h0kn[7002A0>oZa`8000004@3_j/L00`000000kn[7
0>oZa`0e0>oZa`<00000XP3_j/L009<0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZ
a`0a0>oZa`@00000Y@3_j/L009@0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0]
0>oZa`@00000Z@3_j/L009D0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Y0>oZ
a`@00000[@3_j/L009H0kn[70P00000<0>oZa`030000003_j/L0kn[702D0kn[71000002a0>oZa`00
V03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70280kn[70`00002e0>oZa`00V@3_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[71000002h0>oZa`00VP3_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[71000002l0>oZa`00V`3_j/L00`00
0000kn[70>oZa`060>oZa`030000003_j/L0kn[701H0kn[7100000300>oZa`00W03_j/L2000000H0
kn[700<000000>oZa`3_j/L04P3_j/L400000<@0kn[7002N0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L03`3_j/L300000<P0kn[7002O0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L02`3_j/L400000</0kn[7002P0>oZa`050000003_j/L0kn[70>oZa`0000002@3_
j/L400000<l0kn[7002Q0>oZa`80000000<0kn[70000003_j/L0103_j/L400000=<0kn[7002S0>oZ
a`80000000<0kn[70000000000000P00003G0>oZa`00Y03_j/L200000=/0kn[7003o0>oZah80kn[7
0000\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484583, 0.0306546, \
0.00208485, 0.00208485}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0128 .33604 -18 -2.80233 ]
[.0128 .33604 0 6.19767 ]
[.00094 .41032 -6 -2.86546 ]
[.00094 .41032 0 6.13454 ]
[-0.01148 .48819 -18 -2.93196 ]
[-0.01148 .48819 0 6.06804 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02507 .33141 m
.03121 .32909 L
s
[(0.5)] .0128 .33604 1 -0.37726 Mshowa
.01328 .40584 m
.01944 .4036 L
s
[(1)] .00094 .41032 1 -0.36323 Mshowa
.00091 .48387 m
.00711 .48171 L
s
[(1.5)] -0.01148 .48819 1 -0.34845 Mshowa
.125 Mabswid
.03412 .27429 m
.03779 .27287 L
s
.03189 .28838 m
.03557 .28696 L
s
.02964 .30259 m
.03332 .30118 L
s
.02737 .31693 m
.03105 .31554 L
s
.02276 .34602 m
.02644 .34464 L
s
.02042 .36077 m
.02411 .3594 L
s
.01806 .37565 m
.02176 .37429 L
s
.01568 .39068 m
.01938 .38932 L
s
.01085 .42115 m
.01456 .41982 L
s
.0084 .43661 m
.01211 .43528 L
s
.00593 .45221 m
.00964 .4509 L
s
.00343 .46797 m
.00715 .46666 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.627 .732 .922 r
.39457 .59392 .40512 .60375 .42276 .6 .41228 .59016 Metetra
.627 .732 .923 r
.41228 .59016 .42276 .6 .44053 .59623 .43012 .58636 Metetra
.627 .733 .923 r
.43012 .58636 .44053 .59623 .45844 .59242 .4481 .58253 Metetra
.627 .734 .924 r
.4481 .58253 .45844 .59242 .47648 .58859 .46621 .57867 Metetra
.627 .734 .925 r
.46621 .57867 .47648 .58859 .49466 .58472 .48446 .57477 Metetra
.627 .735 .925 r
.48446 .57477 .49466 .58472 .51298 .58082 .50286 .57084 Metetra
.627 .736 .926 r
.50286 .57084 .51298 .58082 .53144 .57688 .5214 .56688 Metetra
.627 .737 .926 r
.5214 .56688 .53144 .57688 .55004 .57291 .54008 .56288 Metetra
.627 .737 .927 r
.54008 .56288 .55004 .57291 .56878 .56891 .5589 .55885 Metetra
.627 .738 .927 r
.5589 .55885 .56878 .56891 .58767 .56487 .57787 .55478 Metetra
.627 .739 .928 r
.57787 .55478 .58767 .56487 .60671 .56079 .59699 .55067 Metetra
.627 .739 .928 r
.59699 .55067 .60671 .56079 .62589 .55668 .61626 .54652 Metetra
.627 .74 .929 r
.61626 .54652 .62589 .55668 .64523 .55253 .63569 .54234 Metetra
.627 .741 .929 r
.63569 .54234 .64523 .55253 .66471 .54834 .65526 .53812 Metetra
.627 .742 .93 r
.65526 .53812 .66471 .54834 .68435 .54411 .67499 .53386 Metetra
.627 .742 .93 r
.67499 .53386 .68435 .54411 .70414 .53984 .69488 .52956 Metetra
.627 .743 .931 r
.69488 .52956 .70414 .53984 .72409 .53554 .71493 .52521 Metetra
.627 .744 .931 r
.71493 .52521 .72409 .53554 .7442 .53119 .73514 .52083 Metetra
.627 .744 .932 r
.73514 .52083 .7442 .53119 .76447 .5268 .75551 .5164 Metetra
.627 .745 .932 r
.75551 .5164 .76447 .5268 .7849 .52237 .77604 .51193 Metetra
.627 .746 .933 r
.77604 .51193 .7849 .52237 .80549 .51789 .79674 .50742 Metetra
.627 .746 .933 r
.79674 .50742 .80549 .51789 .82625 .51338 .81761 .50286 Metetra
.627 .747 .934 r
.81761 .50286 .82625 .51338 .84717 .50882 .83865 .49826 Metetra
.627 .748 .934 r
.83865 .49826 .84717 .50882 .86827 .50421 .85986 .49361 Metetra
.627 .748 .935 r
.85986 .49361 .86827 .50421 .88954 .49956 .88125 .48891 Metetra
.627 .749 .935 r
.88125 .48891 .88954 .49956 .91097 .49486 .9028 .48417 Metetra
.627 .75 .935 r
.9028 .48417 .91097 .49486 .93259 .49012 .92454 .47938 Metetra
.627 .751 .936 r
.92454 .47938 .93259 .49012 .95438 .48532 .94646 .47454 Metetra
.627 .751 .936 r
.94646 .47454 .95438 .48532 .97635 .48048 .96856 .46965 Metetra
.626 .731 .923 r
.38389 .58398 .39457 .59392 .41228 .59016 .40167 .58019 Metetra
.626 .732 .923 r
.40167 .58019 .41228 .59016 .43012 .58636 .41958 .57637 Metetra
.626 .733 .924 r
.41958 .57637 .43012 .58636 .4481 .58253 .43762 .57251 Metetra
.626 .734 .924 r
.43762 .57251 .4481 .58253 .46621 .57867 .45581 .56863 Metetra
.626 .734 .925 r
.45581 .56863 .46621 .57867 .48446 .57477 .47414 .5647 Metetra
.626 .735 .926 r
.47414 .5647 .48446 .57477 .50286 .57084 .49261 .56075 Metetra
.626 .736 .926 r
.49261 .56075 .50286 .57084 .5214 .56688 .51122 .55676 Metetra
.626 .737 .927 r
.51122 .55676 .5214 .56688 .54008 .56288 .52998 .55273 Metetra
.626 .737 .927 r
.52998 .55273 .54008 .56288 .5589 .55885 .54889 .54867 Metetra
.626 .738 .928 r
.54889 .54867 .5589 .55885 .57787 .55478 .56795 .54457 Metetra
.626 .739 .928 r
.56795 .54457 .57787 .55478 .59699 .55067 .58715 .54044 Metetra
.626 .74 .929 r
.58715 .54044 .59699 .55067 .61626 .54652 .60651 .53626 Metetra
.626 .74 .929 r
.60651 .53626 .61626 .54652 .63569 .54234 .62602 .53205 Metetra
.626 .741 .93 r
.62602 .53205 .63569 .54234 .65526 .53812 .64569 .52779 Metetra
.626 .742 .93 r
.64569 .52779 .65526 .53812 .67499 .53386 .66552 .5235 Metetra
.626 .742 .931 r
.66552 .5235 .67499 .53386 .69488 .52956 .6855 .51916 Metetra
.626 .743 .931 r
.6855 .51916 .69488 .52956 .71493 .52521 .70565 .51478 Metetra
.626 .744 .932 r
.70565 .51478 .71493 .52521 .73514 .52083 .72596 .51036 Metetra
.626 .745 .933 r
.72596 .51036 .73514 .52083 .75551 .5164 .74643 .5059 Metetra
.626 .745 .933 r
.74643 .5059 .75551 .5164 .77604 .51193 .76707 .50139 Metetra
.626 .746 .934 r
.76707 .50139 .77604 .51193 .79674 .50742 .78788 .49684 Metetra
.626 .747 .934 r
.78788 .49684 .79674 .50742 .81761 .50286 .80886 .49224 Metetra
.626 .748 .934 r
.80886 .49224 .81761 .50286 .83865 .49826 .83002 .48759 Metetra
.626 .748 .935 r
.83002 .48759 .83865 .49826 .85986 .49361 .85134 .4829 Metetra
.626 .749 .935 r
.85134 .4829 .85986 .49361 .88125 .48891 .87284 .47816 Metetra
.626 .75 .936 r
.87284 .47816 .88125 .48891 .9028 .48417 .89452 .47338 Metetra
.626 .75 .936 r
.89452 .47338 .9028 .48417 .92454 .47938 .91639 .46854 Metetra
.626 .751 .937 r
.91639 .46854 .92454 .47938 .94646 .47454 .93843 .46365 Metetra
.626 .752 .937 r
.93843 .46365 .94646 .47454 .96856 .46965 .96066 .45872 Metetra
.625 .731 .923 r
.37308 .57392 .38389 .58398 .40167 .58019 .39092 .5701 Metetra
.625 .732 .924 r
.39092 .5701 .40167 .58019 .41958 .57637 .4089 .56626 Metetra
.625 .733 .924 r
.4089 .56626 .41958 .57637 .43762 .57251 .42702 .56238 Metetra
.625 .733 .925 r
.42702 .56238 .43762 .57251 .45581 .56863 .44528 .55847 Metetra
.625 .734 .925 r
.44528 .55847 .45581 .56863 .47414 .5647 .46368 .55452 Metetra
.625 .735 .926 r
.46368 .55452 .47414 .5647 .49261 .56075 .48223 .55054 Metetra
.625 .736 .927 r
.48223 .55054 .49261 .56075 .51122 .55676 .50092 .54653 Metetra
.625 .737 .927 r
.50092 .54653 .51122 .55676 .52998 .55273 .51976 .54247 Metetra
.625 .737 .928 r
.51976 .54247 .52998 .55273 .54889 .54867 .53875 .53838 Metetra
.625 .738 .928 r
.53875 .53838 .54889 .54867 .56795 .54457 .55789 .53426 Metetra
.625 .739 .929 r
.55789 .53426 .56795 .54457 .58715 .54044 .57718 .53009 Metetra
.625 .74 .929 r
.57718 .53009 .58715 .54044 .60651 .53626 .59663 .52589 Metetra
.625 .74 .93 r
.59663 .52589 .60651 .53626 .62602 .53205 .61623 .52164 Metetra
.625 .741 .931 r
.61623 .52164 .62602 .53205 .64569 .52779 .63599 .51735 Metetra
.625 .742 .931 r
.63599 .51735 .64569 .52779 .66552 .5235 .65592 .51303 Metetra
.625 .743 .932 r
.65592 .51303 .66552 .5235 .6855 .51916 .676 .50866 Metetra
.625 .744 .932 r
.676 .50866 .6855 .51916 .70565 .51478 .69625 .50425 Metetra
.625 .744 .933 r
.69625 .50425 .70565 .51478 .72596 .51036 .71666 .49979 Metetra
.625 .745 .933 r
.71666 .49979 .72596 .51036 .74643 .5059 .73724 .49529 Metetra
.625 .746 .934 r
.73724 .49529 .74643 .5059 .76707 .50139 .75798 .49074 Metetra
.625 .747 .934 r
.75798 .49074 .76707 .50139 .78788 .49684 .7789 .48615 Metetra
.625 .747 .935 r
.7789 .48615 .78788 .49684 .80886 .49224 .79999 .48151 Metetra
.625 .748 .935 r
.79999 .48151 .80886 .49224 .83002 .48759 .82126 .47683 Metetra
.625 .749 .936 r
.82126 .47683 .83002 .48759 .85134 .4829 .84271 .4721 Metetra
.625 .75 .936 r
.84271 .4721 .85134 .4829 .87284 .47816 .86433 .46731 Metetra
.625 .75 .937 r
.86433 .46731 .87284 .47816 .89452 .47338 .88613 .46248 Metetra
.625 .751 .937 r
.88613 .46248 .89452 .47338 .91639 .46854 .90812 .4576 Metetra
.625 .752 .938 r
.90812 .4576 .91639 .46854 .93843 .46365 .93029 .45267 Metetra
.625 .753 .938 r
.93029 .45267 .93843 .46365 .96066 .45872 .95265 .44768 Metetra
.624 .731 .923 r
.36214 .56373 .37308 .57392 .39092 .5701 .38004 .55989 Metetra
.624 .732 .924 r
.38004 .55989 .39092 .5701 .4089 .56626 .39809 .55603 Metetra
.624 .732 .925 r
.39809 .55603 .4089 .56626 .42702 .56238 .41628 .55213 Metetra
.624 .733 .925 r
.41628 .55213 .42702 .56238 .44528 .55847 .43461 .54819 Metetra
.624 .734 .926 r
.43461 .54819 .44528 .55847 .46368 .55452 .45309 .54422 Metetra
.624 .735 .927 r
.45309 .54422 .46368 .55452 .48223 .55054 .47171 .54022 Metetra
.624 .736 .927 r
.47171 .54022 .48223 .55054 .50092 .54653 .49048 .53618 Metetra
.624 .737 .928 r
.49048 .53618 .50092 .54653 .51976 .54247 .5094 .5321 Metetra
.624 .737 .928 r
.5094 .5321 .51976 .54247 .53875 .53838 .52847 .52798 Metetra
.624 .738 .929 r
.52847 .52798 .53875 .53838 .55789 .53426 .5477 .52383 Metetra
.624 .739 .93 r
.5477 .52383 .55789 .53426 .57718 .53009 .56708 .51964 Metetra
.624 .74 .93 r
.56708 .51964 .57718 .53009 .59663 .52589 .58662 .5154 Metetra
.624 .741 .931 r
.58662 .5154 .59663 .52589 .61623 .52164 .60631 .51113 Metetra
.624 .741 .931 r
.60631 .51113 .61623 .52164 .63599 .51735 .62617 .50681 Metetra
.624 .742 .932 r
.62617 .50681 .63599 .51735 .65592 .51303 .64618 .50245 Metetra
.624 .743 .933 r
.64618 .50245 .65592 .51303 .676 .50866 .66637 .49805 Metetra
.624 .744 .933 r
.66637 .49805 .676 .50866 .69625 .50425 .68671 .4936 Metetra
.624 .745 .934 r
.68671 .4936 .69625 .50425 .71666 .49979 .70723 .48911 Metetra
.624 .746 .934 r
.70723 .48911 .71666 .49979 .73724 .49529 .72791 .48458 Metetra
.624 .746 .935 r
.72791 .48458 .73724 .49529 .75798 .49074 .74877 .48 Metetra
.624 .747 .935 r
.74877 .48 .75798 .49074 .7789 .48615 .7698 .47537 Metetra
.624 .748 .936 r
.7698 .47537 .7789 .48615 .79999 .48151 .79101 .47069 Metetra
.624 .749 .936 r
.79101 .47069 .79999 .48151 .82126 .47683 .81239 .46596 Metetra
.624 .75 .937 r
.81239 .46596 .82126 .47683 .84271 .4721 .83395 .46119 Metetra
.624 .75 .937 r
.83395 .46119 .84271 .4721 .86433 .46731 .8557 .45637 Metetra
.624 .751 .938 r
.8557 .45637 .86433 .46731 .88613 .46248 .87763 .45149 Metetra
.624 .752 .938 r
.87763 .45149 .88613 .46248 .90812 .4576 .89974 .44656 Metetra
.624 .753 .939 r
.89974 .44656 .90812 .4576 .93029 .45267 .92204 .44158 Metetra
.624 .753 .939 r
.92204 .44158 .93029 .45267 .95265 .44768 .94454 .43655 Metetra
.623 .73 .924 r
.35106 .55341 .36214 .56373 .38004 .55989 .36903 .54956 Metetra
.623 .731 .924 r
.36903 .54956 .38004 .55989 .39809 .55603 .38715 .54567 Metetra
.623 .732 .925 r
.38715 .54567 .39809 .55603 .41628 .55213 .4054 .54175 Metetra
.623 .733 .926 r
.4054 .54175 .41628 .55213 .43461 .54819 .42381 .53779 Metetra
.623 .734 .926 r
.42381 .53779 .43461 .54819 .45309 .54422 .44236 .5338 Metetra
.623 .735 .927 r
.44236 .5338 .45309 .54422 .47171 .54022 .46106 .52978 Metetra
.623 .736 .928 r
.46106 .52978 .47171 .54022 .49048 .53618 .47991 .52571 Metetra
.623 .737 .928 r
.47991 .52571 .49048 .53618 .5094 .5321 .49891 .52161 Metetra
.623 .737 .929 r
.49891 .52161 .5094 .5321 .52847 .52798 .51807 .51747 Metetra
.623 .738 .93 r
.51807 .51747 .52847 .52798 .5477 .52383 .53738 .51329 Metetra
.623 .739 .93 r
.53738 .51329 .5477 .52383 .56708 .51964 .55684 .50907 Metetra
.623 .74 .931 r
.55684 .50907 .56708 .51964 .58662 .5154 .57647 .50481 Metetra
.623 .741 .932 r
.57647 .50481 .58662 .5154 .60631 .51113 .59626 .5005 Metetra
.623 .742 .932 r
.59626 .5005 .60631 .51113 .62617 .50681 .61621 .49616 Metetra
.623 .743 .933 r
.61621 .49616 .62617 .50681 .64618 .50245 .63632 .49177 Metetra
.623 .743 .933 r
.63632 .49177 .64618 .50245 .66637 .49805 .6566 .48734 Metetra
.623 .744 .934 r
.6566 .48734 .66637 .49805 .68671 .4936 .67705 .48286 Metetra
.623 .745 .935 r
.67705 .48286 .68671 .4936 .70723 .48911 .69767 .47834 Metetra
.623 .746 .935 r
.69767 .47834 .70723 .48911 .72791 .48458 .71846 .47377 Metetra
.623 .747 .936 r
.71846 .47377 .72791 .48458 .74877 .48 .73943 .46915 Metetra
.623 .748 .936 r
.73943 .46915 .74877 .48 .7698 .47537 .76057 .46448 Metetra
.623 .749 .937 r
.76057 .46448 .7698 .47537 .79101 .47069 .78189 .45977 Metetra
.623 .749 .937 r
.78189 .45977 .79101 .47069 .81239 .46596 .80339 .455 Metetra
.623 .75 .938 r
.80339 .455 .81239 .46596 .83395 .46119 .82508 .45019 Metetra
.623 .751 .939 r
.82508 .45019 .83395 .46119 .8557 .45637 .84695 .44532 Metetra
.623 .752 .939 r
.84695 .44532 .8557 .45637 .87763 .45149 .869 .4404 Metetra
.623 .753 .94 r
.869 .4404 .87763 .45149 .89974 .44656 .89125 .43543 Metetra
.623 .753 .94 r
.89125 .43543 .89974 .44656 .92204 .44158 .91368 .4304 Metetra
.623 .754 .941 r
.91368 .4304 .92204 .44158 .94454 .43655 .93631 .42532 Metetra
.622 .73 .924 r
.33984 .54296 .35106 .55341 .36903 .54956 .35788 .53909 Metetra
.622 .731 .925 r
.35788 .53909 .36903 .54956 .38715 .54567 .37606 .53519 Metetra
.622 .732 .926 r
.37606 .53519 .38715 .54567 .4054 .54175 .39439 .53125 Metetra
.622 .733 .926 r
.39439 .53125 .4054 .54175 .42381 .53779 .41287 .52727 Metetra
.622 .734 .927 r
.41287 .52727 .42381 .53779 .44236 .5338 .43149 .52326 Metetra
.622 .735 .928 r
.43149 .52326 .44236 .5338 .46106 .52978 .45027 .51921 Metetra
.622 .736 .928 r
.45027 .51921 .46106 .52978 .47991 .52571 .4692 .51513 Metetra
.622 .737 .929 r
.4692 .51513 .47991 .52571 .49891 .52161 .48828 .511 Metetra
.621 .737 .93 r
.48828 .511 .49891 .52161 .51807 .51747 .50752 .50684 Metetra
.621 .738 .93 r
.50752 .50684 .51807 .51747 .53738 .51329 .52691 .50264 Metetra
.621 .739 .931 r
.52691 .50264 .53738 .51329 .55684 .50907 .54647 .49839 Metetra
.621 .74 .932 r
.54647 .49839 .55684 .50907 .57647 .50481 .56619 .49411 Metetra
.621 .741 .932 r
.56619 .49411 .57647 .50481 .59626 .5005 .58607 .48978 Metetra
.621 .742 .933 r
.58607 .48978 .59626 .5005 .61621 .49616 .60611 .4854 Metetra
.621 .743 .934 r
.60611 .4854 .61621 .49616 .63632 .49177 .62632 .48098 Metetra
.621 .744 .934 r
.62632 .48098 .63632 .49177 .6566 .48734 .64671 .47652 Metetra
.621 .745 .935 r
.64671 .47652 .6566 .48734 .67705 .48286 .66726 .47201 Metetra
.621 .746 .936 r
.66726 .47201 .67705 .48286 .69767 .47834 .68798 .46746 Metetra
.621 .747 .936 r
.68798 .46746 .69767 .47834 .71846 .47377 .70888 .46285 Metetra
.621 .747 .937 r
.70888 .46285 .71846 .47377 .73943 .46915 .72996 .4582 Metetra
.621 .748 .937 r
.72996 .4582 .73943 .46915 .76057 .46448 .75122 .4535 Metetra
.621 .749 .938 r
.75122 .4535 .76057 .46448 .78189 .45977 .77265 .44875 Metetra
.621 .75 .939 r
.77265 .44875 .78189 .45977 .80339 .455 .79427 .44394 Metetra
.621 .751 .939 r
.79427 .44394 .80339 .455 .82508 .45019 .81608 .43909 Metetra
.621 .752 .94 r
.81608 .43909 .82508 .45019 .84695 .44532 .83807 .43418 Metetra
.622 .753 .94 r
.83807 .43418 .84695 .44532 .869 .4404 .86026 .42922 Metetra
.622 .754 .941 r
.86026 .42922 .869 .4404 .89125 .43543 .88263 .42421 Metetra
.622 .754 .941 r
.88263 .42421 .89125 .43543 .91368 .4304 .9052 .41913 Metetra
.622 .755 .942 r
.9052 .41913 .91368 .4304 .93631 .42532 .92797 .41401 Metetra
.621 .73 .925 r
.32847 .53239 .33984 .54296 .35788 .53909 .34658 .5285 Metetra
.621 .731 .925 r
.34658 .5285 .35788 .53909 .37606 .53519 .36483 .52458 Metetra
.621 .732 .926 r
.36483 .52458 .37606 .53519 .39439 .53125 .38323 .52062 Metetra
.62 .733 .927 r
.38323 .52062 .39439 .53125 .41287 .52727 .40178 .51663 Metetra
.62 .734 .928 r
.40178 .51663 .41287 .52727 .43149 .52326 .42048 .5126 Metetra
.62 .735 .928 r
.42048 .5126 .43149 .52326 .45027 .51921 .43934 .50853 Metetra
.62 .736 .929 r
.43934 .50853 .45027 .51921 .4692 .51513 .45834 .50443 Metetra
.62 .737 .93 r
.45834 .50443 .4692 .51513 .48828 .511 .47751 .50028 Metetra
.62 .737 .93 r
.47751 .50028 .48828 .511 .50752 .50684 .49683 .4961 Metetra
.62 .738 .931 r
.49683 .4961 .50752 .50684 .52691 .50264 .51631 .49187 Metetra
.62 .739 .932 r
.51631 .49187 .52691 .50264 .54647 .49839 .53596 .48761 Metetra
.62 .74 .933 r
.53596 .48761 .54647 .49839 .56619 .49411 .55576 .4833 Metetra
.62 .741 .933 r
.55576 .4833 .56619 .49411 .58607 .48978 .57574 .47894 Metetra
.62 .742 .934 r
.57574 .47894 .58607 .48978 .60611 .4854 .59588 .47454 Metetra
.62 .743 .935 r
.59588 .47454 .60611 .4854 .62632 .48098 .61619 .4701 Metetra
.62 .744 .935 r
.61619 .4701 .62632 .48098 .64671 .47652 .63667 .46561 Metetra
.62 .745 .936 r
.63667 .46561 .64671 .47652 .66726 .47201 .65733 .46107 Metetra
.62 .746 .937 r
.65733 .46107 .66726 .47201 .68798 .46746 .67816 .45648 Metetra
.62 .747 .937 r
.67816 .45648 .68798 .46746 .70888 .46285 .69917 .45185 Metetra
.62 .748 .938 r
.69917 .45185 .70888 .46285 .72996 .4582 .72036 .44716 Metetra
.62 .749 .939 r
.72036 .44716 .72996 .4582 .75122 .4535 .74173 .44242 Metetra
.62 .75 .939 r
.74173 .44242 .75122 .4535 .77265 .44875 .76329 .43764 Metetra
.62 .751 .94 r
.76329 .43764 .77265 .44875 .79427 .44394 .78503 .4328 Metetra
.62 .752 .94 r
.78503 .4328 .79427 .44394 .81608 .43909 .80696 .4279 Metetra
.62 .753 .941 r
.80696 .4279 .81608 .43909 .83807 .43418 .82908 .42296 Metetra
.62 .754 .942 r
.82908 .42296 .83807 .43418 .86026 .42922 .85139 .41795 Metetra
.62 .755 .942 r
.85139 .41795 .86026 .42922 .88263 .42421 .8739 .41289 Metetra
.62 .755 .943 r
.8739 .41289 .88263 .42421 .9052 .41913 .89661 .40778 Metetra
.62 .756 .943 r
.89661 .40778 .9052 .41913 .92797 .41401 .91951 .4026 Metetra
.619 .729 .925 r
.31697 .52167 .32847 .53239 .34658 .5285 .33514 .51777 Metetra
.619 .73 .926 r
.33514 .51777 .34658 .5285 .36483 .52458 .35346 .51384 Metetra
.619 .731 .927 r
.35346 .51384 .36483 .52458 .38323 .52062 .37193 .50987 Metetra
.619 .732 .927 r
.37193 .50987 .38323 .52062 .40178 .51663 .39055 .50586 Metetra
.619 .733 .928 r
.39055 .50586 .40178 .51663 .42048 .5126 .40933 .50182 Metetra
.619 .734 .929 r
.40933 .50182 .42048 .5126 .43934 .50853 .42826 .49773 Metetra
.619 .736 .93 r
.42826 .49773 .43934 .50853 .45834 .50443 .44735 .49361 Metetra
.619 .737 .931 r
.44735 .49361 .45834 .50443 .47751 .50028 .46659 .48945 Metetra
.619 .738 .931 r
.46659 .48945 .47751 .50028 .49683 .4961 .486 .48525 Metetra
.619 .739 .932 r
.486 .48525 .49683 .4961 .51631 .49187 .50557 .481 Metetra
.619 .74 .933 r
.50557 .481 .51631 .49187 .53596 .48761 .5253 .47671 Metetra
.619 .741 .934 r
.5253 .47671 .53596 .48761 .55576 .4833 .5452 .47238 Metetra
.619 .742 .934 r
.5452 .47238 .55576 .4833 .57574 .47894 .56527 .468 Metetra
.619 .743 .935 r
.56527 .468 .57574 .47894 .59588 .47454 .58551 .46358 Metetra
.619 .744 .936 r
.58551 .46358 .59588 .47454 .61619 .4701 .60592 .45911 Metetra
.618 .745 .936 r
.60592 .45911 .61619 .4701 .63667 .46561 .6265 .45459 Metetra
.618 .746 .937 r
.6265 .45459 .63667 .46561 .65733 .46107 .64726 .45003 Metetra
.618 .747 .938 r
.64726 .45003 .65733 .46107 .67816 .45648 .6682 .44541 Metetra
.619 .748 .939 r
.6682 .44541 .67816 .45648 .69917 .45185 .68932 .44075 Metetra
.619 .749 .939 r
.68932 .44075 .69917 .45185 .72036 .44716 .71062 .43603 Metetra
.619 .75 .94 r
.71062 .43603 .72036 .44716 .74173 .44242 .73211 .43126 Metetra
.619 .751 .941 r
.73211 .43126 .74173 .44242 .76329 .43764 .75379 .42644 Metetra
.619 .752 .941 r
.75379 .42644 .76329 .43764 .78503 .4328 .77565 .42156 Metetra
.619 .753 .942 r
.77565 .42156 .78503 .4328 .80696 .4279 .79771 .41663 Metetra
.619 .754 .942 r
.79771 .41663 .80696 .4279 .82908 .42296 .81996 .41165 Metetra
.619 .755 .943 r
.81996 .41165 .82908 .42296 .85139 .41795 .8424 .4066 Metetra
.619 .756 .944 r
.8424 .4066 .85139 .41795 .8739 .41289 .86505 .4015 Metetra
.619 .757 .944 r
.86505 .4015 .8739 .41289 .89661 .40778 .88789 .39634 Metetra
.619 .758 .945 r
.88789 .39634 .89661 .40778 .91951 .4026 .91094 .39112 Metetra
.618 .729 .926 r
.30531 .51082 .31697 .52167 .33514 .51777 .32355 .50691 Metetra
.618 .73 .926 r
.32355 .50691 .33514 .51777 .35346 .51384 .34194 .50297 Metetra
.618 .731 .927 r
.34194 .50297 .35346 .51384 .37193 .50987 .36048 .49899 Metetra
.618 .732 .928 r
.36048 .49899 .37193 .50987 .39055 .50586 .37918 .49497 Metetra
.617 .733 .929 r
.37918 .49497 .39055 .50586 .40933 .50182 .39803 .49091 Metetra
.617 .734 .93 r
.39803 .49091 .40933 .50182 .42826 .49773 .41703 .48681 Metetra
.617 .735 .931 r
.41703 .48681 .42826 .49773 .44735 .49361 .4362 .48268 Metetra
.617 .737 .931 r
.4362 .48268 .44735 .49361 .46659 .48945 .45553 .4785 Metetra
.617 .738 .932 r
.45553 .4785 .46659 .48945 .486 .48525 .47502 .47428 Metetra
.617 .739 .933 r
.47502 .47428 .486 .48525 .50557 .481 .49467 .47002 Metetra
.617 .74 .934 r
.49467 .47002 .50557 .481 .5253 .47671 .5145 .46571 Metetra
.617 .741 .935 r
.5145 .46571 .5253 .47671 .5452 .47238 .53449 .46136 Metetra
.617 .742 .935 r
.53449 .46136 .5452 .47238 .56527 .468 .55465 .45696 Metetra
.617 .743 .936 r
.55465 .45696 .56527 .468 .58551 .46358 .57499 .45252 Metetra
.617 .744 .937 r
.57499 .45252 .58551 .46358 .60592 .45911 .5955 .44803 Metetra
.617 .745 .938 r
.5955 .44803 .60592 .45911 .6265 .45459 .61618 .44348 Metetra
.617 .746 .938 r
.61618 .44348 .6265 .45459 .64726 .45003 .63705 .43889 Metetra
.617 .748 .939 r
.63705 .43889 .64726 .45003 .6682 .44541 .6581 .43425 Metetra
.617 .749 .94 r
.6581 .43425 .6682 .44541 .68932 .44075 .67933 .42956 Metetra
.617 .75 .941 r
.67933 .42956 .68932 .44075 .71062 .43603 .70075 .42481 Metetra
.617 .751 .941 r
.70075 .42481 .71062 .43603 .73211 .43126 .72236 .42001 Metetra
.617 .752 .942 r
.72236 .42001 .73211 .43126 .75379 .42644 .74415 .41516 Metetra
.617 .753 .943 r
.74415 .41516 .75379 .42644 .77565 .42156 .76614 .41025 Metetra
.617 .754 .943 r
.76614 .41025 .77565 .42156 .79771 .41663 .78832 .40528 Metetra
.617 .755 .944 r
.78832 .40528 .79771 .41663 .81996 .41165 .8107 .40026 Metetra
.617 .756 .945 r
.8107 .40026 .81996 .41165 .8424 .4066 .83328 .39518 Metetra
.617 .757 .945 r
.83328 .39518 .8424 .4066 .86505 .4015 .85607 .39004 Metetra
.617 .758 .946 r
.85607 .39004 .86505 .4015 .88789 .39634 .87905 .38484 Metetra
.617 .759 .946 r
.87905 .38484 .88789 .39634 .91094 .39112 .90224 .37957 Metetra
.616 .728 .926 r
.29351 .49983 .30531 .51082 .32355 .50691 .31181 .49592 Metetra
.616 .73 .927 r
.31181 .49592 .32355 .50691 .34194 .50297 .33027 .49197 Metetra
.616 .731 .928 r
.33027 .49197 .34194 .50297 .36048 .49899 .34888 .48798 Metetra
.616 .732 .929 r
.34888 .48798 .36048 .49899 .37918 .49497 .36765 .48395 Metetra
.616 .733 .93 r
.36765 .48395 .37918 .49497 .39803 .49091 .38657 .47988 Metetra
.616 .734 .931 r
.38657 .47988 .39803 .49091 .41703 .48681 .40566 .47578 Metetra
.616 .735 .931 r
.40566 .47578 .41703 .48681 .4362 .48268 .4249 .47163 Metetra
.616 .737 .932 r
.4249 .47163 .4362 .48268 .45553 .4785 .44431 .46744 Metetra
.615 .738 .933 r
.44431 .46744 .45553 .4785 .47502 .47428 .46389 .46321 Metetra
.615 .739 .934 r
.46389 .46321 .47502 .47428 .49467 .47002 .48363 .45893 Metetra
.615 .74 .935 r
.48363 .45893 .49467 .47002 .5145 .46571 .50354 .45461 Metetra
.615 .741 .936 r
.50354 .45461 .5145 .46571 .53449 .46136 .52363 .45024 Metetra
.615 .743 .937 r
.52363 .45024 .53449 .46136 .55465 .45696 .54388 .44583 Metetra
.615 .744 .937 r
.54388 .44583 .55465 .45696 .57499 .45252 .56432 .44136 Metetra
.615 .745 .938 r
.56432 .44136 .57499 .45252 .5955 .44803 .58493 .43685 Metetra
.615 .746 .939 r
.58493 .43685 .5955 .44803 .61618 .44348 .60572 .43229 Metetra
.615 .747 .94 r
.60572 .43229 .61618 .44348 .63705 .43889 .6267 .42768 Metetra
.615 .748 .941 r
.6267 .42768 .63705 .43889 .6581 .43425 .64786 .42301 Metetra
.615 .75 .941 r
.64786 .42301 .6581 .43425 .67933 .42956 .6692 .41829 Metetra
.615 .751 .942 r
.6692 .41829 .67933 .42956 .70075 .42481 .69074 .41352 Metetra
.615 .752 .943 r
.69074 .41352 .70075 .42481 .72236 .42001 .71246 .40869 Metetra
.615 .753 .944 r
.71246 .40869 .72236 .42001 .74415 .41516 .73438 .40381 Metetra
.615 .754 .944 r
.73438 .40381 .74415 .41516 .76614 .41025 .7565 .39887 Metetra
.615 .755 .945 r
.7565 .39887 .76614 .41025 .78832 .40528 .77881 .39387 Metetra
.615 .756 .946 r
.77881 .39387 .78832 .40528 .8107 .40026 .80132 .38881 Metetra
.615 .757 .946 r
.80132 .38881 .8107 .40026 .83328 .39518 .82404 .38369 Metetra
.615 .758 .947 r
.82404 .38369 .83328 .39518 .85607 .39004 .84696 .37851 Metetra
.615 .76 .948 r
.84696 .37851 .85607 .39004 .87905 .38484 .87009 .37327 Metetra
.616 .761 .948 r
.87009 .37327 .87905 .38484 .90224 .37957 .89343 .36796 Metetra
.615 .728 .927 r
.28155 .4887 .29351 .49983 .31181 .49592 .29992 .48478 Metetra
.614 .729 .928 r
.29992 .48478 .31181 .49592 .33027 .49197 .31844 .48083 Metetra
.614 .73 .929 r
.31844 .48083 .33027 .49197 .34888 .48798 .33712 .47683 Metetra
.614 .732 .93 r
.33712 .47683 .34888 .48798 .36765 .48395 .35596 .4728 Metetra
.614 .733 .931 r
.35596 .4728 .36765 .48395 .38657 .47988 .37496 .46873 Metetra
.614 .734 .931 r
.37496 .46873 .38657 .47988 .40566 .47578 .39412 .46462 Metetra
.614 .735 .932 r
.39412 .46462 .40566 .47578 .4249 .47163 .41345 .46046 Metetra
.614 .737 .933 r
.41345 .46046 .4249 .47163 .44431 .46744 .43294 .45627 Metetra
.614 .738 .934 r
.43294 .45627 .44431 .46744 .46389 .46321 .4526 .45203 Metetra
.614 .739 .935 r
.4526 .45203 .46389 .46321 .48363 .45893 .47243 .44774 Metetra
.614 .741 .936 r
.47243 .44774 .48363 .45893 .50354 .45461 .49243 .44341 Metetra
.613 .742 .937 r
.49243 .44341 .50354 .45461 .52363 .45024 .51261 .43903 Metetra
.613 .743 .938 r
.51261 .43903 .52363 .45024 .54388 .44583 .53297 .4346 Metetra
.613 .744 .939 r
.53297 .4346 .54388 .44583 .56432 .44136 .5535 .43012 Metetra
.613 .746 .94 r
.5535 .43012 .56432 .44136 .58493 .43685 .57421 .42559 Metetra
.613 .747 .941 r
.57421 .42559 .58493 .43685 .60572 .43229 .59511 .42101 Metetra
.613 .748 .941 r
.59511 .42101 .60572 .43229 .6267 .42768 .61619 .41638 Metetra
.613 .749 .942 r
.61619 .41638 .6267 .42768 .64786 .42301 .63746 .41169 Metetra
.613 .751 .943 r
.63746 .41169 .64786 .42301 .6692 .41829 .65892 .40695 Metetra
.613 .752 .944 r
.65892 .40695 .6692 .41829 .69074 .41352 .68058 .40216 Metetra
.613 .753 .945 r
.68058 .40216 .69074 .41352 .71246 .40869 .70242 .3973 Metetra
.613 .754 .945 r
.70242 .3973 .71246 .40869 .73438 .40381 .72447 .39239 Metetra
.613 .755 .946 r
.72447 .39239 .73438 .40381 .7565 .39887 .74671 .38742 Metetra
.613 .757 .947 r
.74671 .38742 .7565 .39887 .77881 .39387 .76915 .38239 Metetra
.613 .758 .948 r
.76915 .38239 .77881 .39387 .80132 .38881 .7918 .3773 Metetra
.613 .759 .948 r
.7918 .3773 .80132 .38881 .82404 .38369 .81466 .37215 Metetra
.614 .76 .949 r
.81466 .37215 .82404 .38369 .84696 .37851 .83772 .36693 Metetra
.614 .761 .95 r
.83772 .36693 .84696 .37851 .87009 .37327 .861 .36165 Metetra
.614 .762 .95 r
.861 .36165 .87009 .37327 .89343 .36796 .88449 .3563 Metetra
.613 .727 .927 r
.26944 .47743 .28155 .4887 .29992 .48478 .28787 .47351 Metetra
.613 .729 .928 r
.28787 .47351 .29992 .48478 .31844 .48083 .30646 .46956 Metetra
.612 .73 .929 r
.30646 .46956 .31844 .48083 .33712 .47683 .32521 .46556 Metetra
.612 .731 .93 r
.32521 .46556 .33712 .47683 .35596 .4728 .34412 .46153 Metetra
.612 .733 .931 r
.34412 .46153 .35596 .4728 .37496 .46873 .36319 .45746 Metetra
.612 .734 .932 r
.36319 .45746 .37496 .46873 .39412 .46462 .38243 .45334 Metetra
.612 .735 .934 r
.38243 .45334 .39412 .46462 .41345 .46046 .40184 .44919 Metetra
.612 .737 .935 r
.40184 .44919 .41345 .46046 .43294 .45627 .42141 .44499 Metetra
.612 .738 .936 r
.42141 .44499 .43294 .45627 .4526 .45203 .44115 .44074 Metetra
.612 .74 .937 r
.44115 .44074 .4526 .45203 .47243 .44774 .46107 .43645 Metetra
.611 .741 .937 r
.46107 .43645 .47243 .44774 .49243 .44341 .48117 .43211 Metetra
.611 .742 .938 r
.48117 .43211 .49243 .44341 .51261 .43903 .50144 .42772 Metetra
.611 .744 .939 r
.50144 .42772 .51261 .43903 .53297 .4346 .52189 .42328 Metetra
.611 .745 .94 r
.52189 .42328 .53297 .4346 .5535 .43012 .54252 .4188 Metetra
.611 .746 .941 r
.54252 .4188 .5535 .43012 .57421 .42559 .56334 .41426 Metetra
.611 .748 .942 r
.56334 .41426 .57421 .42559 .59511 .42101 .58434 .40966 Metetra
.611 .749 .943 r
.58434 .40966 .59511 .42101 .61619 .41638 .60554 .40502 Metetra
.611 .75 .944 r
.60554 .40502 .61619 .41638 .63746 .41169 .62692 .40031 Metetra
.611 .752 .945 r
.62692 .40031 .63746 .41169 .65892 .40695 .6485 .39555 Metetra
.611 .753 .946 r
.6485 .39555 .65892 .40695 .68058 .40216 .67027 .39074 Metetra
.611 .754 .947 r
.67027 .39074 .68058 .40216 .70242 .3973 .69224 .38586 Metetra
.611 .756 .947 r
.69224 .38586 .70242 .3973 .72447 .39239 .71441 .38093 Metetra
.611 .757 .948 r
.71441 .38093 .72447 .39239 .74671 .38742 .73678 .37593 Metetra
.611 .758 .949 r
.73678 .37593 .74671 .38742 .76915 .38239 .75936 .37087 Metetra
.611 .759 .95 r
.75936 .37087 .76915 .38239 .7918 .3773 .78215 .36575 Metetra
.611 .761 .95 r
.78215 .36575 .7918 .3773 .81466 .37215 .80514 .36057 Metetra
.611 .762 .951 r
.80514 .36057 .81466 .37215 .83772 .36693 .82835 .35531 Metetra
.611 .763 .952 r
.82835 .35531 .83772 .36693 .861 .36165 .85178 .35 Metetra
.612 .764 .953 r
.85178 .35 .861 .36165 .88449 .3563 .87542 .34461 Metetra
.611 .727 .928 r
.25717 .466 .26944 .47743 .28787 .47351 .27566 .46209 Metetra
.61 .728 .929 r
.27566 .46209 .28787 .47351 .30646 .46956 .29432 .45815 Metetra
.61 .73 .93 r
.29432 .45815 .30646 .46956 .32521 .46556 .31314 .45416 Metetra
.61 .731 .931 r
.31314 .45416 .32521 .46556 .34412 .46153 .33212 .45013 Metetra
.61 .733 .932 r
.33212 .45013 .34412 .46153 .36319 .45746 .35126 .44607 Metetra
.61 .734 .934 r
.35126 .44607 .36319 .45746 .38243 .45334 .37058 .44196 Metetra
.61 .736 .935 r
.37058 .44196 .38243 .45334 .40184 .44919 .39006 .4378 Metetra
.609 .737 .936 r
.39006 .4378 .40184 .44919 .42141 .44499 .40972 .4336 Metetra
.609 .738 .937 r
.40972 .4336 .42141 .44499 .44115 .44074 .42955 .42936 Metetra
.609 .74 .938 r
.42955 .42936 .44115 .44074 .46107 .43645 .44955 .42507 Metetra
.609 .741 .939 r
.44955 .42507 .46107 .43645 .48117 .43211 .46974 .42073 Metetra
.609 .743 .94 r
.46974 .42073 .48117 .43211 .50144 .42772 .4901 .41634 Metetra
.609 .744 .941 r
.4901 .41634 .50144 .42772 .52189 .42328 .51065 .41189 Metetra
.609 .746 .942 r
.51065 .41189 .52189 .42328 .54252 .4188 .53139 .4074 Metetra
.609 .747 .943 r
.53139 .4074 .54252 .4188 .56334 .41426 .55231 .40285 Metetra
.609 .749 .944 r
.55231 .40285 .56334 .41426 .58434 .40966 .57342 .39825 Metetra
.609 .75 .945 r
.57342 .39825 .58434 .40966 .60554 .40502 .59472 .39359 Metetra
.609 .752 .946 r
.59472 .39359 .60554 .40502 .62692 .40031 .61622 .38888 Metetra
.609 .753 .947 r
.61622 .38888 .62692 .40031 .6485 .39555 .63791 .38411 Metetra
.609 .755 .948 r
.63791 .38411 .6485 .39555 .67027 .39074 .65981 .37927 Metetra
.609 .756 .949 r
.65981 .37927 .67027 .39074 .69224 .38586 .6819 .37438 Metetra
.609 .757 .95 r
.6819 .37438 .69224 .38586 .71441 .38093 .7042 .36942 Metetra
.609 .759 .95 r
.7042 .36942 .71441 .38093 .73678 .37593 .72671 .36441 Metetra
.609 .76 .951 r
.72671 .36441 .73678 .37593 .75936 .37087 .74942 .35932 Metetra
.609 .761 .952 r
.74942 .35932 .75936 .37087 .78215 .36575 .77235 .35418 Metetra
.609 .763 .953 r
.77235 .35418 .78215 .36575 .80514 .36057 .79549 .34896 Metetra
.609 .764 .954 r
.79549 .34896 .80514 .36057 .82835 .35531 .81885 .34368 Metetra
.609 .765 .954 r
.81885 .34368 .82835 .35531 .85178 .35 .84243 .33833 Metetra
.609 .767 .955 r
.84243 .33833 .85178 .35 .87542 .34461 .86623 .33291 Metetra
.608 .726 .929 r
.24473 .45443 .25717 .466 .27566 .46209 .26329 .45053 Metetra
.608 .728 .93 r
.26329 .45053 .27566 .46209 .29432 .45815 .28201 .4466 Metetra
.608 .729 .931 r
.28201 .4466 .29432 .45815 .31314 .45416 .30089 .44263 Metetra
.608 .731 .932 r
.30089 .44263 .31314 .45416 .33212 .45013 .31995 .43861 Metetra
.607 .732 .934 r
.31995 .43861 .33212 .45013 .35126 .44607 .33916 .43456 Metetra
.607 .734 .935 r
.33916 .43456 .35126 .44607 .37058 .44196 .35855 .43046 Metetra
.607 .736 .936 r
.35855 .43046 .37058 .44196 .39006 .4378 .37812 .42631 Metetra
.607 .737 .937 r
.37812 .42631 .39006 .4378 .40972 .4336 .39786 .42212 Metetra
.607 .739 .938 r
.39786 .42212 .40972 .4336 .42955 .42936 .41777 .41789 Metetra
.607 .74 .94 r
.41777 .41789 .42955 .42936 .44955 .42507 .43787 .4136 Metetra
.607 .742 .941 r
.43787 .4136 .44955 .42507 .46974 .42073 .45814 .40927 Metetra
.607 .744 .942 r
.45814 .40927 .46974 .42073 .4901 .41634 .4786 .40488 Metetra
.606 .745 .943 r
.4786 .40488 .4901 .41634 .51065 .41189 .49925 .40044 Metetra
.606 .747 .944 r
.49925 .40044 .51065 .41189 .53139 .4074 .52009 .39595 Metetra
.606 .748 .945 r
.52009 .39595 .53139 .4074 .55231 .40285 .54111 .3914 Metetra
.606 .75 .946 r
.54111 .3914 .55231 .40285 .57342 .39825 .56233 .38679 Metetra
.606 .752 .947 r
.56233 .38679 .57342 .39825 .59472 .39359 .58375 .38213 Metetra
.606 .753 .948 r
.58375 .38213 .59472 .39359 .61622 .38888 .60536 .37741 Metetra
.606 .755 .949 r
.60536 .37741 .61622 .38888 .63791 .38411 .62717 .37263 Metetra
.606 .756 .95 r
.62717 .37263 .63791 .38411 .65981 .37927 .64919 .36778 Metetra
.606 .758 .951 r
.64919 .36778 .65981 .37927 .6819 .37438 .67141 .36288 Metetra
.606 .759 .952 r
.67141 .36288 .6819 .37438 .7042 .36942 .69385 .35791 Metetra
.606 .761 .953 r
.69385 .35791 .7042 .36942 .72671 .36441 .71649 .35287 Metetra
.606 .762 .954 r
.71649 .35287 .72671 .36441 .74942 .35932 .73934 .34777 Metetra
.606 .764 .955 r
.73934 .34777 .74942 .35932 .77235 .35418 .76241 .3426 Metetra
.606 .765 .956 r
.76241 .3426 .77235 .35418 .79549 .34896 .7857 .33736 Metetra
.606 .767 .956 r
.7857 .33736 .79549 .34896 .81885 .34368 .80921 .33205 Metetra
.606 .768 .957 r
.80921 .33205 .81885 .34368 .84243 .33833 .83294 .32667 Metetra
.606 .769 .958 r
.83294 .32667 .84243 .33833 .86623 .33291 .8569 .32121 Metetra
.606 .725 .929 r
.23213 .4427 .24473 .45443 .26329 .45053 .25075 .43883 Metetra
.605 .727 .931 r
.25075 .43883 .26329 .45053 .28201 .4466 .26953 .43491 Metetra
.605 .729 .932 r
.26953 .43491 .28201 .4466 .30089 .44263 .28849 .43096 Metetra
.605 .73 .934 r
.28849 .43096 .30089 .44263 .31995 .43861 .30761 .42697 Metetra
.605 .732 .935 r
.30761 .42697 .31995 .43861 .33916 .43456 .3269 .42294 Metetra
.605 .734 .936 r
.3269 .42294 .33916 .43456 .35855 .43046 .34636 .41886 Metetra
.604 .736 .938 r
.34636 .41886 .35855 .43046 .37812 .42631 .366 .41473 Metetra
.604 .738 .939 r
.366 .41473 .37812 .42631 .39786 .42212 .38582 .41056 Metetra
.604 .739 .94 r
.38582 .41056 .39786 .42212 .41777 .41789 .40582 .40634 Metetra
.604 .741 .941 r
.40582 .40634 .41777 .41789 .43787 .4136 .42601 .40206 Metetra
.604 .743 .943 r
.42601 .40206 .43787 .4136 .45814 .40927 .44637 .39774 Metetra
.604 .745 .944 r
.44637 .39774 .45814 .40927 .4786 .40488 .46693 .39337 Metetra
.604 .746 .945 r
.46693 .39337 .4786 .40488 .49925 .40044 .48768 .38894 Metetra
.603 .748 .946 r
.48768 .38894 .49925 .40044 .52009 .39595 .50861 .38445 Metetra
.603 .75 .947 r
.50861 .38445 .52009 .39595 .54111 .3914 .52975 .37991 Metetra
.603 .752 .949 r
.52975 .37991 .54111 .3914 .56233 .38679 .55108 .37531 Metetra
.603 .753 .95 r
.55108 .37531 .56233 .38679 .58375 .38213 .57261 .37064 Metetra
.603 .755 .951 r
.57261 .37064 .58375 .38213 .60536 .37741 .59434 .36592 Metetra
.603 .757 .952 r
.59434 .36592 .60536 .37741 .62717 .37263 .61627 .36114 Metetra
.603 .758 .953 r
.61627 .36114 .62717 .37263 .64919 .36778 .63842 .35629 Metetra
.603 .76 .954 r
.63842 .35629 .64919 .36778 .67141 .36288 .66077 .35138 Metetra
.603 .762 .955 r
.66077 .35138 .67141 .36288 .69385 .35791 .68333 .3464 Metetra
.603 .763 .956 r
.68333 .3464 .69385 .35791 .71649 .35287 .70611 .34135 Metetra
.603 .765 .957 r
.70611 .34135 .71649 .35287 .73934 .34777 .72911 .33623 Metetra
.603 .766 .958 r
.72911 .33623 .73934 .34777 .76241 .3426 .75232 .33104 Metetra
.603 .768 .959 r
.75232 .33104 .76241 .3426 .7857 .33736 .77576 .32578 Metetra
.603 .77 .96 r
.77576 .32578 .7857 .33736 .80921 .33205 .79943 .32045 Metetra
.603 .771 .96 r
.79943 .32045 .80921 .33205 .83294 .32667 .82332 .31504 Metetra
.603 .773 .961 r
.82332 .31504 .83294 .32667 .8569 .32121 .84744 .30956 Metetra
.603 .724 .93 r
.21936 .43081 .23213 .4427 .25075 .43883 .23804 .42697 Metetra
.603 .726 .932 r
.23804 .42697 .25075 .43883 .26953 .43491 .25689 .42309 Metetra
.602 .728 .933 r
.25689 .42309 .26953 .43491 .28849 .43096 .2759 .41917 Metetra
.602 .73 .935 r
.2759 .41917 .28849 .43096 .30761 .42697 .29509 .41521 Metetra
.602 .732 .936 r
.29509 .41521 .30761 .42697 .3269 .42294 .31445 .41121 Metetra
.602 .734 .938 r
.31445 .41121 .3269 .42294 .34636 .41886 .33399 .40715 Metetra
.601 .736 .939 r
.33399 .40715 .34636 .41886 .366 .41473 .35371 .40306 Metetra
.601 .738 .941 r
.35371 .40306 .366 .41473 .38582 .41056 .37361 .39891 Metetra
.601 .74 .942 r
.37361 .39891 .38582 .41056 .40582 .40634 .3937 .39471 Metetra
.601 .742 .943 r
.3937 .39471 .40582 .40634 .42601 .40206 .41397 .39047 Metetra
.601 .744 .945 r
.41397 .39047 .42601 .40206 .44637 .39774 .43443 .38617 Metetra
.6 .746 .946 r
.43443 .38617 .44637 .39774 .46693 .39337 .45508 .38181 Metetra
.6 .748 .947 r
.45508 .38181 .46693 .39337 .48768 .38894 .47593 .3774 Metetra
.6 .75 .949 r
.47593 .3774 .48768 .38894 .50861 .38445 .49697 .37293 Metetra
.6 .751 .95 r
.49697 .37293 .50861 .38445 .52975 .37991 .51821 .3684 Metetra
.6 .753 .951 r
.51821 .3684 .52975 .37991 .55108 .37531 .53965 .36381 Metetra
.6 .755 .953 r
.53965 .36381 .55108 .37531 .57261 .37064 .56129 .35916 Metetra
.6 .757 .954 r
.56129 .35916 .57261 .37064 .59434 .36592 .58314 .35445 Metetra
.6 .759 .955 r
.58314 .35445 .59434 .36592 .61627 .36114 .6052 .34967 Metetra
.6 .761 .956 r
.6052 .34967 .61627 .36114 .63842 .35629 .62747 .34482 Metetra
.599 .763 .957 r
.62747 .34482 .63842 .35629 .66077 .35138 .64996 .33991 Metetra
.599 .764 .958 r
.64996 .33991 .66077 .35138 .68333 .3464 .67266 .33493 Metetra
.599 .766 .959 r
.67266 .33493 .68333 .3464 .70611 .34135 .69558 .32987 Metetra
.599 .768 .96 r
.69558 .32987 .70611 .34135 .72911 .33623 .71872 .32475 Metetra
.599 .77 .961 r
.71872 .32475 .72911 .33623 .75232 .33104 .74208 .31955 Metetra
.599 .771 .962 r
.74208 .31955 .75232 .33104 .77576 .32578 .76568 .31427 Metetra
.599 .773 .963 r
.76568 .31427 .77576 .32578 .79943 .32045 .7895 .30892 Metetra
.599 .775 .964 r
.7895 .30892 .79943 .32045 .82332 .31504 .81356 .30349 Metetra
.6 .776 .965 r
.81356 .30349 .82332 .31504 .84744 .30956 .83785 .29799 Metetra
.6 .723 .931 r
.20642 .41877 .21936 .43081 .23804 .42697 .22516 .41497 Metetra
.599 .725 .933 r
.22516 .41497 .23804 .42697 .25689 .42309 .24406 .41114 Metetra
.599 .728 .935 r
.24406 .41114 .25689 .42309 .2759 .41917 .26314 .40726 Metetra
.599 .73 .936 r
.26314 .40726 .2759 .41917 .29509 .41521 .2824 .40334 Metetra
.598 .732 .938 r
.2824 .40334 .29509 .41521 .31445 .41121 .30183 .39938 Metetra
.598 .734 .94 r
.30183 .39938 .31445 .41121 .33399 .40715 .32144 .39537 Metetra
.598 .736 .941 r
.32144 .39537 .33399 .40715 .35371 .40306 .34124 .39131 Metetra
.597 .738 .943 r
.34124 .39131 .35371 .40306 .37361 .39891 .36122 .3872 Metetra
.597 .741 .944 r
.36122 .3872 .37361 .39891 .3937 .39471 .38139 .38304 Metetra
.597 .743 .946 r
.38139 .38304 .3937 .39471 .41397 .39047 .40175 .37883 Metetra
.597 .745 .947 r
.40175 .37883 .41397 .39047 .43443 .38617 .4223 .37456 Metetra
.597 .747 .949 r
.4223 .37456 .43443 .38617 .45508 .38181 .44305 .37024 Metetra
.596 .749 .95 r
.44305 .37024 .45508 .38181 .47593 .3774 .464 .36586 Metetra
.596 .751 .952 r
.464 .36586 .47593 .3774 .49697 .37293 .48514 .36142 Metetra
.596 .753 .953 r
.48514 .36142 .49697 .37293 .51821 .3684 .50649 .35691 Metetra
.596 .756 .954 r
.50649 .35691 .51821 .3684 .53965 .36381 .52804 .35235 Metetra
.596 .758 .956 r
.52804 .35235 .53965 .36381 .56129 .35916 .5498 .34772 Metetra
.596 .76 .957 r
.5498 .34772 .56129 .35916 .58314 .35445 .57178 .34302 Metetra
.595 .762 .958 r
.57178 .34302 .58314 .35445 .6052 .34967 .59396 .33825 Metetra
.595 .764 .96 r
.59396 .33825 .6052 .34967 .62747 .34482 .61636 .33342 Metetra
.595 .766 .961 r
.61636 .33342 .62747 .34482 .64996 .33991 .63898 .32852 Metetra
.595 .768 .962 r
.63898 .32852 .64996 .33991 .67266 .33493 .66182 .32354 Metetra
.595 .77 .963 r
.66182 .32354 .67266 .33493 .69558 .32987 .68488 .31849 Metetra
.595 .772 .964 r
.68488 .31849 .69558 .32987 .71872 .32475 .70817 .31336 Metetra
.595 .773 .965 r
.70817 .31336 .71872 .32475 .74208 .31955 .73169 .30816 Metetra
.595 .775 .966 r
.73169 .30816 .74208 .31955 .76568 .31427 .75544 .30287 Metetra
.595 .777 .967 r
.75544 .30287 .76568 .31427 .7895 .30892 .77943 .29751 Metetra
.595 .779 .968 r
.77943 .29751 .7895 .30892 .81356 .30349 .80365 .29207 Metetra
.595 .781 .969 r
.80365 .29207 .81356 .30349 .83785 .29799 .82812 .28654 Metetra
.596 .722 .932 r
.19331 .40656 .20642 .41877 .22516 .41497 .2121 .40282 Metetra
.595 .725 .934 r
.2121 .40282 .22516 .41497 .24406 .41114 .23106 .39905 Metetra
.595 .727 .936 r
.23106 .39905 .24406 .41114 .26314 .40726 .2502 .39523 Metetra
.595 .729 .938 r
.2502 .39523 .26314 .40726 .2824 .40334 .26952 .39137 Metetra
.594 .732 .94 r
.26952 .39137 .2824 .40334 .30183 .39938 .28902 .38746 Metetra
.594 .734 .942 r
.28902 .38746 .30183 .39938 .32144 .39537 .3087 .38351 Metetra
.594 .737 .943 r
.3087 .38351 .32144 .39537 .34124 .39131 .32858 .3795 Metetra
.593 .739 .945 r
.32858 .3795 .34124 .39131 .36122 .3872 .34864 .37545 Metetra
.593 .741 .947 r
.34864 .37545 .36122 .3872 .38139 .38304 .36889 .37134 Metetra
.593 .744 .949 r
.36889 .37134 .38139 .38304 .40175 .37883 .38934 .36718 Metetra
.592 .746 .95 r
.38934 .36718 .40175 .37883 .4223 .37456 .40998 .36296 Metetra
.592 .749 .952 r
.40998 .36296 .4223 .37456 .44305 .37024 .43083 .35868 Metetra
.592 .751 .954 r
.43083 .35868 .44305 .37024 .464 .36586 .45187 .35434 Metetra
.592 .754 .955 r
.45187 .35434 .464 .36586 .48514 .36142 .47313 .34994 Metetra
.591 .756 .957 r
.47313 .34994 .48514 .36142 .50649 .35691 .49458 .34548 Metetra
.591 .758 .958 r
.49458 .34548 .50649 .35691 .52804 .35235 .51625 .34095 Metetra
.591 .761 .96 r
.51625 .34095 .52804 .35235 .5498 .34772 .53813 .33635 Metetra
.591 .763 .961 r
.53813 .33635 .5498 .34772 .57178 .34302 .56023 .33168 Metetra
.591 .765 .962 r
.56023 .33168 .57178 .34302 .59396 .33825 .58254 .32694 Metetra
.59 .767 .964 r
.58254 .32694 .59396 .33825 .61636 .33342 .60507 .32213 Metetra
.59 .77 .965 r
.60507 .32213 .61636 .33342 .63898 .32852 .62783 .31725 Metetra
.59 .772 .966 r
.62783 .31725 .63898 .32852 .66182 .32354 .65081 .31229 Metetra
.59 .774 .967 r
.65081 .31229 .66182 .32354 .68488 .31849 .67403 .30725 Metetra
.59 .776 .969 r
.67403 .30725 .68488 .31849 .70817 .31336 .69747 .30213 Metetra
.59 .778 .97 r
.69747 .30213 .70817 .31336 .73169 .30816 .72115 .29693 Metetra
.59 .78 .971 r
.72115 .29693 .73169 .30816 .75544 .30287 .74506 .29165 Metetra
.59 .782 .972 r
.74506 .29165 .75544 .30287 .77943 .29751 .76921 .28628 Metetra
.59 .784 .973 r
.76921 .28628 .77943 .29751 .80365 .29207 .79361 .28083 Metetra
.59 .786 .974 r
.79361 .28083 .80365 .29207 .82812 .28654 .81825 .27529 Metetra
.591 .721 .934 r
.18001 .39418 .19331 .40656 .2121 .40282 .19885 .39052 Metetra
.591 .723 .936 r
.19885 .39052 .2121 .40282 .23106 .39905 .21787 .38683 Metetra
.59 .726 .938 r
.21787 .38683 .23106 .39905 .2502 .39523 .23707 .38309 Metetra
.59 .729 .94 r
.23707 .38309 .2502 .39523 .26952 .39137 .25645 .37931 Metetra
.59 .732 .942 r
.25645 .37931 .26952 .39137 .28902 .38746 .27601 .37547 Metetra
.589 .734 .944 r
.27601 .37547 .28902 .38746 .3087 .38351 .29577 .3716 Metetra
.589 .737 .946 r
.29577 .3716 .3087 .38351 .32858 .3795 .31572 .36767 Metetra
.588 .74 .948 r
.31572 .36767 .32858 .3795 .34864 .37545 .33586 .36368 Metetra
.588 .743 .95 r
.33586 .36368 .34864 .37545 .36889 .37134 .35619 .35965 Metetra
.587 .745 .952 r
.35619 .35965 .36889 .37134 .38934 .36718 .37673 .35555 Metetra
.587 .748 .954 r
.37673 .35555 .38934 .36718 .40998 .36296 .39747 .3514 Metetra
.587 .751 .956 r
.39747 .3514 .40998 .36296 .43083 .35868 .41841 .34718 Metetra
.586 .754 .957 r
.41841 .34718 .43083 .35868 .45187 .35434 .43956 .3429 Metetra
.586 .756 .959 r
.43956 .3429 .45187 .35434 .47313 .34994 .46091 .33856 Metetra
.586 .759 .961 r
.46091 .33856 .47313 .34994 .49458 .34548 .48248 .33415 Metetra
.585 .762 .963 r
.48248 .33415 .49458 .34548 .51625 .34095 .50427 .32967 Metetra
.585 .764 .964 r
.50427 .32967 .51625 .34095 .53813 .33635 .52627 .32512 Metetra
.585 .767 .966 r
.52627 .32512 .53813 .33635 .56023 .33168 .54849 .3205 Metetra
.585 .769 .967 r
.54849 .3205 .56023 .33168 .58254 .32694 .57093 .3158 Metetra
.584 .772 .969 r
.57093 .3158 .58254 .32694 .60507 .32213 .59361 .31103 Metetra
.584 .774 .97 r
.59361 .31103 .60507 .32213 .62783 .31725 .6165 .30617 Metetra
.584 .777 .971 r
.6165 .30617 .62783 .31725 .65081 .31229 .63963 .30124 Metetra
.584 .779 .972 r
.63963 .30124 .65081 .31229 .67403 .30725 .663 .29623 Metetra
.584 .781 .974 r
.663 .29623 .67403 .30725 .69747 .30213 .6866 .29113 Metetra
.583 .784 .975 r
.6866 .29113 .69747 .30213 .72115 .29693 .71044 .28594 Metetra
.583 .786 .976 r
.71044 .28594 .72115 .29693 .74506 .29165 .73452 .28067 Metetra
.583 .788 .977 r
.73452 .28067 .74506 .29165 .76921 .28628 .75885 .27531 Metetra
.583 .79 .978 r
.75885 .27531 .76921 .28628 .79361 .28083 .78343 .26986 Metetra
.583 .792 .979 r
.78343 .26986 .79361 .28083 .81825 .27529 .80825 .26431 Metetra
.586 .719 .935 r
.16653 .38164 .18001 .39418 .19885 .39052 .18542 .37808 Metetra
.586 .722 .937 r
.18542 .37808 .19885 .39052 .21787 .38683 .20449 .37449 Metetra
.585 .725 .94 r
.20449 .37449 .21787 .38683 .23707 .38309 .22374 .37085 Metetra
.584 .728 .942 r
.22374 .37085 .23707 .38309 .25645 .37931 .24318 .36717 Metetra
.584 .732 .945 r
.24318 .36717 .25645 .37931 .27601 .37547 .26281 .36344 Metetra
.583 .735 .947 r
.26281 .36344 .27601 .37547 .29577 .3716 .28263 .35966 Metetra
.583 .738 .949 r
.28263 .35966 .29577 .3716 .31572 .36767 .30265 .35583 Metetra
.582 .741 .952 r
.30265 .35583 .31572 .36767 .33586 .36368 .32287 .35194 Metetra
.582 .744 .954 r
.32287 .35194 .33586 .36368 .35619 .35965 .34329 .348 Metetra
.581 .747 .956 r
.34329 .348 .35619 .35965 .37673 .35555 .36391 .34399 Metetra
.581 .75 .958 r
.36391 .34399 .37673 .35555 .39747 .3514 .38474 .33993 Metetra
.58 .754 .96 r
.38474 .33993 .39747 .3514 .41841 .34718 .40578 .3358 Metetra
.58 .757 .962 r
.40578 .3358 .41841 .34718 .43956 .3429 .42703 .3316 Metetra
.579 .76 .964 r
.42703 .3316 .43956 .3429 .46091 .33856 .4485 .32734 Metetra
.579 .763 .966 r
.4485 .32734 .46091 .33856 .48248 .33415 .47018 .323 Metetra
.578 .766 .968 r
.47018 .323 .48248 .33415 .50427 .32967 .49208 .3186 Metetra
.578 .769 .969 r
.49208 .3186 .50427 .32967 .52627 .32512 .51421 .31411 Metetra
.577 .772 .971 r
.51421 .31411 .52627 .32512 .54849 .3205 .53656 .30955 Metetra
.577 .774 .973 r
.53656 .30955 .54849 .3205 .57093 .3158 .55914 .30492 Metetra
.577 .777 .974 r
.55914 .30492 .57093 .3158 .59361 .31103 .58195 .30019 Metetra
.576 .78 .976 r
.58195 .30019 .59361 .31103 .6165 .30617 .60499 .29539 Metetra
.576 .783 .977 r
.60499 .29539 .6165 .30617 .63963 .30124 .62827 .2905 Metetra
.576 .785 .978 r
.62827 .2905 .63963 .30124 .663 .29623 .65179 .28553 Metetra
.575 .788 .98 r
.65179 .28553 .663 .29623 .6866 .29113 .67556 .28046 Metetra
.575 .79 .981 r
.67556 .28046 .6866 .29113 .71044 .28594 .69957 .2753 Metetra
.575 .793 .982 r
.69957 .2753 .71044 .28594 .73452 .28067 .72383 .27005 Metetra
.575 .795 .983 r
.72383 .27005 .73452 .28067 .75885 .27531 .74834 .26471 Metetra
.575 .798 .984 r
.74834 .26471 .75885 .27531 .78343 .26986 .7731 .25927 Metetra
.575 .8 .985 r
.7731 .25927 .78343 .26986 .80825 .26431 .79812 .25373 Metetra
.58 .717 .937 r
.15287 .36892 .16653 .38164 .18542 .37808 .17179 .3655 Metetra
.579 .721 .939 r
.17179 .3655 .18542 .37808 .20449 .37449 .19091 .36204 Metetra
.579 .724 .942 r
.19091 .36204 .20449 .37449 .22374 .37085 .21021 .35854 Metetra
.578 .728 .945 r
.21021 .35854 .22374 .37085 .24318 .36717 .22971 .35499 Metetra
.577 .732 .948 r
.22971 .35499 .24318 .36717 .26281 .36344 .2494 .35139 Metetra
.576 .735 .951 r
.2494 .35139 .26281 .36344 .28263 .35966 .26928 .34775 Metetra
.575 .739 .953 r
.26928 .34775 .28263 .35966 .30265 .35583 .28937 .34404 Metetra
.575 .743 .956 r
.28937 .34404 .30265 .35583 .32287 .35194 .30967 .34028 Metetra
.574 .746 .958 r
.30967 .34028 .32287 .35194 .34329 .348 .33017 .33646 Metetra
.573 .75 .961 r
.33017 .33646 .34329 .348 .36391 .34399 .35088 .33258 Metetra
.572 .754 .963 r
.35088 .33258 .36391 .34399 .38474 .33993 .3718 .32863 Metetra
.572 .757 .966 r
.3718 .32863 .38474 .33993 .40578 .3358 .39293 .32462 Metetra
.571 .761 .968 r
.39293 .32462 .40578 .3358 .42703 .3316 .41429 .32053 Metetra
.57 .764 .97 r
.41429 .32053 .42703 .3316 .4485 .32734 .43586 .31638 Metetra
.57 .768 .972 r
.43586 .31638 .4485 .32734 .47018 .323 .45766 .31214 Metetra
.569 .771 .974 r
.45766 .31214 .47018 .323 .49208 .3186 .47968 .30783 Metetra
.568 .775 .976 r
.47968 .30783 .49208 .3186 .51421 .31411 .50193 .30344 Metetra
.568 .778 .978 r
.50193 .30344 .51421 .31411 .53656 .30955 .52442 .29897 Metetra
.567 .781 .979 r
.52442 .29897 .53656 .30955 .55914 .30492 .54713 .29441 Metetra
.566 .784 .981 r
.54713 .29441 .55914 .30492 .58195 .30019 .57009 .28977 Metetra
.566 .787 .982 r
.57009 .28977 .58195 .30019 .60499 .29539 .59329 .28503 Metetra
.565 .79 .984 r
.59329 .28503 .60499 .29539 .62827 .2905 .61673 .28021 Metetra
.565 .793 .985 r
.61673 .28021 .62827 .2905 .65179 .28553 .64041 .27529 Metetra
.564 .796 .986 r
.64041 .27529 .65179 .28553 .67556 .28046 .66435 .27027 Metetra
.564 .799 .987 r
.66435 .27027 .67556 .28046 .69957 .2753 .68853 .26516 Metetra
.564 .801 .988 r
.68853 .26516 .69957 .2753 .72383 .27005 .71297 .25995 Metetra
.563 .804 .989 r
.71297 .25995 .72383 .27005 .74834 .26471 .73767 .25463 Metetra
.563 .807 .99 r
.73767 .25463 .74834 .26471 .7731 .25927 .76263 .24921 Metetra
.563 .809 .991 r
.76263 .24921 .7731 .25927 .79812 .25373 .78785 .24368 Metetra
.573 .714 .938 r
.13901 .35602 .15287 .36892 .17179 .3655 .15797 .35278 Metetra
.571 .719 .942 r
.15797 .35278 .17179 .3655 .19091 .36204 .17712 .3495 Metetra
.57 .723 .945 r
.17712 .3495 .19091 .36204 .21021 .35854 .19647 .34618 Metetra
.569 .727 .949 r
.19647 .34618 .21021 .35854 .22971 .35499 .21601 .34281 Metetra
.568 .732 .952 r
.21601 .34281 .22971 .35499 .2494 .35139 .23576 .33939 Metetra
.567 .736 .955 r
.23576 .33939 .2494 .35139 .26928 .34775 .25571 .33591 Metetra
.566 .74 .958 r
.25571 .33591 .26928 .34775 .28937 .34404 .27587 .33238 Metetra
.565 .745 .961 r
.27587 .33238 .28937 .34404 .30967 .34028 .29623 .32879 Metetra
.564 .749 .964 r
.29623 .32879 .30967 .34028 .33017 .33646 .31681 .32514 Metetra
.563 .753 .967 r
.31681 .32514 .33017 .33646 .35088 .33258 .3376 .32142 Metetra
.562 .758 .97 r
.3376 .32142 .35088 .33258 .3718 .32863 .35861 .31763 Metetra
.561 .762 .972 r
.35861 .31763 .3718 .32863 .39293 .32462 .37985 .31377 Metetra
.559 .766 .975 r
.37985 .31377 .39293 .32462 .41429 .32053 .4013 .30983 Metetra
.558 .77 .977 r
.4013 .30983 .41429 .32053 .43586 .31638 .42299 .30582 Metetra
.557 .774 .979 r
.42299 .30582 .43586 .31638 .45766 .31214 .4449 .30172 Metetra
.556 .778 .981 r
.4449 .30172 .45766 .31214 .47968 .30783 .46705 .29754 Metetra
.555 .782 .983 r
.46705 .29754 .47968 .30783 .50193 .30344 .48943 .29328 Metetra
.554 .786 .985 r
.48943 .29328 .50193 .30344 .52442 .29897 .51206 .28892 Metetra
.553 .789 .987 r
.51206 .28892 .52442 .29897 .54713 .29441 .53492 .28447 Metetra
.552 .793 .988 r
.53492 .28447 .54713 .29441 .57009 .28977 .55803 .27993 Metetra
.551 .796 .99 r
.55803 .27993 .57009 .28977 .59329 .28503 .58138 .27529 Metetra
.551 .8 .991 r
.58138 .27529 .59329 .28503 .61673 .28021 .60499 .27056 Metetra
.55 .803 .992 r
.60499 .27056 .61673 .28021 .64041 .27529 .62884 .26572 Metetra
.549 .806 .993 r
.62884 .26572 .64041 .27529 .66435 .27027 .65296 .26077 Metetra
.548 .809 .994 r
.65296 .26077 .66435 .27027 .68853 .26516 .67733 .25572 Metetra
.548 .812 .995 r
.67733 .25572 .68853 .26516 .71297 .25995 .70196 .25056 Metetra
.547 .814 .995 r
.70196 .25056 .71297 .25995 .73767 .25463 .72686 .24529 Metetra
.547 .817 .996 r
.72686 .24529 .73767 .25463 .76263 .24921 .75203 .2399 Metetra
.546 .82 .997 r
.75203 .2399 .76263 .24921 .78785 .24368 .77746 .23441 Metetra
.563 .711 .941 r
.12496 .34295 .13901 .35602 .15797 .35278 .14394 .33995 Metetra
.561 .716 .945 r
.14394 .33995 .15797 .35278 .17712 .3495 .16312 .33691 Metetra
.56 .722 .949 r
.16312 .33691 .17712 .3495 .19647 .34618 .18251 .33382 Metetra
.558 .727 .953 r
.18251 .33382 .19647 .34618 .21601 .34281 .20209 .33069 Metetra
.557 .732 .957 r
.20209 .33069 .21601 .34281 .23576 .33939 .22189 .32751 Metetra
.555 .737 .961 r
.22189 .32751 .23576 .33939 .25571 .33591 .24189 .32427 Metetra
.554 .743 .964 r
.24189 .32427 .25571 .33591 .27587 .33238 .26211 .32097 Metetra
.552 .748 .968 r
.26211 .32097 .27587 .33238 .29623 .32879 .28254 .3176 Metetra
.55 .753 .971 r
.28254 .3176 .29623 .32879 .31681 .32514 .3032 .31417 Metetra
.548 .758 .975 r
.3032 .31417 .31681 .32514 .3376 .32142 .32407 .31067 Metetra
.547 .763 .978 r
.32407 .31067 .3376 .32142 .35861 .31763 .34517 .30709 Metetra
.545 .768 .981 r
.34517 .30709 .35861 .31763 .37985 .31377 .3665 .30344 Metetra
.543 .773 .983 r
.3665 .30344 .37985 .31377 .4013 .30983 .38807 .2997 Metetra
.541 .778 .986 r
.38807 .2997 .4013 .30983 .42299 .30582 .40986 .29588 Metetra
.54 .783 .988 r
.40986 .29588 .42299 .30582 .4449 .30172 .4319 .29197 Metetra
.538 .787 .99 r
.4319 .29197 .4449 .30172 .46705 .29754 .45418 .28797 Metetra
.536 .791 .992 r
.45418 .28797 .46705 .29754 .48943 .29328 .47669 .28387 Metetra
.534 .796 .993 r
.47669 .28387 .48943 .29328 .51206 .28892 .49946 .27967 Metetra
.533 .8 .995 r
.49946 .27967 .51206 .28892 .53492 .28447 .52248 .27537 Metetra
.531 .803 .996 r
.52248 .27537 .53492 .28447 .55803 .27993 .54574 .27097 Metetra
.53 .807 .997 r
.54574 .27097 .55803 .27993 .58138 .27529 .56926 .26646 Metetra
.528 .811 .998 r
.56926 .26646 .58138 .27529 .60499 .27056 .59304 .26184 Metetra
.527 .814 .998 r
.59304 .26184 .60499 .27056 .62884 .26572 .61708 .25711 Metetra
.526 .817 .999 r
.61708 .25711 .62884 .26572 .65296 .26077 .64139 .25226 Metetra
.525 .82 .999 r
.64139 .25226 .65296 .26077 .67733 .25572 .66596 .2473 Metetra
.524 .823 .999 r
.66596 .2473 .67733 .25572 .70196 .25056 .69079 .24221 Metetra
.523 .826 1 r
.69079 .24221 .70196 .25056 .72686 .24529 .7159 .237 Metetra
.522 .829 1 r
.7159 .237 .72686 .24529 .75203 .2399 .74129 .23166 Metetra
.521 .831 1 r
.74129 .23166 .75203 .2399 .77746 .23441 .76695 .2262 Metetra
.55 .707 .943 r
.11071 .32969 .12496 .34295 .14394 .33995 .1297 .32701 Metetra
.548 .713 .949 r
.1297 .32701 .14394 .33995 .16312 .33691 .1489 .3243 Metetra
.546 .72 .954 r
.1489 .3243 .16312 .33691 .18251 .33382 .1683 .32155 Metetra
.543 .726 .959 r
.1683 .32155 .18251 .33382 .20209 .33069 .18792 .31874 Metetra
.541 .733 .964 r
.18792 .31874 .20209 .33069 .22189 .32751 .20775 .31588 Metetra
.538 .739 .968 r
.20775 .31588 .22189 .32751 .24189 .32427 .2278 .31296 Metetra
.536 .746 .973 r
.2278 .31296 .24189 .32427 .26211 .32097 .24807 .30998 Metetra
.533 .752 .977 r
.24807 .30998 .26211 .32097 .28254 .3176 .26857 .30693 Metetra
.53 .759 .981 r
.26857 .30693 .28254 .3176 .3032 .31417 .28929 .30381 Metetra
.527 .765 .984 r
.28929 .30381 .3032 .31417 .32407 .31067 .31025 .3006 Metetra
.524 .771 .987 r
.31025 .3006 .32407 .31067 .34517 .30709 .33144 .29732 Metetra
.521 .777 .99 r
.33144 .29732 .34517 .30709 .3665 .30344 .35287 .29394 Metetra
.518 .782 .993 r
.35287 .29394 .3665 .30344 .38807 .2997 .37454 .29048 Metetra
.515 .788 .995 r
.37454 .29048 .38807 .2997 .40986 .29588 .39645 .28692 Metetra
.512 .793 .996 r
.39645 .28692 .40986 .29588 .4319 .29197 .41861 .28326 Metetra
.508 .798 .998 r
.41861 .28326 .4319 .29197 .45418 .28797 .44102 .2795 Metetra
.505 .803 .999 r
.44102 .2795 .45418 .28797 .47669 .28387 .46369 .27563 Metetra
.502 .807 .999 r
.46369 .27563 .47669 .28387 .49946 .27967 .4866 .27164 Metetra
.499 .811 1 r
.4866 .27164 .49946 .27967 .52248 .27537 .50978 .26755 Metetra
.497 .815 1 r
.50978 .26755 .52248 .27537 .54574 .27097 .53322 .26333 Metetra
.494 .819 1 r
.53322 .26333 .54574 .27097 .56926 .26646 .55692 .25899 Metetra
.491 .822 .999 r
.55692 .25899 .56926 .26646 .59304 .26184 .58089 .25453 Metetra
.489 .825 .999 r
.58089 .25453 .59304 .26184 .61708 .25711 .60512 .24994 Metetra
.487 .828 .998 r
.60512 .24994 .61708 .25711 .64139 .25226 .62963 .24522 Metetra
.485 .831 .997 r
.62963 .24522 .64139 .25226 .66596 .2473 .65441 .24036 Metetra
.483 .834 .996 r
.65441 .24036 .66596 .2473 .69079 .24221 .67947 .23537 Metetra
.482 .836 .995 r
.67947 .23537 .69079 .24221 .7159 .237 .70481 .23024 Metetra
.481 .838 .994 r
.70481 .23024 .7159 .237 .74129 .23166 .73044 .22497 Metetra
.48 .84 .993 r
.73044 .22497 .74129 .23166 .76695 .2262 .75635 .21955 Metetra
.533 .7 .947 r
.09625 .31624 .11071 .32969 .1297 .32701 .11523 .31404 Metetra
.529 .709 .954 r
.11523 .31404 .1297 .32701 .1489 .3243 .13442 .31179 Metetra
.525 .717 .96 r
.13442 .31179 .1489 .3243 .1683 .32155 .15383 .3095 Metetra
.521 .725 .967 r
.15383 .3095 .1683 .32155 .18792 .31874 .17346 .30717 Metetra
.517 .734 .972 r
.17346 .30717 .18792 .31874 .20775 .31588 .19332 .30477 Metetra
.512 .742 .978 r
.19332 .30477 .20775 .31588 .2278 .31296 .2134 .30231 Metetra
.507 .75 .983 r
.2134 .30231 .2278 .31296 .24807 .30998 .23371 .29977 Metetra
.502 .758 .987 r
.23371 .29977 .24807 .30998 .26857 .30693 .25426 .29717 Metetra
.497 .766 .991 r
.25426 .29717 .26857 .30693 .28929 .30381 .27505 .29447 Metetra
.491 .773 .994 r
.27505 .29447 .28929 .30381 .31025 .3006 .29609 .29169 Metetra
.485 .78 .997 r
.29609 .29169 .31025 .3006 .33144 .29732 .31736 .28882 Metetra
.479 .786 .998 r
.31736 .28882 .33144 .29732 .35287 .29394 .33889 .28584 Metetra
.473 .792 .999 r
.33889 .28584 .35287 .29394 .37454 .29048 .36067 .28275 Metetra
.467 .798 .999 r
.36067 .28275 .37454 .29048 .39645 .28692 .38271 .27956 Metetra
.461 .803 .999 r
.38271 .27956 .39645 .28692 .41861 .28326 .405 .27625 Metetra
.455 .807 .997 r
.405 .27625 .41861 .28326 .44102 .2795 .42755 .27281 Metetra
.449 .811 .996 r
.42755 .27281 .44102 .2795 .46369 .27563 .45037 .26925 Metetra
.443 .814 .993 r
.45037 .26925 .46369 .27563 .4866 .27164 .47345 .26556 Metetra
.437 .817 .991 r
.47345 .26556 .4866 .27164 .50978 .26755 .4968 .26173 Metetra
.432 .82 .987 r
.4968 .26173 .50978 .26755 .53322 .26333 .52043 .25776 Metetra
.427 .822 .984 r
.52043 .25776 .53322 .26333 .55692 .25899 .54432 .25365 Metetra
.423 .824 .98 r
.54432 .25365 .55692 .25899 .58089 .25453 .5685 .24939 Metetra
.419 .826 .977 r
.5685 .24939 .58089 .25453 .60512 .24994 .59295 .24498 Metetra
.415 .827 .973 r
.59295 .24498 .60512 .24994 .62963 .24522 .61769 .24042 Metetra
.412 .829 .969 r
.61769 .24042 .62963 .24522 .65441 .24036 .64271 .2357 Metetra
.409 .83 .966 r
.64271 .2357 .65441 .24036 .67947 .23537 .66801 .23082 Metetra
.408 .832 .963 r
.66801 .23082 .67947 .23537 .70481 .23024 .69361 .22577 Metetra
.406 .833 .96 r
.69361 .22577 .70481 .23024 .73044 .22497 .71949 .22056 Metetra
.406 .834 .957 r
.71949 .22056 .73044 .22497 .75635 .21955 .74567 .21518 Metetra
.505 .69 .951 r
.08159 .30261 .09625 .31624 .11523 .31404 .10052 .30111 Metetra
.499 .701 .96 r
.10052 .30111 .11523 .31404 .13442 .31179 .11967 .29957 Metetra
.492 .713 .969 r
.11967 .29957 .13442 .31179 .15383 .3095 .13905 .29799 Metetra
.484 .724 .977 r
.13905 .29799 .15383 .3095 .17346 .30717 .15866 .29635 Metetra
.475 .735 .984 r
.15866 .29635 .17346 .30717 .19332 .30477 .17851 .29465 Metetra
.465 .745 .99 r
.17851 .29465 .19332 .30477 .2134 .30231 .1986 .29288 Metetra
.455 .755 .994 r
.1986 .29288 .2134 .30231 .23371 .29977 .21894 .29103 Metetra
.443 .764 .996 r
.21894 .29103 .23371 .29977 .25426 .29717 .23953 .28908 Metetra
.431 .771 .997 r
.23953 .28908 .25426 .29717 .27505 .29447 .26038 .28703 Metetra
.418 .778 .996 r
.26038 .28703 .27505 .29447 .29609 .29169 .28148 .28487 Metetra
.405 .783 .992 r
.28148 .28487 .29609 .29169 .31736 .28882 .30284 .2826 Metetra
.392 .787 .987 r
.30284 .2826 .31736 .28882 .33889 .28584 .32447 .2802 Metetra
.378 .79 .98 r
.32447 .2802 .33889 .28584 .36067 .28275 .34636 .27767 Metetra
.364 .791 .972 r
.34636 .27767 .36067 .28275 .38271 .27956 .36853 .27499 Metetra
.351 .791 .962 r
.36853 .27499 .38271 .27956 .405 .27625 .39096 .27217 Metetra
.338 .79 .951 r
.39096 .27217 .405 .27625 .42755 .27281 .41368 .2692 Metetra
.326 .789 .939 r
.41368 .2692 .42755 .27281 .45037 .26925 .43667 .26607 Metetra
.315 .787 .927 r
.43667 .26607 .45037 .26925 .47345 .26556 .45994 .26277 Metetra
.304 .784 .915 r
.45994 .26277 .47345 .26556 .4968 .26173 .48349 .2593 Metetra
.295 .782 .904 r
.48349 .2593 .4968 .26173 .52043 .25776 .50733 .25566 Metetra
.287 .779 .892 r
.50733 .25566 .52043 .25776 .54432 .25365 .53145 .25183 Metetra
.28 .777 .882 r
.53145 .25183 .54432 .25365 .5685 .24939 .55586 .24782 Metetra
.274 .775 .872 r
.55586 .24782 .5685 .24939 .59295 .24498 .58056 .24362 Metetra
.27 .773 .864 r
.58056 .24362 .59295 .24498 .61769 .24042 .60556 .23923 Metetra
.267 .772 .856 r
.60556 .23923 .61769 .24042 .64271 .2357 .63085 .23465 Metetra
.265 .771 .85 r
.63085 .23465 .64271 .2357 .66801 .23082 .65643 .22987 Metetra
.265 .772 .845 r
.65643 .22987 .66801 .23082 .69361 .22577 .68231 .22488 Metetra
.265 .772 .841 r
.68231 .22488 .69361 .22577 .71949 .22056 .70849 .2197 Metetra
.267 .774 .839 r
.70849 .2197 .71949 .22056 .74567 .21518 .73497 .21431 Metetra
.457 .67 .955 r
.06671 .28879 .08159 .30261 .10052 .30111 .08551 .28847 Metetra
.442 .686 .968 r
.08551 .28847 .10052 .30111 .11967 .29957 .10455 .28812 Metetra
.425 .702 .979 r
.10455 .28812 .11967 .29957 .13905 .29799 .12383 .28773 Metetra
.404 .716 .987 r
.12383 .28773 .13905 .29799 .15866 .29635 .14337 .28727 Metetra
.38 .728 .99 r
.14337 .28727 .15866 .29635 .17851 .29465 .16317 .28673 Metetra
.354 .736 .987 r
.16317 .28673 .17851 .29465 .1986 .29288 .18323 .2861 Metetra
.324 .74 .977 r
.18323 .2861 .1986 .29288 .21894 .29103 .20356 .28536 Metetra
.292 .74 .96 r
.20356 .28536 .21894 .29103 .23953 .28908 .22416 .28449 Metetra
.259 .735 .937 r
.22416 .28449 .23953 .28908 .26038 .28703 .24504 .28348 Metetra
.226 .726 .908 r
.24504 .28348 .26038 .28703 .28148 .28487 .26621 .28233 Metetra
.193 .712 .875 r
.26621 .28233 .28148 .28487 .30284 .2826 .28765 .281 Metetra
.162 .697 .838 r
.28765 .281 .30284 .2826 .32447 .2802 .30938 .2795 Metetra
.133 .679 .801 r
.30938 .2795 .32447 .2802 .34636 .27767 .3314 .27781 Metetra
.107 .661 .764 r
.3314 .27781 .34636 .27767 .36853 .27499 .35372 .27592 Metetra
.084 .644 .728 r
.35372 .27592 .36853 .27499 .39096 .27217 .37632 .27382 Metetra
.37632 .27382 .39096 .27217 .41368 .2692 .39923 .2715 Metetra
.39923 .2715 .41368 .2692 .43667 .26607 .42243 .26896 Metetra
.42243 .26896 .43667 .26607 .45994 .26277 .44593 .26618 Metetra
.44593 .26618 .45994 .26277 .48349 .2593 .46973 .26316 Metetra
.46973 .26316 .48349 .2593 .50733 .25566 .49383 .25989 Metetra
.49383 .25989 .50733 .25566 .53145 .25183 .51823 .25638 Metetra
.51823 .25638 .53145 .25183 .55586 .24782 .54293 .2526 Metetra
.54293 .2526 .55586 .24782 .58056 .24362 .56793 .24858 Metetra
.56793 .24858 .58056 .24362 .60556 .23923 .59324 .24429 Metetra
.59324 .24429 .60556 .23923 .63085 .23465 .61885 .23974 Metetra
.61885 .23974 .63085 .23465 .65643 .22987 .64476 .23493 Metetra
.64476 .23493 .65643 .22987 .68231 .22488 .67098 .22985 Metetra
.67098 .22985 .68231 .22488 .70849 .2197 .6975 .22451 Metetra
.6975 .22451 .70849 .2197 .73497 .21431 .72433 .21891 Metetra
.341 .616 .952 r
.05162 .27479 .06671 .28879 .08551 .28847 .07008 .27694 Metetra
.287 .635 .964 r
.07008 .27694 .08551 .28847 .10455 .28812 .08882 .27907 Metetra
.217 .642 .954 r
.08882 .27907 .10455 .28812 .12383 .28773 .10784 .28113 Metetra
.133 .629 .91 r
.10784 .28113 .12383 .28773 .14337 .28727 .12715 .2831 Metetra
.043 .594 .831 r
.12715 .2831 .14337 .28727 .16317 .28673 .14677 .28494 Metetra
0 .54 .727 r
.14677 .28494 .16317 .28673 .18323 .2861 .16669 .2866 Metetra
.115 0 0 r
.16669 .2866 .18323 .2861 .20356 .28536 .18693 .28807 Metetra
.172 0 0 r
.18693 .28807 .20356 .28536 .22416 .28449 .20749 .28929 Metetra
.215 0 0 r
.20749 .28929 .22416 .28449 .24504 .28348 .22837 .29026 Metetra
.245 0 0 r
.22837 .29026 .24504 .28348 .26621 .28233 .24958 .29093 Metetra
.267 0 0 r
.24958 .29093 .26621 .28233 .28765 .281 .27112 .29128 Metetra
.282 0 0 r
.27112 .29128 .28765 .281 .30938 .2795 .29298 .29129 Metetra
.291 0 0 r
.29298 .29129 .30938 .2795 .3314 .27781 .31518 .29094 Metetra
.297 0 0 r
.31518 .29094 .3314 .27781 .35372 .27592 .33771 .29022 Metetra
.3 0 0 r
.33771 .29022 .35372 .27592 .37632 .27382 .36057 .28912 Metetra
.3 0 0 r
.36057 .28912 .37632 .27382 .39923 .2715 .38375 .28761 Metetra
.298 0 0 r
.38375 .28761 .39923 .2715 .42243 .26896 .40726 .28569 Metetra
.295 0 0 r
.40726 .28569 .42243 .26896 .44593 .26618 .4311 .28337 Metetra
.289 0 0 r
.4311 .28337 .44593 .26618 .46973 .26316 .45525 .28063 Metetra
.282 0 0 r
.45525 .28063 .46973 .26316 .49383 .25989 .47973 .27747 Metetra
.274 0 0 r
.47973 .27747 .49383 .25989 .51823 .25638 .50452 .27391 Metetra
.264 0 0 r
.50452 .27391 .51823 .25638 .54293 .2526 .52962 .26994 Metetra
.253 0 0 r
.52962 .26994 .54293 .2526 .56793 .24858 .55503 .26556 Metetra
.24 0 0 r
.55503 .26556 .56793 .24858 .59324 .24429 .58074 .26079 Metetra
.225 0 0 r
.58074 .26079 .59324 .24429 .61885 .23974 .60676 .25564 Metetra
.208 0 0 r
.60676 .25564 .61885 .23974 .64476 .23493 .63308 .25011 Metetra
.19 0 0 r
.63308 .25011 .64476 .23493 .67098 .22985 .6597 .24421 Metetra
.169 0 0 r
.6597 .24421 .67098 .22985 .6975 .22451 .68661 .23797 Metetra
.145 0 0 r
.68661 .23797 .6975 .22451 .72433 .21891 .71383 .23138 Metetra
0 .123 .61 r
.03627 .26077 .05162 .27479 .07008 .27694 .05304 .2741 Metetra
.617 .053 0 r
.05304 .2741 .07008 .27694 .08882 .27907 .07024 .28733 Metetra
.624 .132 .063 r
.07024 .28733 .08882 .27907 .10784 .28113 .08793 .30011 Metetra
.596 .16 .183 r
.08793 .30011 .10784 .28113 .12715 .2831 .10614 .31213 Metetra
.569 .169 .244 r
.10614 .31213 .12715 .2831 .14677 .28494 .1249 .32308 Metetra
.547 .171 .279 r
.1249 .32308 .14677 .28494 .16669 .2866 .14423 .33274 Metetra
.529 .168 .3 r
.14423 .33274 .16669 .2866 .18693 .28807 .16414 .34093 Metetra
.513 .164 .312 r
.16414 .34093 .18693 .28807 .20749 .28929 .18462 .3475 Metetra
.5 .158 .319 r
.18462 .3475 .20749 .28929 .22837 .29026 .20565 .35242 Metetra
.488 .151 .322 r
.20565 .35242 .22837 .29026 .24958 .29093 .2272 .35567 Metetra
.476 .143 .322 r
.2272 .35567 .24958 .29093 .27112 .29128 .24924 .3573 Metetra
.465 .134 .319 r
.24924 .3573 .27112 .29128 .29298 .29129 .27174 .35739 Metetra
.455 .124 .314 r
.27174 .35739 .29298 .29129 .31518 .29094 .29466 .35606 Metetra
.444 .112 .307 r
.29466 .35606 .31518 .29094 .33771 .29022 .31797 .35344 Metetra
.434 .099 .297 r
.31797 .35344 .33771 .29022 .36057 .28912 .34165 .34968 Metetra
.422 .085 .285 r
.34165 .34968 .36057 .28912 .38375 .28761 .36565 .34493 Metetra
.41 .068 .271 r
.36565 .34493 .38375 .28761 .40726 .28569 .38997 .33932 Metetra
.397 .049 .253 r
.38997 .33932 .40726 .28569 .4311 .28337 .41459 .33298 Metetra
.383 .027 .232 r
.41459 .33298 .4311 .28337 .45525 .28063 .43948 .32603 Metetra
.366 .002 .207 r
.43948 .32603 .45525 .28063 .47973 .27747 .46464 .31859 Metetra
.347 0 .177 r
.46464 .31859 .47973 .27747 .50452 .27391 .49006 .31072 Metetra
.325 0 .141 r
.49006 .31072 .50452 .27391 .52962 .26994 .51573 .30251 Metetra
.298 0 .098 r
.51573 .30251 .52962 .26994 .55503 .26556 .54166 .29401 Metetra
.267 0 .046 r
.54166 .29401 .55503 .26556 .58074 .26079 .56785 .28528 Metetra
.229 0 0 r
.56785 .28528 .58074 .26079 .60676 .25564 .59428 .27635 Metetra
.183 0 0 r
.59428 .27635 .60676 .25564 .63308 .25011 .62098 .26725 Metetra
.127 0 0 r
.62098 .26725 .63308 .25011 .6597 .24421 .64793 .258 Metetra
.062 0 0 r
.64793 .258 .6597 .24421 .68661 .23797 .67514 .24861 Metetra
.67514 .24861 .68661 .23797 .71383 .23138 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[703h0kn[700160>oZa`80
0000bP3_j/L00`000000kn[70>oZa`080>oZa`@00000803_j/L00`000000kn[70>oZa`0m0>oZa`00
@`3_j/L300000<`0kn[700<000000>oZa`3_j/L00`3_j/L700000080A<KF1000000K0>oZa`800000
?`3_j/L00400kn[70`00003?0>oZa`l00000101WeO@3000001X0kn[700<000000>oZa`3_j/L0?03_
j/L003h0kn[70P00003?0>oZa`X0000000<09@00000000000000101WeO@5000000<0N]On00<00000
0>oZa`3_j/L0603_j/L00`000000kn[70>oZa`0k0>oZa`00>`3_j/L3000000030>oZa`000000kn[7
0<T0kn[72P00000502D000030000001WeOD0000000@000002@1jeoh00`000000kn[70>oZa`0G0>oZ
a`030000003_j/L0kn[703/0kn[7000i0>oZa`800000bP3_j/L:0000000502/0000000009@0002D0
000000001@0U0002000000<0NmKn00<0000007[GoP1jeoh01`1jeoh3000001T0kn[700<000000>oZ
a`3_j/L0>P3_j/L003H0kn[70`0000370>oZa`X000001@0[00001@0000009@0002D0000U00000000
00@09@0000<0000007_FoP1ke_h0101ke_h2000000<0N]On1000000308GDo`030000003_j/L0kn[7
01L0kn[700<000000>oZa`3_j/L0>@3_j/L003@0kn[70P0000360>oZa`T0000000<0<0000000000[
00001`0[00001P0000009@0002D0000U0000000002D000<000001`1ke_h5000000P0QMCo0P00000G
0>oZa`030000003_j/L0kn[703T0kn[7000a0>oZa`<00000``3_j/L:000000@0<00000<0000002/0
000[00001P0[00000`0000009@0000000007000000<0NmKn1000000308GDo`0300000025e?l0QMCo
00L0QMCo0`00000G0>oZa`030000003_j/L0kn[703P0kn[7000_0>oZa`800000`@3_j/L:00000003
03D000000000<00000H0<00000<0000002/0000[00000`0[000@000000P0QMCo0P00000308GDo`@0
00000`2;dOl00`000000kn[70>oZa`0C0>oZa`<00000>@3_j/L002`0kn[71000002k0>oZa``00000
1P0e00000`000000<00003000004030000030000000[0000000000@0000000<03`00000000000000
2000000308GCo`0300000025e?l0QMCo00L0QMCo1@00000808_Ao`8000005@3_j/L00`000000kn[7
0>oZa`0g0>oZa`00:@3_j/L3000000@0kn[700<000000>oZa`3_j/L0/@3_j/L<000000<0>@0000<0
000003D0000e00001P0e00000`000000<00003000003030000@000001@0?00070000000308GCo`00
0000QM?o00D0QM?o0P00000308GDo`@000000`2<dOh00`000000Rm7o08_Ao`0708_Ao`<000005@3_
j/L00`000000kn[70>oZa`0f0>oZa`009`3_j/L200000;L0kn[72@0000000`0m0000000003T00007
03T000030000000e0000=@0000D0=@0000@000000300000`0000<0001000000700l000D0000000<0
Q];o00000025dol00P00000608GCo`D00000202<dOh2000000<0Rm7o10000003093?o@030000003_
j/L0kn[70180kn[700<000000>oZa`3_j/L0=P3_j/L002@0kn[70`00002b0>oZa``00000100m0000
0`000000>@0003T0000603T000030000000e0000=@0000H0=@0010000002020000030000000?0000
3`0000@03`000`00000408KBo`@0000000<0QM?o00000025dol01000000308c@oP030000002<dOh0
S=7n00L0S=7n1@000008093?o@030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0=@3_j/L0
0280kn[70P00002_0>oZa`/000000`1000000`000000?@0003d0000403d000030000000i0000>@00
00H0>@0000<0000003D0000e0000100e0004000000D0800000@0000000l0000?00003`000`000004
08KBo`<000000P26d_l5000000P0S=3n0P00000308cAoP@000000`2@c_d00`000000T<om093?o@08
093?o@030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0=03_j/L00200kn[70P00002]0>oZ
a`P0000000<0@`000000001000001P1000000`000000?@0003d0000503d000030000000i0000>@00
00H0>@0000<0000003D000000000100000000`0^0000000002000005020000D000000`26dOl40000
000308KBo`0000000000008000000`2<coh2000000P0S=3n1@000008093>o@030000002@cod0T<om
00H0T<om0`00000C0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`<00000Y@3_j/L;000000D0
@`0000<00000040000100000101000000`000000?@0003d0000503d000030000000i0000>@000080
>@001`00000502h000030000000P0000800000<080000`00000508KAo`L00000202<coh2000000<0
S=3n10000003093=o@030000002@c_d0T<km00P0T<km00@00000093?o@2@cod0T<om1000000309?<
o0030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0<`3_j/L001l0kn[70P0000000`3_j/L0
00000>oZa`2K0>oZa`d000000`1600000`000000@`0004<0000504<00003000000100000@00000D0
@00000<0000003d0000m00000P0m0008000000<0>P0000<0000002h0000^00001@0^00000`000000
80000200000202000080000000<0Q]7o0000000000001P00000408c?oP030000002<coh0S<on00L0
S<on1@000008093=o@030000002@c_d0T<km00H0T<km1@00000809?<o0030000003_j/L0kn[700l0
kn[70`00000d0>oZa`00803_j/L010000000kn[70>oZa`00002C0>oZa``000000`1800000`000000
AP0004H0000504H00003000000130000@`0000D0@`0000<000000400001000001@1000000`000000
?@000000000300000080A00;00<0000003X0000j00001P0j00000`000000;P0002h0000502h00003
0000000P0000000000D000000P2<c_h3000000P0S<on0P00000308c?oP@000000P2@cO`2000000X0
T<gm00@00000093>o@2@c_d0T<km1000000309?<n`030000002Cc?`0Tlcl00P0Tlcl00<000000>oZ
a`3_j/L0403_j/L00`000000kn[70>oZa`0b0>oZa`007`3_j/L00`000000kn[7000000020>oZa`03
0000003_j/L0kn[708T0kn[72P00000304T00003000000180000B00000D0B00000<0000004H00016
00001@1600000`000000@`0004<0000504<00003000000100000@00000<0@0001@00000504@02`03
0000000j0000>P0000H0>P0000<0000002h0000^00001@0^0005000000<0S<kn0`00000208c>oP03
0000002<coh0S<on00H0S<on1@000007093=o0800000202@cOd5000000L0Tlck00<0000009?<o02C
c?`01`2Cc?`300000180kn[700<000000>oZa`3_j/L0<@3_j/L001L0kn[70`0000050>oZa`030000
003_j/L0kn[70080000000<0kn[70000003_j/L0PP3_j/L900000080B`0000<0000004T000190000
1P1900000`000000B00004P0000404P00003000000160000AP0000H0AP0000<0000004<000130000
1@1300000`000000@0000000000300000080C00I00<0000004@02`1400/01@1400/00`000000>P00
03X0000503X000030000000^0000;P0000@0;P000`00000208c=o@030000002<c_h0000000800000
1P2<c_h010000000S<on08c?oP2<coh4000000<0T<cl00<00000093=o02@cO`01`2@cO`2000000<0
T<gm1000000309?;n`030000002Cc?/0Tlck00L0Tlck00@0000009?<o02Cc?`0Tlcl1@00000309G:
nP030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0<03_j/L001L0kn[700<000000>oZa`00
00001@3_j/L010000000kn[70>oZa`3_j/L2000000030>oZa`000000kn[707T0kn[72000000304`0
00030000001;0000B`0000D0B`0000<0000004T0001900001@1900000`000000B00004P0000504P0
0003000000160000AP0000D0AP0000@0000004<000130000@`001`00000504`06@030000001400/0
A00;00D0A00;00<0000003X0000j00001@0j00000`000000;P0002h0000202h000<00000102<cOd3
000000P0S<kn1@000008093<o0030000002@cO`0T<gl00H0T<gl1@00000709?;n`030000002Cc?/0
Tlck00H0Tlck1@00000809G:nP030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000N0>oZa`005`3_j/L00`000000kn[700000005
0>oZa`8000000`3_j/L5000006l0kn[72@00000204`000030000001<0000C00000D0C00000<00000
04/0001;00001@1;00000`000000B@0004T0000504T00003000000180000B00000D0B00000<00000
04H0001600000`160007000000@0D`0T00<0000004`06@1<01T01@1<01T00`000000A00;04@02`05
04@02`030000000j0000>P0000D0>P001@00000408c=o@<000000`2<cOd010000000S<kn08c>oP2<
c_h4000000<0T<_l00<00000093<o02@c?`0202@c?`010000000T<gl093=o02@cO`40000000409?;
n`000000Tl_k000000T0Tl_k00@0000009?<n`2Cc?/0Tlck1000000309G:nP030000002Eb_X0UL[j
00P0UL[j00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`0000007P3_j/L001L0kn[700<000000>oZa`0000001@3_j/L00`000000
kn[70>oZa`030>oZa`<0000000<0W@d00000000000001@00001P0>oZa`P000000`1<00000`000000
C00004`0000404`000030000001<0000C00000D0C00000<0000004/0001;00001@1;00000`000000
B@0004T0000504T00003000000180000B00000D0B00000<0000004H0000000001000000205P0;@03
0000001C02@0D`0T00D0D`0T00<0000004`06@1<01T01@1<01T00`000000A00;04@02`0504@02`03
0000000j0000>P0000@0>P000`00000408g<o@@000001P2<cOd4000000P0T<_l00<00000093<o02@
c?`01P2@c?`5000000H0Tl_k00<0000009?;n`000000202Cbo/4000000P0UL[j00<0000009G:nP2E
b_X01P2Eb_X300000180kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`<0
00007P3_j/L001L0kn[70`0000050>oZa`030000003_j/L0kn[700@0kn[700<0000005NMl`000000
1`2M3@07000004T0kn[74000000204`000030000001<0000C00000D0C00000<0000004`0001<0000
101<00000`000000C00004`0000604`000030000001;0000B`0000@0B`0000<0000004T000190000
1P19000010000000B00004P000180006000000H0F00]00<0000005<0901C02@01P1C02@00`000000
C00I04`06@0504`06@030000001400/0A00;00D0A00;00@0000003X0000j0000>P000`00000508g<
o@<0000000<0SLcm0000002<cOd00P2<cOd400000080T<_l00<00000093;o02@bo`0202@bo`01000
0000T<cl093<o02@c?`4000000<0Tl[k00<0000009?;n`2Cbo/01P2Cbo/00`000000Tl_k00000003
09?;n`@000000P2EbOX00`000000UL[j09G:nP0809G:nP040000002Eb_X0UL[j09G:nP@000000`2G
bOT00`000000kn[70>oZa`0?0>oZa`800000103_j/L00`000000kn[7000000070>oZa`030000003_
j/L0kn[701h0kn[7000N0>oZa`030000003_j/L0kn[700H0kn[700<0000005NMl`0000001P2M3@02
000000D0Wb4@1`00000b0>oZaa0000000P1800000`000000BP0004X0000404X0008000001P1<0000
0`000000C00004`0000504`000030000001<0000C00000@0C00000<0000004`0001<00001P1<0000
0`000000B`0004/0000504/00004000000190000B@0004T000T000000`1M03@00`000000F00]05P0
;@0605P0;@030000001C02@0D`0T00D0D`0T00<0000004`06@1<01T01@1<01T00`000000A00;04@0
2`0504@02`030000000j00000000008000000P2=bod200000080SLcm0P0000000`2=c?d000000000
0005000000L0T<_l00<00000093;o02@bo`01P2@bo`5000000P0Tl[k00<0000009?;n`2Cbo/01P2C
bo/5000000L0ULWj00<0000009G:nP2Eb_X01P2Eb_X5000000P0UlWi00<000000>oZa`3_j/L0303_
j/L2000000030>oZa`000000kn[700<0kn[70`0000080>oZa`8000007P3_j/L001h0kn[700<00000
0>oZa`3_j/L01`3_j/L010000000Eigc00000000000209d=008000002@2O8A000`000000V2P^09PX
;P0209PX;Ph000003P3_j/LF0000000303h000000000000000H0A0000P00000604P000030000001:
0000BP0000@0BP0000<0000004`0001<00001@1<00000`000000C00004`0000504`000030000001<
0000C00000@0C00000<0000004`0001<00001P1<000010000000B`0004/0001;0009000000@0HPHk
00<0000005d0=01M03@0101M03@00`000000F00]05P0;@0605P0;@030000001C02@0D`0T00H0D`0T
00<0000004`06@1<01T01@1<01T00`000000A00;04@02`0404@02`<000001@2=bod7000000D0T<[k
00<00000093;o02@bo`01`2@bo`010000000T<_l093;o02@bo`4000000<0TlWj00<0000009?:n`2C
b_/0202Cb_/010000000Tl_k09?;n`2Cbo/500000080ULWi00<0000009G9nP2EbOX01`2EbOX01000
0000UL[j09G:nP2Eb_X4000000<0UlSi00<0000009O9n@2GbOT0202GbOT00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`8000002@3_j/L00`000000Eigc05NMl`020000
00X0Wb4@00<0000009PX;P2H:2h01@2H:2h00`000000TB/n094[?P04094[?P030000002<:dL0S2]7
0080S2]73P00000602`000<000001@0g0003000000@0?P000P00000704@00003000000180000B000
00@0B0000P00000504X0008000001`1<00000`000000C00004`0000504`000040000001<0000C000
04`001400000101U34000`000000HPHk0686>`050686>`030000001M03@0G@0d00D0G@0d00<00000
05P0;@1H02d01P1H02d00`000000D`0T05<0900505<090030000001<01T0C00I00D0C00I00<00000
04@02`1400/00`1400/3000000<0SL_m1@0000020939n`030000002@b_/0T<[k00L0T<[k0P000005
093;o0H00000202CbOX00`000000Tl[k09?:n`0609?:n`D000001@2EbOT00`000000ULWi00000008
09G9nPD00000202Gb?T00`000000UlWi09O9n@0609O9n@<00000403_j/L00`000000kn[70>oZa`0/
0>oZa`007P3_j/L00`000000kn[70>oZa`090>oZa`@000002@2O8A000`000000V2P^09PX;P0509PX
;P030000002A:ch0TB/n00D0TB/n00<0000008`[A`2<:dL01@2<:dL00`000000Qb]<08L[C00408L[
C00400000023:Dl0PbU?08<YCaL000001@140002000000H0B00000@0000004X0001:0000BP006@00
000306`EB0030000001X4DD0J15500H0J15500<0000006D<@01U34001@1U34000`000000HPHk0686
>`060686>`030000001M03@0G@0d00D0G@0d00<0000005P0;@1H02d01@1H02d00`000000D`0T05<0
900605<090030000001<01T0C00I00D0C00I00<0000004@02`1400/00`00000208g;o0H000001P2@
bO/00`000000T<[k093:n`06093:n`L00000102Cb?X00`000000TlWj09?9nP0809?9nP040000002C
b_/0Tl[k09?:n`@000000`2Eb?T00`000000ULWi09G9n@0509G9n@030000002EbOT0000000<0ULWj
1000000309O8n0030000002Gb?T0UlSi00P0UlSi00@0000009O9n@2GbOT0UlWi1000000309S7n003
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0:`3_j/L001h0kn[700<000000>oZa`3_j/L0
2P3_j/L010000000M:_d07B[m000000609lQ40800000202H:2h00`000000TB/n094[?P04094[?P03
0000002<:dL0S2]700D0S2]700<0000008L[C027:d`01027:d`00`000000PbU?08<YC`0608<YC`03
0000001o:540ObQA00D0ObQA00<0000007`VDP1l9U80101l9U8010000000NBAB07TTDP1i958A0000
00<0M1m@00<00000074LCP1a74h01P1a74h00`000000KaU<06lIC00506lIC0030000001/5DP0K1E8
00@0K1E800<0000006PAA@1X4DD01P1X4DD00`000000I@a006D<@00606D<@0030000001R1S/0HPHk
00D0HPHk00<0000005d0=01M03@01@1M03@00`000000F00]05P0;@0605P0;@030000001C02@0D`0T
00H0D`0T00<0000004`06@1<01T0101<01T01@000000A00;000000000000SL_l00L000002P2@bO/0
10000000T<[k093:n`2@b_/4000000<0TlSj00<0000009?8nP2Cb?X01P2Cb?X2000000D0TlWj1`00
000809G8n@030000002EbOT0ULWi00@0ULWi00<0000009G9n@0000000`00000809O8n0030000002G
b?T0UlSi00H0UlSi1@00000709S7n0030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0:P3_
j/L001h0kn[700<000000>oZa`3_j/L02`3_j/L00`000000M:_d07B[m002000000<0Wb4@00<00000
09PX;P2H:2h01`2H:2h00`000000TB/n094[?P05094[?P030000002<:dL0S2]700D0S2]700<00000
08L[C027:d`01027:d`00`000000PbU?08<YC`0508<YC`030000001o:540ObQA00D0ObQA00<00000
07`VDP1l9U80101l9U800`000000NBAB07TTDP0607TTDP030000001g8U40Mb9A00D0Mb9A00<00000
07@OD01d7e00101d7e000`000000LAa>074LCP06074LCP030000001_6D`0KaU<00D0KaU<00<00000
06`EB01/5DP01@1/5DP00`000000J15506PAA@0606PAA@030000001U3400I@a000H0I@a000<00000
0686>`1R1S/01@1R1S/00`000000G@0d05d0=00505d0=0030000001H02d0F00]00H0F00]00<00000
05<0901C02@01@1C02@00`000000C00I04`06@0404`06@H0000000@0T<Sk00000000000000000`2@
b?/2000000P0T<Wk1000000809?8nP030000002Cb?X0TlSj00H0TlSj1P00000509G7n@030000002E
b?T0ULSi00P0ULSi00@0000009G9n@2EbOT0ULWi1000000209O7n0030000002Gb?P0UlSh00P0UlSh
00@0000009O8n@2Gb?T0UlSi1000000309S7m`030000002HaoP0V<Oh00L0V<Oh00<000000>oZa`3_
j/L03P3_j/L00`000000kn[70>oZa`0Z0>oZa`007@3_j/L00`000000kn[70>oZa`0=0>oZa`800000
0P1dZo@00`000000Wb4@0000000909PX;P030000002A:ch0TB/n00D0TB/n00<0000008`[A`2<:dL0
1@2<:dL00`000000Qb]<08L[C00408L[C00300000023:Dl0PbU?00H0PbU?00<0000007lXD@1o:540
1@1o:5400`000000O2IB07`VDP0407`VDP030000001i9580NBAB00D0NBAB00<0000007LRD@1g8U40
1@1g8U400`000000M1m@07@OD00507@OD0030000001a74h0LAa>00H0LAa>00<0000006lIC01_6D`0
1@1_6D`00`000000K1E806`EB00506`EB0030000001X4DD0J15500H0J15500<0000006D<@01U3400
1@1U34000`000000HPHk0686>`060686>`030000001M03@0G@0d00D0G@0d00<0000005P0;@1H02d0
1@1H02d00`000000D`0T05<0900605<090040000001<01T0C00I04`06@<00000102AaoX3000000P0
T<Sk00@000000939n`2@bO/0T<Wk1000000209?7n@030000002Cb?X0TlSj00P0TlSj00@0000009?8
nP2Cb?X0TlSj1000000209G7n0030000002EaoT0ULOi00L0ULOi00<0000009G8n@2Eb?T01P2Eb?T5
000000@0UlOh00@0000009O7n02GaoP00000202Gb?P5000000L0V<Og00<0000009S7n02HaoP01P2H
aoP300000100kn[700<000000>oZa`3_j/L0:@3_j/L001d0kn[70P00000@0>oZa`040000001dZo@0
M:_d000000T0V2P^00<00000094[?P2A:ch01P2A:ch00`000000S2]708`[A`0508`[A`0300000027
:d`0Qb]<00@0Qb]<00<0000008<YC`23:Dl01@23:Dl00`000000ObQA07lXD@0507lXD@030000001l
9U80O2IB00D0O2IB00<0000007TTDP1i95801@1i95800`000000Mb9A07LRD@0507LRD@030000001d
7e00M1m@00D0M1m@00<00000074LCP1a74h01P1a74h00`000000KaU<06lIC00506lIC0030000001/
5DP0K1E800D0K1E800<0000006PAA@1X4DD01@1X4DD00`000000I@a006D<@00606D<@0030000001R
1S/0HPHk00D0HPHk00<0000005d0=01M03@01@1M03@00`000000F00]05P0;@0605P0;@030000001C
02@0D`0T00D0D`0T00<0000004`06@0000000P0000040977nP<0000000<0TLOj0000002@b?/01`2@
b?/5000000L0TlOi00<0000009?8nP2Cb?X01P2Cb?X5000000L0ULOh00<0000009G7n@2EaoT01`2E
aoT010000000ULSi09G8n@2Eb?T4000000<0UlOh00<0000009O7n02GaoP0102GaoP010000000UlOh
09O7n000000309O8n0@000000`2Ha_L00`000000V<Og09S7m`0709S7m`040000002HaoP0V<Oh09S7
n0@000000`2Ia_L00`000000kn[70>oZa`0<0>oZa`<00000:P3_j/L001d0kn[700<000000>oZa`3_
j/L0403_j/L5000000H0V2P^00<00000094[?P2A:ch01P2A:ch00`000000S2]708`[A`0508`[A`03
00000027:d`0Qb]<00D0Qb]<00<0000008<YC`23:Dl01@23:Dl00`000000ObQA07lXD@0507lXD@03
0000001l9U80O2IB00@0O2IB00<0000007TTDP1i95801P1i95800`000000Mb9A07LRD@0507LRD@03
0000001d7e00M1m@00D0M1m@00<00000074LCP1a74h01@1a74h00`000000KaU<06lIC00506lIC003
0000001/5DP0K1E800D0K1E800<0000006PAA@1X4DD01P1X4DD00`000000I@a006D<@00606D<@003
0000001R1S/0HPHk00D0HPHk00<0000005d0=01M03@01@1M03@00`000000F00]05P0;@0505P0;@03
0000001C02@0D`0T00D0D`0T0`0000030977nP@000001@2AaoX010000000T<Sk0938n`2@b?/40000
00<0TlKi00<0000009?7n@2CaoT01`2CaoT010000000TlSj09?8nP2Cb?X4000000<0ULKh00<00000
09G7n02EaoP01`2EaoP00`000000ULOi09G7n@0309G7n@L00000202GaoP00`000000UlOh09O7n003
09O7n0030000002GaoP0UlOh00@00000202Ha_L00`000000V<Og09S7m`0609S7m`@00000202Ia_L0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`030000003_j/L0kn[7
0140kn[700@00000086`l`21/?<0PK3c0P00000409PX;P030000002A:ch0TB/n00D0TB/n00<00000
08`[A`2<:dL01P2<:dL00`000000Qb]<08L[C00408L[C00300000023:Dl0PbU?00H0PbU?00<00000
07lXD@1o:5401@1o:5400`000000O2IB07`VDP0407`VDP030000001i9580NBAB00D0NBAB00<00000
07LRD@1g8U401@1g8U400`000000M1m@07@OD00507@OD0030000001a74h0LAa>00H0LAa>00<00000
06lIC01_6D`01@1_6D`00`000000K1E806`EB00506`EB0030000001X4DD0J15500H0J15500<00000
06D<@01U34001@1U34000`000000HPHk0686>`060686>`030000001M03@0G@0d00D0G@0d00<00000
05P0;@1H02d01@1H02d00`000000D`0T05<0900205<090<000001@2AaoX3000000D0TLOj1P000008
09?6n@030000002CaoT0TlOi00H0TlOi1000000809G6n0030000002EaoP0ULOh00H0ULOh1P000005
09O6n0030000002GaoP0UlOh00P0UlOh00@0000009O7n02GaoP0UlOh1000000209S6m`030000002H
a_L0V<Kg00P0V<Kg00@0000009S7m`2HaoL0V<Og1000000209W6mP030000002Ia_L0VLKg00P0VLKg
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0W0>oZa`007@3_j/L00`000000kn[70>oZ
a`0B0>oZa`0300000021/?<0PK3c0080PK3c0P0000000`2H:2h00000094[?P07094[?P030000002<
:dL0S2]700D0S2]700<0000008L[C027:d`01@27:d`00`000000PbU?08<YC`0508<YC`030000001o
:540ObQA00D0ObQA00<0000007`VDP1l9U801@1l9U800`000000NBAB07TTDP0507TTDP030000001g
8U40Mb9A00D0Mb9A00<0000007@OD01d7e001@1d7e000`000000LAa>074LCP06074LCP030000001_
6D`0KaU<00D0KaU<00<0000006`EB01/5DP01@1/5DP00`000000J15506PAA@0506PAA@030000001U
3400I@a000H0I@a000<000000686>`1R1S/01@1R1S/00`000000G@0d05d0=00505d0=0030000001H
02d0F00]00D0F00]00<0000005<0900000000`0000000`2Aa_T000000977nP020977nP<000000P2A
aoX6000000@0TlKi00<0000009?6n@2Ca_T0202Ca_T010000000TlOi09?7n@2CaoT400000080ULKh
00<0000009G6n02Ea_P0202Ea_P010000000ULOh09G7n02EaoP400000080UlKg00<0000009O6n02G
a_P01`2Ga_P00`000000UlOh09O7n00609O7n0D000000`2Ha_L01@000000V<Kg09S6m`2Ha_L00000
00P0V<Kg1@00000709W6mP030000002Ia_L0VLKg00H0VLKg0`00000>0>oZa`030000003_j/L0kn[7
02L0kn[7000M0>oZa`030000003_j/L0kn[701<0kn[700<00000086`l`21/?<00`21/?<00`000000
TB/n094[?P06094[?P030000002<:dL0S2]700H0S2]700<0000008L[C027:d`01027:d`00`000000
PbU?08<YC`0608<YC`030000001o:540ObQA00D0ObQA00<0000007`VDP1l9U80101l9U800`000000
NBAB07TTDP0607TTDP030000001g8U40Mb9A00D0Mb9A00<0000007@OD01d7e001@1d7e000`000000
LAa>074LCP05074LCP030000001_6D`0KaU<00D0KaU<00<0000006`EB01/5DP01@1/5DP00`000000
J15506PAA@0606PAA@030000001U3400I@a000H0I@a000<000000686>`1R1S/01@1R1S/00`000000
G@0d05d0=00505d0=0030000001H02d0F00]00@0F00]0`0000060976n@<0000000<0TLOj00000000
00000P00000209?5n0030000002Ca_T0TlKi00H0TlKi0P00000809?6n@@000001`2Ea_P2000000P0
ULKh1000000709O6m`030000002Ga_P0UlKh00L0UlKh00@0000009O7n02GaoP0UlOh1000000309S5
m`030000002Ha_L0V<Kg00<0V<Kg00D0000009S6m`2Ha_L0V<Kg0000000309S6m`@000000`2IaOH0
0`000000VLKf09W6mP0709W6mP040000002Ia_L0VLKg09W6m`@000000`2JaOH00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[702H0kn[7000L0>oZa`8000005P3_j/L00`000000PK3c086`l`02
086`l`<000001P2A:ch00`000000S2]708`[A`0508`[A`0300000027:d`0Qb]<00D0Qb]<00<00000
08<YC`23:Dl01P23:Dl00`000000ObQA07lXD@0407lXD@030000001l9U80O2IB00D0O2IB00<00000
07TTDP1i95801@1i95800`000000Mb9A07LRD@0507LRD@030000001d7e00M1m@00D0M1m@00<00000
074LCP1a74h01P1a74h00`000000KaU<06lIC00506lIC0030000001/5DP0K1E800D0K1E800<00000
06PAA@1X4DD01P1X4DD00`000000I@a006D<@00506D<@0030000001R1S/0HPHk00D0HPHk00<00000
05d0=01M03@01P1M03@010000000F00]05P0;@1H02d4000000D0TLKi1`00000709?5n0800000202C
a_T010000000TlKi09?6n@2Ca_T400000080ULGh00<0000009G6n02Ea_P0202Ea_P010000000ULKh
09G6n02Ea_P400000080UlGg00<0000009O6m`2Ga_L01P2Ga_L00`000000UlKh09O6n00609O6n0D0
00001`2HaOL00`000000V<Kg09S6m`0309S6m`030000002Ha_L0V<Kg00D000001`2IaOH00`000000
VLKf09W6mP0609W6mPD000001`2JaOH00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702D0
kn[7000L0>oZa`030000003_j/L0kn[701H0kn[71000000308RclP8000000`2A:ch00`000000S2]7
08`[A`0608`[A`0300000027:d`0Qb]<00D0Qb]<00<0000008<YC`23:Dl01@23:Dl00`000000ObQA
07lXD@0507lXD@030000001l9U80O2IB00D0O2IB00<0000007TTDP1i95801@1i95800`000000Mb9A
07LRD@0507LRD@030000001d7e00M1m@00D0M1m@00<00000074LCP1a74h01P1a74h00`000000KaU<
06lIC00506lIC0030000001/5DP0K1E800D0K1E800<0000006PAA@1X4DD01P1X4DD00`000000I@a0
06D<@00506D<@0030000001R1S/0HPHk00D0HPHk00<0000005d0=01M03@01@1M03@00`000000F00]
00000002000000@0TLGi00<000000976n@0000001@00000209?4n0030000002CaOP0TlGh00P0TlGh
00<0000009?6n@2Ca_T00`2Ca_T6000000L0ULGh00<0000009G6n02Ea_P01P2Ea_P5000000L0UlGg
00<0000009O6m`2Ga_L01P2Ga_L010000000UlKh09O6n02Ga_P4000000<0V<Gf00<0000009S5m`2H
aOL01`2HaOL010000000V<Kg09S6m`2Ha_L4000000<0VLGf00<0000009W5mP2IaOH01`2IaOH01000
0000VLKf09W6mP2Ia_H4000000<0V/Ge00<0000009[5mP2JaOH01`2JaOH00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[702D0kn[7000L0>oZa`030000003_j/L0kn[701L0kn[700<0000008Rc
lP28/o801@28/o8200000003094[?P000000S2]700H0S2]700<0000008L[C027:d`01@27:d`00`00
0000PbU?08<YC`0608<YC`030000001o:540ObQA00D0ObQA00<0000007`VDP1l9U80101l9U800`00
0000NBAB07TTDP0607TTDP030000001g8U40Mb9A00D0Mb9A00<0000007@OD01d7e001@1d7e000`00
0000LAa>074LCP05074LCP030000001_6D`0KaU<00D0KaU<00<0000006`EB01/5DP01P1/5DP00`00
0000J15506PAA@0506PAA@030000001U3400I@a000H0I@a000<000000686>`1R1S/01@1R1S/00`00
0000G@0d05d0=00305d0=0@000001@2AaOT6000000L0TlCh00<0000009?5n02CaOP01P2CaOP70000
00@0ULCg00<0000009G5n02EaOP01`2EaOP010000000ULKh09G6n02Ea_P4000000<0UlGg00<00000
09O5m`2GaOL01`2GaOL00`000000UlKg09O6m`0309O6m`H00000202HaOH00`000000V<Gg09S5m`06
09S5m`@000000`2IaOH00`000000VLGf09W5mP0209W5mP030000002IaOH0VLGf00H0VLGf10000008
09[5m@030000002JaOH0V/Gf00H0V/Gf00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0T
0>oZa`00703_j/L00`000000kn[70>oZa`0H0>oZa`0300000028/o80R;?b00D0R;?b0P00000808`[
A`0300000027:d`0Qb]<00D0Qb]<00<0000008<YC`23:Dl01@23:Dl00`000000ObQA07lXD@0507lX
D@030000001l9U80O2IB00D0O2IB00<0000007TTDP1i95801@1i95800`000000Mb9A07LRD@0507LR
D@030000001d7e00M1m@00D0M1m@00<00000074LCP1a74h01P1a74h00`000000KaU<06lIC00506lI
C0030000001/5DP0K1E800D0K1E800<0000006PAA@1X4DD01P1X4DD00`000000I@a006D<@00506D<
@0030000001R1S/0HPHk00D0HPHk00<0000005d0=01M03@0100000030974n0L000000`2Ca?L00`00
0000TlCh09?4n00709?4n0040000002CaOP0TlGh09?5n0@000000`2Ea?L00`000000ULCg09G4m`06
09G4m`030000002EaOP0ULGh00H0ULGh1000000809O5m`030000002GaOL0UlGg00H0UlGg1P000004
09S5mP030000002HaOH0V<Gf00P0V<Gf00@0000009S5m`2HaOL0V<Gg1000000209W5mP030000002I
aOH0VLGf0080VLGf00<0000009W5mP2IaOH00`2IaOH010000000VLGf09W5mP2IaOH400000080V/Ge
00<0000009[5m@2JaOD01`2JaOD00`000000V/Gf09[5mP0609[5mP8000003@3_j/L00`000000kn[7
0000000U0>oZa`00703_j/L00`000000kn[70>oZa`0I0>oZa`8000001`28/o82000000D0S2]700<0
000008L[C027:d`01@27:d`00`000000PbU?08<YC`0608<YC`030000001o:540ObQA00D0ObQA00<0
000007`VDP1l9U801@1l9U800`000000NBAB07TTDP0507TTDP030000001g8U40Mb9A00D0Mb9A00<0
000007@OD01d7e001@1d7e000`000000LAa>074LCP05074LCP030000001_6D`0KaU<00H0KaU<00<0
000006`EB01/5DP01@1/5DP00`000000J15506PAA@0606PAA@030000001U3400I@a000D0I@a000<0
00000686>`1R1S/0101R1S/4000000<0TLCh10000000102D`oL0000000000000000709?4m`030000
002Ca?P0TlCh00H0TlCh1000000809G4m`030000002Ea?L0ULCg00H0ULCg00@0000009G5n02EaOP0
ULGh1000000209O4mP030000002GaOL0UlGg00P0UlGg00@0000009O5m`2GaOL0UlGg1000000209S4
mP030000002HaOH0V<Gf00H0V<Gf00<0000009S5mP2HaOH01P2HaOH5000000L0VLGf00<0000009W5
mP2IaOH00P2IaOH010000000VLGf09W5mP2IaOH5000000L0V/Ge00<0000009[5m@2JaOD01`2JaOD0
10000000V/Gf09[5mP2JaOH400000080VlCe00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`0S0>oZa`00703_j/L3000001/0kn[700<0000008RclP28/o800P28/o86000000<0S2]700<00000
08L[C027:d`01@27:d`00`000000PbU?08<YC`0608<YC`030000001o:540ObQA00D0ObQA00<00000
07`VDP1l9U80101l9U800`000000NBAB07TTDP0607TTDP030000001g8U40Mb9A00D0Mb9A00<00000
07@OD01d7e001@1d7e000`000000LAa>074LCP05074LCP030000001_6D`0KaU<00H0KaU<00<00000
06`EB01/5DP01@1/5DP00`000000J15506PAA@0506PAA@030000001U3400I@a000H0I@a000@00000
0686>`1R1S/0HPHk0`0000000`2A`oP000000000000400000080U<?g0`00000209C3m`030000002C
a?L0TlCg00H0TlCg00@0000009?4n02Ca?P0TlCh1000000209G3mP030000002Ea?L0ULCg00P0ULCg
00<0000009G4m`2Ea?L00`2Ea?L6000000L0UlCf00<0000009O5m`2GaOL01P2GaOL5000000L0V<Cf
00<0000009S5mP2HaOH01P2HaOH010000000V<Gf09S5mP2HaOH4000000<0VLCe00<0000009W5mP2I
aOH01`2IaOH010000000VLGf09W5mP2IaOH4000000<0V/Ce00<0000009[5m@2JaOD01P2JaOD00`00
0000V/Ge09[5m@0609[5m@D000001`2Ka?D00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
0280kn[7000K0>oZa`8000007P3_j/L4000000@0S;Ca00<0000008bflP0000000P00000808L[C003
00000023:Dl0PbU?00D0PbU?00<0000007lXD@1o:5401@1o:5400`000000O2IB07`VDP0507`VDP03
0000001i9580NBAB00D0NBAB00<0000007LRD@1g8U401@1g8U400`000000M1m@07@OD00607@OD003
0000001a74h0LAa>00D0LAa>00<0000006lIC01_6D`01@1_6D`00`000000K1E806`EB00506`EB003
0000001X4DD0J15500H0J15500<0000006D<@01U34001@1U34000`000000HPHk00000006000000@0
U<;f00@0000009C3m`00000000001P2D`oL00`000000TlCg09?4m`0309?4m`H000001`2E`oH20000
00P0ULCg1P00000409O3mP030000002Ga?H0UlCf00L0UlCf00@0000009O5m`2GaOL0UlGg10000003
09S4mP030000002Ha?H0V<Cf00H0V<Cf00<0000009S5mP2HaOH01P2HaOH4000000P0VLCe00<00000
09W5mP2IaOH01P2IaOH400000080V/Ce00<0000009[4m@2Ja?D00P2Ja?D00`000000V/Ge09[5m@07
09[5m@040000002JaOD0V/Ge09[5m@@000000`2Ka?@00`000000VlCe09_4m@0709_4m@030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L07P3_j/L0
0`000000S;Ca08bdl@0508bdl@80000000<0S;Kb0000000000001P27:d`00`000000PbU?08<YC`06
08<YC`030000001o:540ObQA00D0ObQA00<0000007`VDP1l9U801@1l9U800`000000NBAB07TTDP05
07TTDP030000001g8U40Mb9A00D0Mb9A00<0000007@OD01d7e001@1d7e000`000000LAa>074LCP05
074LCP030000001_6D`0KaU<00H0KaU<00<0000006`EB01/5DP01@1/5DP00`000000J15506PAA@06
06PAA@030000001U3400I@a000<0I@a01@00000209C1mP030000002D`_H0U<;f00@0U<;f10000007
09C3m`H00000102E`oH00`000000UL?f09G3mP0809G3mP040000002Ea?L0ULCg09G4m`@000000P2G
`oH00`000000Ul?f09O3mP0609O3mP030000002Ga?H0UlCf00H0UlCf1000000809S4mP030000002H
a?H0V<Cf00H0V<Cf00@0000009S5mP2HaOH0V<Gf1000000209W4m@030000002Ia?D0VLCe00P0VLCe
00@0000009W5mP2IaOH0VLGf1000000209[4m@050000002Ja?D0V/Ce09[4m@0000001@2Ja?D00`00
0000V/Ge09[5m@0309[5m@L000001`2Ka?@00`000000VlCe09_4m@0609_4m@<000003@3_j/L00`00
0000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0O0>oZa`8000001`2<]?400`000000
S;Kb08bflP02000000@0Qb]<00<0000008<YC`23:Dl01P23:Dl00`000000ObQA07lXD@0407lXD@03
0000001l9U80O2IB00D0O2IB00<0000007TTDP1i95801P1i95800`000000Mb9A07LRD@0507LRD@03
0000001d7e00M1m@00D0M1m@00<00000074LCP1a74h01@1a74h00`000000KaU<06lIC00606lIC003
0000001/5DP0K1E800D0K1E800<0000006PAA@1X4DD01@1X4DD00`000000I@a006D<@005000000L0
U<7f0P000000102D`_H0000000000000000409C2mP030000002D`oL0U<?g00@000000P2F`_H00`00
0000UL?f09G3mP0609G3mP800000202E`oH4000000L0Ul?f00<0000009O3mP2G`oH01P2G`oH01000
0000UlCf09O4mP2Ga?H400000080V<?e00<0000009S4mP2Ha?H0202Ha?H00`000000V<Cf09S4mP03
09S4mPH000001`2Ia?D00`000000VLCe09W4m@0609W4m@D000001`2Ja?D01@000000V/Ce09[4m@2J
a?D0000000@0V/Ce1P00000509_4m0030000002Ka?@0VlCd00L0VlCd00@0000009_4m@2Ka?D0VlCe
1000000309_4m0030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0803_j/L000T0kn[70`00
00030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000
002<]?40S;Ca0080S;Ca2@0000000`27:d`0000008<YC`0708<YC`030000001o:540ObQA00D0ObQA
00<0000007`VDP1l9U801@1l9U800`000000NBAB07TTDP0507TTDP030000001g8U40Mb9A00D0Mb9A
00<0000007@OD01d7e001P1d7e000`000000LAa>074LCP05074LCP030000001_6D`0KaU<00D0KaU<
00<0000006`EB01/5DP01P1/5DP00`000000J15506PAA@0306PAA@D000000`2D`OD00`000000U<7f
09C1mP0609C1mP<000001@2D`_H5000000L0U/;f0P00000809G3mP040000002E`oH0UL?f09G3mP@0
00000P2G`_D00`000000Ul?f09O3mP0609O3mP030000002G`oH0Ul?f00H0Ul?f1000000709S3m@03
0000002Ha?H0V<Cf00H0V<Cf1`00000409W3m@030000002Ia?D0VLCe00L0VLCe00@0000009W4m@2I
a?D0VLCe1000000309[3m0030000002Ja?D0V/Ce00L0V/Ce00@0000009[4m@2Ja?D0V/Ce10000002
09_3m0030000002Ka?@0VlCd00H0VlCd00<0000009_4m02Ka?@01P2Ka?@5000000L0VlCd00<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0O0>oZa`002@3_j/L00`000000kn[7000000090>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L08P3_j/L4000000@0T;K`00<0000008ng
l@2?]o400P2?]o43000000L0PbU?00<0000007lXD@1o:5401@1o:5400`000000O2IB07`VDP0507`V
DP030000001i9580NBAB00D0NBAB00<0000007LRD@1g8U401@1g8U400`000000M1m@07@OD00507@O
D0030000001a74h0LAa>00D0LAa>00<0000006lIC01_6D`01P1_6D`00`000000K1E806`EB00506`E
B0030000001X4DD0J15500@0000000<0U;oe0000002D`OD01P2D`OD2000000<0U<7f0`00000209C1
mPH00000102F`OD00`000000U/;f09K2mP0709K2mP030000002E`oH0UL?f00<0UL?f1P00000709O2
m@030000002G`oH0Ul?f00H0Ul?f00@0000009O3mP2G`oH0Ul?f1000000209S3m@030000002H`oD0
V<?e00L0V<?e00@0000009S4mP2Ha?H0V<Cf1000000309W3m0030000002I`oD0VL?e00H0VL?e00<0
000009W4m@2Ia?D01P2Ia?D4000000L0V/?d00<0000009[4m@2Ja?D01P2Ja?D50000000309_3m000
0000Vl?d00@0Vl?d00<0000009_4m02Ka?@01P2Ka?@010000000VlCd09_4m02Ka?@4000000<0Vl?d
00<0000009_4m02Ka?@01`2Ka?@00`000000kn[70>oZa`0:0>oZa`8000008@3_j/L000T0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`800000903_j/L00`000000T;K`092f
l005092fl0030000002?]o40SkOa00@0SkOa1000000208<YC`030000001o:540ObQA00D0ObQA00<0
000007`VDP1l9U801@1l9U800`000000NBAB07TTDP0607TTDP030000001g8U40Mb9A00D0Mb9A00<0
000007@OD01d7e001@1d7e000`000000LAa>074LCP05074LCP030000001_6D`0KaU<00H0KaU<00<0
000006`EB01/5DP00`1/5DP5000000H0U;oe00<0000009C1m@2D`OD01P2D`OD30000000309C1mP00
00000000008000000P2F`O@00`000000U/7e09K1m@0609K1m@030000002F`_H0U/;f00H0U/;f1P00
000409O2m@030000002G`_D0Ul;e00L0Ul;e00<0000009O3mP2G`oH00`2G`oH6000000L0V<?e00<0
000009S3m@2H`oD01P2H`oD4000000P0VL?d00<0000009W3m@2I`oD01P2I`oD010000000VLCe09W4
m@2Ia?D400000080V/?d00<0000009[3m02J`o@01`2J`o@010000000V/Ce09[4m@2Ja?D4000000<0
Vl?d00@0000009_3m02K`o@000001@2K`o@00`000000VlCd09_4m00609_4m0@000001`2K`o@00`00
0000VlCd09_4m00609_4m0<000003@3_j/L00`000000kn[70>oZa`0N0>oZa`002@3_j/L00`000000
kn[7000000070>oZa`8000001@3_j/L2000002H0kn[700<00000092fl02@]_001@2@]_000`000000
SkOa08ngl@0508ngl@030000002?^?80000000<000001P1o:5400`000000O2IB07`VDP0507`VDP03
0000001i9580NBAB00D0NBAB00<0000007LRD@1g8U401@1g8U400`000000M1m@07@OD00607@OD003
0000001a74h0LAa>00D0LAa>00<0000006lIC01_6D`01@1_6D`00`000000K1E806`EB00400000080
U;od00<0000009Bom@2D_oD01P2D_oD00`000000U<7e09C1m@0309C1m@L000001`2F`O@00`000000
U/7e09K1m@0609K1m@040000002F`_H0U/;f09K2mP@000000P2G`O@00`000000Ul;e09O2m@0609O2
m@030000002G`_D0Ul;e00H0Ul;e1P00000409S2m0030000002H`oD0V<?e00L0V<?e00@0000009S3
m@2H`oD0V<?e1000000209W2m0030000002I`o@0VL?d00L0VL?d00<0000009W3m@2I`oD01P2I`oD4
000000L0V/?d00<0000009[3m02J`o@01P2J`o@4000000L0Vl?d00D0000009_3m02K`o@0Vl?d0000
000509_3m0040000002Ka?@0VlCd09_4m0@000000P2K`o@00`000000Vl?d09_3m00709_3m0040000
002Ka?@0VlCd09_4m0@000000`2L`o<00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[701d0
kn[700090>oZa`<000001`3_j/L3000000@0kn[700<000000>oZa`3_j/L09P3_j/L00`000000T;K`
092fl005092fl0030000002?]o40SkOa0080SkOa1`0000000`2A^O400000000000020000000307lX
D@000000O2IB00L0O2IB00<0000007TTDP1i95801@1i95800`000000Mb9A07LRD@0507LRD@030000
001d7e00M1m@00H0M1m@00<00000074LCP1a74h0101a74h00`000000KaU<06lIC00206lIC0L00000
1`2D_o@2000000L0U;oe00<0000009C1m@0000001@00000209K0m0030000002F`O@0U/7d00H0U/7d
00<0000009K1m@2F`OD01P2F`OD4000000L0Ul7d00<0000009O2m@2G`_D01P2G`_D010000000Ul;e
09O2m@2G`_D400000080V<;d00<0000009S2m02H`_@01P2H`_@00`000000V<?e09S3m@0609S3m@@0
00001`2I`_@00`000000VL?d09W3m00709W3m0040000002I`oD0VL?e09W3m@@000000P2J`o@00`00
0000V/?d09[3m00709[3m0040000002J`o@0V/?d09[3m0@000000P2K`o@00`000000Vl?d09_3m007
09_3m0050000002K`o@0Vl?d09_3m00000000`2K`o@5000000L0Vl?d00<0000009_3m02K`o@01P2K
`o@4000000L0W<?c00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_
j/L010000000kn[70>oZa`3_j/L3000000/0kn[7000J0>oZa`030000003_j/L0kn[702L0kn[700<0
0000092fl02@]_000P2@]_07000000@0T[Sa00<00000096il@2A^O401@2A^O45000000@0O2IB00<0
000007TTDP1i95801P1i95800`000000Mb9A07LRD@0507LRD@030000001d7e00M1m@00D0M1m@00<0
0000074LCP1a74h00P1a74h8000000L0U;kd00<0000009Bom02D_o@01P2D_o@00`000000U;oe09Bo
m@0209Bom@H000001`2F`?@2000000L0U/7d00@0000009K1m@2F`OD0U/7e1000000209O1m0030000
002G`O@0Ul7d00H0Ul7d00<0000009O2m@2G`_D01P2G`_D4000000L0V<;d00<0000009S2m02H`_@0
1P2H`_@010000000V<?e09S3m@2H`oD400000080VL;d00<0000009W2m02I`_@01`2I`_@00`000000
VL?d09W3m00309W3m0L000001`2J`o@00`000000V/?d09[3m00609[3m0@000001`2K`o@00`000000
Vl?d09_3m00609_3m0040000002K`o@0Vl?d09_3m0@000000`2K`o<00`000000Vl?d09_3m00709_3
m0040000002K`o@0Vl?d09_3m0@000000P2L`o<00`000000W<?c09c3l`0709c3l`030000003_j/L0
kn[700/0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0
000000/0kn[7000J0>oZa`030000003_j/L0kn[702P0kn[71000000409:fl0030000002B^?40T[Sa
00D0T[Sa0P000007096il@030000002A^_80TK[b00P00000101i95800`000000Mb9A07LRD@0507LR
D@030000001d7e00M1m@0080M1m@2`00000409Bml`030000002D__@0U;kd00H0U;kd00<0000009Bo
m02D_o@01P2D_o@6000000<0U[od00<0000009K0m02F`?@0202F`?@00`000000U/7d09K1m00209K1
m0H000001`2G`O@00`000000Ul7d09O1m00609O1m0040000002G`_D0Ul;e09O2m@@000000P2H`O@0
0`000000V<;d09S2m00709S2m0030000002H`_@0V<;d00<0V<;d1P00000709W2m0030000002I`_@0
VL;d00H0VL;d1P00000509[2m0030000002J`o@0V/?d00L0V/?d00@0000009[3m02J`o@0V/?d1000
000209_2l`030000002K`o@0Vl?d00L0Vl?d00<0000009_3m02K`o@00`2K`o@60000000309_3l`00
0000Vl?c00@0Vl?c00<0000009_3m02K`o@01P2K`o@5000000L0W<?c00<0000009c3l`2L`o<01P2L
`o<2000000`0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_
j/L0kn[700X0kn[7000J0>oZa`030000003_j/L0kn[702T0kn[700<0000009:fl02B]_001@2B]_00
0`000000T[Sa09:hl@0609:hl@030000002A^O40TKWa0080TKWa1`00000409>jl@030000002C^o80
0000010000000P2C_O<400000080UKcb00<0000009Bml`2D_O<01@2D_O<2000000L0U;kd00@00000
09Bom02D_o@0U;od10000000102F__<0000000000000000609Jom0800000202F`?@5000000@0Ul3d
00<0000009O1m02G`O@01`2G`O@00`000000Ul7d09O1m00309O1m0H000001`2H`O@00`000000V<;d
09S2m00609S2m0H00000102I`O@00`000000VL;d09W2m00709W2m0040000002I`_@0VL;d09W2m0@0
00000P2J`_<00`000000V/;d09[2m00709[2m0030000002J`o@0V/?d00H0V/?d1000000709_2l`03
0000002K`o@0Vl?d00H0Vl?d1P00000409_2l`050000002K`o<0Vl?c09_3l`0000001@2K`o<01000
0000Vl?d09_3m02K`o@4000000<0W<?c00<0000009c3l`2L`o<01`2L`o<010000000W<?c09c3l`2L
`o<400000080WL?c00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001X0kn[70P00000[0>oZa`030000002B]_00
T[K`00D0T[K`00<0000009:hl@2B^?401@2B^?45000000@0U;Wa00<0000009>jl@2C^_401@2C^_42
000000L0Tk_b00<0000009>ll`2C_?<00P2C_?<6000000L0UKcb00<0000009Bml`2D_O<01P2D_O<0
0`000000U;kd09Bnm00209Bnm0H000000P2F__<300000080U[kc00<0000009Jom02F_o@01P2F_o@0
10000000U/3d09K0m02F`?@400000080Ukoc00<0000009O0m02G`?@01@2G`?@2000000L0Ul7d1P00
000409S0l`030000002H`O@0V<7d00L0V<7d00@0000009S2m02H`_@0V<;d1000000209W1l`030000
002I`O@0VL7d00H0VL7d00<0000009W2m02I`_@01P2I`_@4000000L0V/;c00<0000009[2m02J`_@0
1`2J`_@010000000V/?d09[3m02J`o@400000080Vl;c00<0000009_2l`2K`_<01`2K`_<010000000
Vl?d09_3m02K`o@400000080Vl;c00<0000009_2l`2K`_<01P2K`_<01@000000Vl?c09_3l`2K`o<0
000000@0Vl?c1000000709c3l`030000002L`o<0W<?c00H0W<?c1@00000709g3l`030000003_j/L0
kn[700L0kn[7100000040>oZa`<000001`3_j/L3000000/0kn[7000I0>oZa`030000003_j/L0kn[7
02`0kn[700<0000009:fl02B]_001@2B]_000`000000T[Sa09:hl@0400000080U;S`00<0000009Bi
l@2D^O401@2D^O400`000000Tk[a09>jl@0609>jl@030000002C^o80Tk_b0080Tk_b1`00000409Fl
lP030000002E_?80UKcb00L0UKcb00<0000009Bml`2D_O<01@2D_O<5000000@0U[kc1000000609Jn
l`030000002F_o@0U[od00<0U[od1P00000709Nol`030000002G`?@0Ul3d00H0Ul3d00<0000009O1
m02G`O@01000000209S0l`030000002H`?<0V<3c00H0V<3c0P00000709S1m0@000001`2I`O<00`00
0000VL7d09W1m00609W1m0040000002I`_@0VL;d09W2m0@000000P2J`O<00`000000V/;c09[2l`06
09[2l`030000002J`_@0V/;d00H0V/;d1@00000709_2l`030000002K`_<0Vl;c00H0Vl;c10000007
09_2l`030000002K`_<0Vl;c00H0Vl;c00<0000009_3l`2K`o<01@00000209c2l`030000002L`o<0
W<?c00L0W<?c00@0000009c3l`2L`o<0W<?c1000000309g2l`030000002M`o<0WL?c00H0WL?c00<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0J0>oZa`006@3_j/L00`000000kn[70>oZa`0]
0>oZa`030000002B]_00T[K`0080T[K`1@00000709Bhl0030000002D^O40U;Wa00D0U;Wa00<00000
09>jl@2C^_401@2C^_45000000@0UK_a00<0000009FllP2E_?801@2E_?82000000P0UKcb00<00000
09Bml`2D_O<01000000209JmlP030000002F__<0U[kc0080U[kc1@00000709Jnl`H00000102G__<0
0`000000Ukoc09Nol`0709Nol`030000002G`?@0Ul3d00<0Ul3d1@00000709S0l`800000202H`?<0
0`000000V<7d09S1m00400000080VL3c00<0000009W1l`2I`O<01P2I`O<00`000000VL7d09W1m006
09W1m0@000001`2J`O<00`000000V/;c09[2l`0609[2l`040000002J`_@0V/;d09[2m0@000000`2K
`_<00`000000Vl;c09_2l`0709_2l`040000002K`_<0Vl;c09_2l`@000000P2K`_<00`000000Vl;c
09_2l`0609_2l`030000002K`_<0Vl;c00H0Vl;c1@00000609c2l`030000002L`o<0W<?c00H0W<?c
1000000709g2l`030000002M`o<0WL?c00L0WL?c00<000000>oZa`3_j/L02P3_j/L00`000000kn[7
0>oZa`0I0>oZa`006@3_j/L00`000000kn[70>oZa`0^0>oZa`@00000102D]nl00`000000U;S`09Bh
l00609Bhl0030000002D^O40U;Wa00D0U;Wa00<0000009>jl@2C^_401000000209Fjl@030000002E
^o40UK_a00D0UK_a0P00000709FllP030000002E_?80UKcb00<0UKcb1@00000709JmlP@000001@2F
__<00`000000U[kc09Jnl`0400000080Ukkb00<0000009Nnl`2G__<01P2G__<00`000000Ukoc09No
l`0609Nol`H00000102H_o<00`000000V<3c09S0l`0709S0l`030000002H`?<0V<3c00<0V<3c1@00
000709W0l`8000001`2I`O<010000000VL7d09W1m02I`O@400000080V/7c00<0000009[1l`2J`O<0
1`2J`O<00`000000V/;c09[2l`0309[2l`H000001`2K`_<00`000000Vl;c09_2l`0609_2l`D00000
1P2K`_<00`000000Vl;c09_2l`0709_2l`040000002K`_<0Vl;c09_2l`@000000P2L`_<010000000
W<;c09c2l`00000609c2l`040000002L`o<0W<?c09c3l`@000000P2M`_800`000000WL;c09g2l`07
09g2l`030000002M`o<0WL?c00D0WL?c0`00000<0>oZa`030000003_j/L0kn[701P0kn[7000I0>oZ
a`030000003_j/L0kn[702l0kn[700<0000009Bgk`2D]nl01@2D]nl2000000L0U;S`00<0000009Bi
l@2D^O400P2D^O45000000L0UK[a00<0000009Fkl@2E^o401P2E^o400`000000UKcb09FllP0209Fl
lPP00000102F_?800`000000U[gb09JmlP0309JmlP<0000000<0U[gb0000002F__<00`2F__<50000
00L0Ukkb00<0000009Nnl`2G__<01P2G__<010000000Ukoc09Nol`2G_o<400000080V;ob00<00000
09Rol`2H_o<01P2H_o<00`000000V<3c09S0l`0609S0l`H00000102I`?<00`000000VL3c09W0l`07
09W0l`030000002I`O<0VL7c0080VL7c1P00000709[1l`030000002J`O<0V/7c00H0V/7c1P000004
09_1l`030000002K`_<0Vl;c00L0Vl;c00@0000009_2l`2K`_<0Vl;c1000000309_1l`030000002K
`_<0Vl;c00H0Vl;c00<0000009_2l`2K`_<01@2K`_<5000000L0W<;c00@0000009c2l`2L`_<00000
1@2L`_<4000000L0WL;b00<0000009g2l`2M`_<01P2M`_<010000000WL?c09g3l`2M`o<4000000<0
WL;b00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0H0>oZa`006@3_j/L200000340kn[7
00<0000009Bgk`2D]nl01P2D]nl00`000000U;S`09Bhl00209Bhl0L00000102E^O000`000000UK[a
09Fjl@0609Fjl@030000002E^o40UK_a00D0UK_a1@00000409Jkl@030000002F_?80U[cb00H0U[cb
00<0000009JmlP0000000P00000409JmlPD00000102G_O800`000000Ukkb09NnlP0609NnlP030000
002G__<0Ukkc00D0Ukkc1000000709RolP030000002H_o<0V;oc00H0V;oc00@0000009S0l`2H`?<0
V<3c1000000209VolP030000002I`?<0VL3c00H0VL3c00<0000009W0l`2I`?<01P2I`?<5000000@0
V/3c00<0000009[1l`2J`O<01`2J`O<010000000V/7c09[1l`2J`O<400000080Vl7b00<0000009_1
l`2K`O<01P2K`O<00`000000Vl;c09_2l`0609_2l`@000001`2K`O<00`000000Vl;c09_2l`0609_2
l`040000002K`_<0Vl;c09_2l`@000000`2L`_800`000000W<;c09c2l`0709c2l`040000002L`_<0
000009c2l`@000000P2L`_800`000000WL;b09g2lP0709g2lP030000002M`_<0WL;c00<0WL;c1P00
000709g2lP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L05`3_j/L001T0kn[700<00000
0>oZa`3_j/L0<@3_j/L00`000000U;O_09Bgk`0509Bgk`D00000102F^>l00`000000UKW`09Fil005
09Fil08000001`2E^_400`000000UK_a09Fkl@0400000080Uk_a00<0000009Jkl@2F^o401@2F^o42
000000D0U[cb0`00000309JmlP@000000P2G_O400`000000Ukgb09NmlP0509NmlP8000001`2G__80
0`000000Ukkc09Nnl`0400000080V;kb00<0000009RolP2H_o801P2H_o800`000000V;oc09Rol`06
09Rol`@000001`2I_o800`000000VL3c09W0l`0609W0l`040000002I`?<0VL3c09W0l`@000000P2J
`?800`000000V/3c09[0l`0509[0l`030000002J`O<0V/7c00H0V/7c1000000709_1lP030000002K
`O<0Vl7c00H0Vl7c00@0000009_2l`2K`_<0Vl;c1000000209_1lP030000002K`O<0Vl7c00L0Vl7c
00<0000009_2l`2K`_<00`2K`_<6000000L0W<;b00<0000009c2l`2L`_<01P2L`_<5000000H0W<;b
00<0000009g2lP2M`_801P2M`_87000000@0WL;b00<0000009g2lP2M`_801`2M`_800`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[701H0kn[7000I0>oZa`030000003_j/L0kn[70380kn[700<0
000009Bgk`2D]nl01000000209Jhk`030000002F^>l0U[S_00D0U[S_00<0000009Fil02E^O001P2E
^O000`000000UK[a09Fjl@0209Fjl@D000001`2G^o400`000000U[_a09Jkl@0609Jkl@030000002F
_?80U[cb00P000001`2G_O400`000000Ukgb09NmlP0609NmlP030000002G__80Ukkb0080Ukkb1@00
000709RnlP8000001`2H_o8010000000V;oc09Rol`2H_o<400000080VKob00<0000009VolP2I_o80
1P2I_o800`000000VL3c09W0l`0609W0l`@000001`2J`?800`000000V/3c09[0l`0509[0l`040000
002J`O<0V/7c09[1l`@000000P2K`?800`000000Vl7b09_1lP0609_1lP030000002K`O<0Vl7c00H0
Vl7c1000000709_1lP030000002K`O<0Vl7c00H0Vl7c1P00000409c1lP030000002L`_80W<;b00L0
W<;b00@0000009c2l`2L`_<0W<;c1000000309c2lP030000002L`_80000000H0W<;b00@0000009g2
lP2M`_80WL;b1000000309g2lP030000002M`_80WL;b00D0WL;b00<0000009g2lP2M`_801P2M`_83
000000X0kn[70P00000H0>oZa`00603_j/L00`000000kn[70>oZa`0d0>oZa`8000001`2F^>l00`00
0000U[S_09Jhk`0509Jhk`030000002E^O00UKW`00D0UKW`1@00000409Njl0030000002G^o40Uk_a
00H0Uk_a00<0000009Jkl@2F^o401@2F^o45000000@0V;ca00<0000009Nml@2G_O401P2G_O400`00
0000Ukgb09NmlP0609NmlPD00000102H__800`000000V;kb09RnlP0709RnlP030000002H_o80V;ob
0080V;ob1P00000709VolP030000002I_o80VKob00H0VKob00@0000009W0l`2I`?<0VL3c10000002
09ZolP030000002J`?80V/3b00H0V/3b00<0000009[0l`2J`?<01@2J`?<4000000L0Vl3b00<00000
09_1lP2K`O801P2K`O8010000000Vl7c09_1l`2K`O<400000080Vl7b00<0000009_1lP2K`O801`2K
`O8010000000Vl7c09_1l`2K`O<400000080W<7b00<0000009c1lP2L`O801P2L`O800`000000W<;b
09c2lP0609c2lP@000001`2L`_8010000000W<;b09c2lP00000509c2lP@000001`2M`_800`000000
WL;b09g2lP0609g2lP040000002M`_80WL;b09g2lP@000000`2M`_800`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[701D0kn[7000H0>oZa`030000003_j/L0kn[703D0kn[700<0000009Jhk`2F
^>l01P2F^>l00`000000U[S_09Jhk`0509Jhk`030000002E^O00UKW`00@000000P2G^O000`000000
Uk[`09Njl00509Njl08000001`2G^o400`000000U[_a09Jkl@0400000080V;_a00<0000009Rll@2H
_?401@2H_?42000000L0Ukga00@0000009NmlP2G_O80Ukgb1000000209Rml@030000002H__80V;kb
00D0V;kb00<0000009RnlP2H__801P2H__85000000@0VKkb00<0000009VolP2I_o801`2I_o800`00
0000VKob09VolP0309VolPH000001`2J_o800`000000V/3b09[0lP0609[0lP030000002J`?<0V/3c
00@000000P2K`?800`000000Vl3b09_0lP0709_0lP030000002K`O80Vl7b00<0Vl7b1P00000709_1
lP030000002K`O80Vl7b00H0Vl7b1000000709c1lP030000002L`O80W<7b00H0W<7b00@0000009c2
lP2L`_80W<;b1000000209c1lP030000002L`_80W<;b00L0W<;b00@0000009c2lP000000W<;b1000
000209g1lP030000002M`_80WL;b00L0WL;b00<0000009g2lP2M`_801@2M`_84000000L0WL;b00<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L2000003L0kn[70P000007
09Jhk`030000002F^>l0U[S_0080U[S_1@00000709Nil0030000002G^_00Uk[`00H0Uk[`00<00000
09Nkl@2G^o400P2G^o46000000H0V;_a00<0000009Rll@2H_?401P2H_?400`000000Ukga09Nml@02
09Nml@H000001`2H_O400`000000V;kb09RnlP0509RnlP040000002H__80V;kb09RnlP@000000P2I
__400`000000VKkb09VnlP0509VnlP8000001`2I_o86000000@0V[ob00<0000009ZolP2J_o801`2J
_o800`000000V/3b09[0lP0309[0lPD000001`2K`?800`000000Vl3b09_0lP0609_0lPH00000102K
`?800`000000Vl7b09_1lP0709_1lP040000002K`O80Vl7b09_1lP@000000P2L`O800`000000W<7b
09c1lP0609c1lP030000002L`O80W<7b00H0W<7b1000000709c1lP030000002L`_80W<;b00H0W<;b
1000000709g1lP030000002M`_80WL;b00H0WL;b00@0000009g2lP2M`_80WL;b1000000209g2lP03
0000002M`_80WL;b00L0WL;b00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0D0>oZa`00
603_j/L00`000000kn[70>oZa`0h0>oZa`030000002F^>l0U[S_0080U[S_1`00000409Nik`030000
002G^O00UkW`00H0UkW`00<0000009Njl02G^_001@2G^_080000000309Rkl0000000V;_a00L0V;_a
00<0000009Rll@2H_?401@2H_?45000000@0V;ca00<0000009Rml@2H_O401`2H_O400`000000V;kb
09RnlP0209RnlPH000001`2I__400`000000VKkb09VnlP0609VnlP030000002I_o80VKob00@00000
0P2J__400`000000V[ob09ZolP0609ZolP030000002J_o80V[ob00H0V[ob1P00000409^olP030000
002K`?80Vl3b00H0Vl3b00@0000009_0lP2K`?80Vl3b1000000209_0lP030000002K`?80Vl3b00H0
Vl3b00<0000009_1lP2K`O801P2K`O84000000L0W<7b00<0000009c1lP2L`O801P2L`O8010000000
W<7b09c1lP2L`O8400000080W<7b00<0000009c1lP2L`O801`2L`O8010000000W<;b09c2lP2L`_84
00000080WL7b00<0000009g1lP0000001P2M`O800`000000WL;b09g2lP0609g2lP@000001`2M`_80
0`000000WL;b09g2lP0609g2lP8000002`3_j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L00`00
0000kn[70>oZa`0i0>oZa`@00000102G^>l00`000000UkW_09Nik`0509Nik`8000001`2G^O000`00
0000Uk[`09Njl00400000080V;[`0`00000509Rkl0030000002H^o40V;_a00H0V;_a00<0000009Rl
l@2H_?401000000209Vll0030000002H_?40V;ca00D0V;ca0P00000709Rml@D00000102I_O400`00
0000VKka09Vnl@0609Vnl@030000002I__80VKkb00H0VKkb0`00000709Znl@030000002J_o80V[ob
00H0V[ob00@0000009ZolP2J_o80V[ob1000000209^ol@030000002K_o80Vkob00H0Vkob00<00000
09_0lP2K`?801@2K`?84000000L0Vl3b00<0000009_0lP2K`?801P2K`?8010000000Vl7b09_1lP2K
`O8400000080W<3b00<0000009c1lP2L`O801`2L`O800`000000W<7b09c1lP0309c1lPH000001`2L
`O800`000000W<7b09c1lP0609c1lP@000001P2M`O8010000000WL7b09g1lP00000609g1lP040000
002M`_80WL;b09g2lP@000000P2M`O400`000000WL;b09g2lP0709g2lP040000002M`_80WL;b09g2
lP@000000P2N`_400`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70180kn[7000H0>oZa`03
0000003_j/L0kn[703X0kn[700<0000009Nhk`2G^>l01@2G^>l2000000L0UkW_00<0000009Nil02G
^O000P2G^O05000000<0V;[`0`0000000`2H^_00000009Rkl00609Rkl0030000002H^o40V;_a00<0
V;_a1@00000709Vll0030000002H_?40V;ca00H0V;ca00<0000009Rml@2H_O401000000209Vml@03
0000002I_O40VKga00D0VKga0P00000709Vnl@040000002I__80VKkb09VnlP@000000P2J__400`00
0000V[ka09Znl@0609Znl@030000002J_o80V[ob00D0V[ob1000000709^ol@030000002K_o80Vkob
00H0Vkob00<0000009_0lP2K`?801000000209^ol@030000002K`?80Vl3b00L0Vl3b00<0000009_0
lP2K`?800`2K`?86000000L0W<3b00<0000009c1lP2L`O801P2L`O86000000@0W<7a00<0000009c1
lP2L`O801`2L`O8010000000W<7b09c1lP2L`O8400000080WL7a00<0000009g1lP2M`O801P2M`O80
0`000000WL7b0000000309g1lPL000001P2M`O400`000000WL;b09g2lP0609g2lPD000001P2N`_40
0`000000kn[70>oZa`090>oZa`8000004`3_j/L001L0kn[700<000000>oZa`3_j/L0?03_j/L00`00
0000UkS_09Nhk`0609Nhk`030000002G^Nl0UkW_0080UkW_1`00000409Rjk`@00000102H^_000`00
0000V;_`09Rkl00509Rkl0H00000102I^o000`000000VKc`09Vll00609Vll0030000002H_?40V;ca
00<0V;ca1@00000709Vml@030000002I_O40VKga00H0VKga00<0000009Vnl@2I__400P2I__460000
00L0V[ka00<0000009Znl@2J__401P2J__400`000000V[ob09ZolP0400000080Vkoa00<0000009^o
l@2K_o401`2K_o400`000000Vkob09^olP0309^olPD000001`2K_o400`000000Vl3b09_0lP0609_0
lPH00000102L`?400`000000W<3b09c0lP0709c0lP040000002L`O80W<7b09c1lP@000000P2L`?40
0`000000W<7a09c1l@0609c1l@030000002L`O80W<7b00H0W<7b1000000609g1l@030000002M`O80
WL7b00H0WL7b1P00000509g1l@030000002M`O40WL7a00H0WL7a00@0000009g2lP2M`_80WL;b1000
000309k1l@030000002N`_40W/;a00H0W/;a00<000000>oZa`3_j/L01`3_j/L3000001<0kn[7000G
0>oZa`030000003_j/L0kn[703d0kn[700<0000009Nhk`2G^>l01@2G^>l5000000@0V;W_00<00000
09Rjk`2H^^l00P2H^^l4000000L0V;[`00<0000009Rkl02H^o001000000209Vkl0030000002I^o00
VK_`00H0VK_`00<0000009Vll02I_?001@2I_?06000000@0VKc`00<0000009Vml@2I_O401@2I_O40
0`000000VKga09Vml@0609Vml@D00000102J__400`000000V[ka09Znl@0709Znl@030000002J__40
V[ka00<0V[ka1@00000709^ol@030000002K_o40Vkoa00H0Vkoa1P00000409^ol@030000002K_o40
Vkoa00H0Vkoa00@0000009_0lP2K`?80Vl3b1000000209bol@030000002L`?40W<3a00H0W<3a00<0
000009c0lP2L`?801P2L`?84000000L0W<3a00<0000009c1l@2L`O401P2L`O4010000000W<7b09c1
lP2L`O8400000080WL7a00<0000009g1l@2M`O401P2M`O4010000000WL7b09g1lP2M`O8400000080
WL7a00<0000009g1l@0000001P2M`O400`000000WL7a09g1l@0609g1l@@000001`2N`O400`000000
W/;a09k2l@0609k2l@8000002`3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L3000003h0kn[7
00<0000009Nhk`2G^>l01000000209RhkP030000002H^Nl0V;W_00D0V;W_00@0000009Rjk`000000
0000102H^^l00`000000V;[`09Rjl00209Rjl0D000001`2I^o02000000L0VK_`00<0000009Vll02I
_?001000000209Vll0030000002I_?00VKc`00H0VKc`00<0000009Vml@2I_O401@2I_O4010000000
VKga09Vml@2I_O4400000080V[g`00<0000009Znl@2J__401@2J__42000000L0V[ka1P00000409^n
l@030000002K_o40Vkoa00H0Vkoa00@0000009^ol@2K_o40Vkoa1000000209^ol@030000002K_o40
Vkoa00H0Vkoa00<0000009^ol@2K_o401@2K_o44000000L0W;oa00<0000009c0l@2L`?401P2L`?40
10000000W<3b09c0lP2L`?8400000080W<3a00<0000009c0l@2L`?401P2L`?400`000000W<7a09c1
l@0609c1l@@000001P2M`O400`000000WL7a09g1l@0609g1l@@000001`2M`O42000000L0WL7a00@0
000009g1l@2M`O40WL7a1000000209k1l@030000002N`O40W/7a00L0W/7a00@0000009k2l@2N`_40
W/;a1000000209k1l@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0403_j/L001L0kn[7
00<000000>oZa`3_j/L0?`3_j/L2000000L0V;S^00<0000009Rik`2H^Nl00`2H^Nl3000000@0V;[_
1`00000409Vjk`030000002I^o00VK_`00L0VK_`00<0000009Vkl02I^o000P2I^o05000000L0VKc`
00<0000009Vll02I_?001P2I_?000`000000VKga09Vml@0209Vml@H000001`2J_O000`000000V[ka
09Znl@0609Znl@030000002J__40V[ka00@000000P2K__400`000000Vkka09^nl@0609^nl@030000
002K_o40Vkoa00D0Vkoa1000000709^ol@030000002K_o40Vkoa00H0Vkoa00<0000009^ol@2K_o40
1000000209bol@030000002L_o40W;oa00H0W;oa00<0000009c0l@2L`?401P2L`?44000000L0W<3a
00<0000009c0l@2L`?401P2L`?4010000000W<7a09c1l@2L`O4400000080WL3a00<0000009g1l@2M
`O401P2M`O4010000000WL7a09g1l@2M`O4400000080WL7a00<0000009g1l@2M`O401P2M`O400`00
0000WL7a0000000609g1l@@000001`2N`O400`000000W/7a09k1l@0609k1l@@000001P2N`O400`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`030000003_j/L0kn[70400
kn[700<0000009RhkP2H^>h01@2H^>h00`000000V;W_09Rik`0300000080V;W_1@00000409Vjk`03
0000002I^^l0VK[_00D0VK[_0P00000709Vkl0D00000102J^o000`000000VKc`09Vll00609Vll003
0000002I_?00VKc`00D0VKc`1@00000409Zml0030000002J_O00V[g`00L0V[g`00<0000009Znl@2J
__400`2J__45000000L0Vkka00<0000009^nl@2K__401P2K__400`000000Vkoa09^ol@0400000080
Vkka00<0000009^ol@2K_o401P2K_o400`000000Vkoa09^ol@0609^ol@<000001`2L_o400`000000
W;oa09bol@0609bol@040000002L`?40W<3a09c0l@@000000P2L`?400`000000W<3a09c0l@0709c0
l@030000002L`?40W<3a00<0W<3a1P00000609g0l@030000002M`O40WL7a00H0WL7a1000000709g1
l@030000002M`O40WL7a00H0WL7a00@0000009g1l@000000WL7a1000000209k1l@030000002N`O40
W/7a00L0W/7a00@0000009k1l@2N`O40W/7a1000000209k1l@030000002N`O40W/7a00H0W/7a00<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0?0>oZa`003P3_j/L3000000H0kn[700<00000
0>oZa`3_j/L0@@3_j/L2000000D0V;S^0`0000000`2H^Nl000000000000200000080VKW^00<00000
09Vjk`2I^^l01@2I^^l2000000L0VK[_00<0000009Vkl02I^o001000000209Zkk`030000002J^o00
V[_`00D0V[_`0P00000709Vll0030000002I_?00VKc`00@000000P2J_?000`000000V[g`09Zml005
09Zml08000001`2J_O06000000@0Vkg`00<0000009^nl@2K__401P2K__400`000000Vkka09^nl@03
09^nl@D000001`2K__400`000000Vkoa09^ol@0609^ol@040000002K_o40Vkoa09^ol@@000000P2L
_o400`000000W;oa09bol@0609bol@030000002L_o40W;oa00<0W;oa1P00000709c0l@030000002L
`?40W<3a00H0W<3a1P00000409g0l@030000002M`?40WL3a00H0WL3a00@0000009g1l@2M`O40WL7a
1000000209g0l@030000002M`O40WL7a00L0WL7a00<0000009g1l@2M`O400`2M`O46000000H0W/7a
00<0000009k1l@2N`O401P2N`O45000000H0W/7a00<0000009k1l@2N`O401P2N`O42000000X0kn[7
00<000000>oZa`3_j/L03P3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`140>oZa`030000002H^>h0000000H000001`2I^Nh00`000000VK[_09Vjk`0609Vjk`030000002I
^^l0VK[_0080VK[_1@00000709Zkk`030000002J^o00V[_`00H0V[_`00<0000009Vll02I_?000P2I
_?05000000L0V[c`0P00000709Zml0030000002J_O00V[g`00@000000P2K_O000`000000Vkg`09^m
l00609^ml0030000002K__40Vkka00D0Vkka1P00000409^nl0030000002K__40Vkka00H0Vkka00<0
000009^ol@2K_o400`2K_o46000000L0W;oa00<0000009bol@2L_o401@2L_o46000000@0W;oa00<0
000009c0l@2L`?401`2L`?4010000000W<3a09c0l@2L`?4400000080WL3a00<0000009g0l@2M`?40
1@2M`?400`000000WL3a09g0l@0609g0l@@000001`2M`?400`000000WL7a09g1l@0609g1l@H00000
102N`O42000000L0W/7a00@0000009k1l@2N`O40W/7a1000000309k1l@030000002N`O40W/7a00H0
W/7a00@0000009k1l@2N`O40W/7a1000000209o1l@030000003_j/L0kn[700L0kn[70P00000?0>oZ
a`003`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[704<0kn[71P00000309VikP03
0000002I^Nh0VKW^00H0VKW^00<0000009Vjk`2I^^l01@2I^^l5000000@0V[[_00<0000009Zkk`2J
^nl01P2J^nl00`000000V[_`09Zkl00509Zkl0D00000102J_?000`000000V[c`09Zll00709Zll003
0000002J_O00V[g`0080V[g`1@00000709^ml0030000002K_O00Vkg`00H0Vkg`00<0000009^nl@2K
__401000000209^nl0030000002K__00Vkk`00H0Vkk`00<0000009^nl@2K__401@2K__46000000@0
W;k`00<0000009bol@2L_o401`2L_o400`000000W;oa09bol@0400000080W;o`00<0000009bol@2L
_o401P2L_o400`000000W<3a09c0l@0609c0l@@000001P2M`?400`000000WL3a09g0l@0609g0l@04
0000002M`?40WL3a09g0l@@000000P2M`?400`000000WL3a09g0l@0709g0l@040000002M`O40WL7a
09g1l@@000000P2N`?400`000000W/7a09k1l@0509k1l@030000002N`O40000000H0W/7a10000007
09k1l@030000002N`O40W/7a00H0W/7a1000000609o1l@030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L03@3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L200000440kn[70`0000030>oZ
a`030000002I^Nh0VKW^00@0VKW^0P00000709VikP030000002I^^l0VK[_00@000000P2J^^h00`00
0000V[[_09Zjk`0509Zjk`8000001`2J^nl00`000000V[_`09Zkl00400000080V[__00<0000009Zl
l02J_?001@2J_?000`000000V[c`09Zll00609Zll0D00000102K_O000`000000Vkg`09^ml00509^m
l0030000002K_O00Vkg`00H0Vkg`0`00000709^nl0030000002K__00Vkk`00H0Vkk`00<0000009^n
l@2K__401000000209bnl0030000002L__00W;k`00H0W;k`00<0000009bol@2L_o401P2L_o430000
00L0W;o`00<0000009bol@2L_o401P2L_o4010000000W<3a09c0l@2L`?4400000080WKo`00<00000
09g0l@2M`?401P2M`?400`000000WL3a09g0l@0309g0l@H000001`2M`?400`000000WL3a09g0l@06
09g0l@@000001P2N`?400`000000W/7a09k1l@0609k1l@040000002N`O40000009k1l@@000000P2N
`O400`000000W/7a09k1l@0709k1l@040000002N`O40W/7a09k1l@@000000P2O`O000`000000Wl7a
09o1l@0609o1l@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0303_j/L000h0kn[70P00
00060>oZa`030000003_j/L0kn[703d0kn[70`0000070>oZa`030000002I^Nh0VKW^00D0VKW^00<0
000009VikP2I^Nh00P2I^Nh5000000L0V[[^00<0000009Zjk`2J^^l01P2J^^l00`000000V[__09Zk
k`0209Zkk`D000001`2J^nl00`000000V[c`09Zll00509Zll0040000002J_?00V[c`09Zll0@00000
0P2K_>l00`000000Vkg`09^ml00509^ml0030000002K_O00Vkg`00D0Vkg`00@0000009^ml02K_O00
Vkg`1000000209^ml0030000002K__00Vkk`00H0Vkk`00<0000009^nl02K__000`2K__05000000L0
W;k`00<0000009bnl02L__001P2L__0010000000W;oa09bol@2L_o4400000080W;o`00<0000009bo
l02L_o001P2L_o000`000000W;oa09bol@0309bol@H000001P2M_o000`000000WL3a09g0l@0609g0
l@H00000102M`?000`000000WL3a09g0l@0709g0l@040000002M`?40WL3a09g0l@@000000P2N`?00
0`000000W/3a09k0l@0609k0l@030000002N`O40W/7a00D0W/7a1000000709k1l@030000002N`O40
W/7a00H0W/7a1000000609o1l0030000002O`O40Wl7a00H0Wl7a00<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0j0>oZa`<000002P3_j/L00`00
0000VKW^09VikP0509VikPD00000102J^Nh00`000000V[[^09ZjkP0609ZjkP030000002J^^l0V[[_
00D0V[[_1@00000409Zkk`030000002J^nl0V[__00H0V[__00<0000009Zll02J_?000P2J_?060000
00L0Vkc_00<0000009^ml02K_O001@2K_O000`000000Vkg`09^ml00209^ml0H000001`2K_O000`00
0000Vkk`09^nl00509^nl0H00000102L__000`000000W;k`09bnl00609bnl0030000002L__00W;k`
00<0W;k`1P00000709bol0030000002L_o00W;o`00D0W;o`1P00000409fol0030000002M_o00WKo`
00H0WKo`00@0000009g0l@2M`?40WL3a1000000209fol0030000002M`?00WL3`00H0WL3`00<00000
09g0l@2M`?401P2M`?44000000H0W/3`00<0000009k0l@2N`?401P2N`?4010000000W/7a09k1l@2N
`O4400000080W/3`0P00000809k1l@040000002N`O40W/7a09k1l@@000000P2O`O000`000000Wl7`
09o1l00609o1l0030000002O`O40Wl7a00<0Wl7a1000000:0>oZa`030000003_j/L0kn[700/0kn[7
000F0>oZa`030000003_j/L0kn[703P0kn[70P00000>0>oZa`030000002I^Nh0VKW^00@000000P2J
^Nh00`000000V[W^09ZikP0509ZikP8000001`2J^^h00`000000V[[_09Zjk`0400000080V[[_00<0
000009Zkk`2J^nl01@2J^nl00`000000V[__09Zkk`0509Zkk`D00000102K_>l00`000000Vkc_09^l
k`0609^lk`030000002K_O00Vkg`00D0Vkg`1@00000409^ml0030000002K_O00Vkg`00L0Vkg`00<0
000009^nl02K__001000000209bml0030000002L__00W;k`00H0W;k`00<0000009bnl02L__001@2L
__06000000@0W;k`00<0000009bol02L_o001`2L_o000`000000W;o`09bol00400000080WKo`00<0
000009fol02M_o001P2M_o000`000000WKo`09fol00509fol0@000001`2M_o000`000000WL3`09g0
l00609g0l0040000002M`?40WL3a09g0l@@000000P2N`?000`000000W/3`09k0l00609k0l0030000
002N`?40W/3a00<0W/3a1P00000609k0l0030000002N`O40000000H0W/7a1@00000609o1l0030000
002O`O00Wl7`00H0Wl7`1P00000409o1l0030000003_j/L0kn[700L0kn[70P00000<0>oZa`005@3_
j/L00`000000kn[70>oZa`0f0>oZa`<000004@3_j/L2000000L0V[W^00<0000009ZikP2J^Nh01P2J
^Nh00`000000V[[^09ZjkP0209ZjkPD000001`2J^^l00`000000V[__09Zkk`0509Zkk`030000002J
^nl0V[__00@000000P2K^nl00`000000Vkc_09^lk`0509^lk`8000001`2K_>l00`000000Vkg`09^m
l00400000080Vkc_00<0000009^ml02K_O001@2K_O02000000L0Vkg`0`00000709bml0030000002L
__00W;k`00H0W;k`00<0000009bnl02L__001000000209bnl0030000002L__00W;k`00H0W;k`00<0
000009bol02L_o001P2L_o03000000L0WKo`00<0000009fol02M_o001P2M_o000`000000WKo`09fo
l00400000080WKo`00<0000009fol02M_o001P2M_o000`000000WL3`09g0l00609g0l0@000001P2N
`?000`000000W/3`09k0l00609k0l0H00000102N`?000`000000W/3`09k0l00609k0l0040000002N
`O40000009k1l@@000000`2O`?000`000000Wl7`09o1l00609o1l0040000002O`O00Wl7`09o1l0@0
00000P2O`?000`000000Wl7`09o1l00509o1l0030000003_j/L0kn[700@0kn[70`0000000`3_j/L0
00000>oZa`0;0>oZa`005@3_j/L00`000000kn[70000000c0>oZa`<000005@3_j/L00`000000V[W^
09ZikP0609ZikP030000002J^Nh0V[W^00D0V[W^1@00000409ZjkP030000002J^^l0V[[_00H0V[[_
00<0000009Zkk`2J^nl00P2J^nl5000000L0Vk__00<0000009^lk`2K_>l01P2K_>l00`000000Vkc_
09^lk`0209^lk`D000001`2K_>l00`000000Vkg`09^ml00609^ml0030000002K_O00Vkg`00@00000
0P2L_Nl00`000000W;g`09bml00509bml0030000002L__00W;k`00H0W;k`0`00000709bnl0030000
002L__00W;k`00H0W;k`00@0000009bol02L_o00W;o`1000000209fnl0030000002M_o00WKo`00D0
WKo`00<0000009fol02M_o001P2M_o03000000L0WKo`00<0000009fol02M_o001P2M_o0010000000
WL3`09g0l02M`?0400000080W[o`00<0000009k0l02N`?001P2N`?0010000000W/3`09k0l02N`?04
00000080W/3`00<0000009k0l02N`?001@2N`?000`000000W/3`09k0l00609k0l0@000001`2O`?00
0`000000Wl7`09o1l00609o1l0@000001P2O`?000`000000Wl7`09o1l00609o1l0030000003_j/L0
000000<00000103_j/L00`000000kn[70>oZa`0:0>oZa`005@3_j/L200000340kn[70`00000I0>oZ
a`8000001`2J^Nh00`000000V[W^09ZikP0400000080V[[^00<0000009ZjkP2J^^h01@2J^^h00`00
0000V[[_09Zjk`0509Zjk`D00000102K^nl00`000000Vk__09^kk`0609^kk`030000002K_>l0Vkc_
00D0Vkc_1@00000409^lk`030000002K_>l0Vkc_00H0Vkc_00<0000009^ml02K_O000`2K_O050000
00L0W;g_00<0000009bml02L_O001@2L_O0010000000W;k`09bnl02L__0400000080W;k`00<00000
09bnl02L__001P2L__000`000000W;k`09bnl00309bnl0H000001P2M__000`000000WKo`09fol006
09fol0040000002M_o00WKo`09fol0@000000P2M_o000`000000WKo`09fol00609fol0030000002M
_o00WKo`00<0WKo`1P00000609jol0030000002N`?00W/3`00H0W/3`1000000609k0l0030000002N
`?00W/3`00H0W/3`00@0000009k0l02N`?00W/3`1000000209k0l0800000202O`?0010000000Wl7`
09o1l02O`O0400000080Wl3`00<0000009o0l02O`?001P2O`?000`000000Wl7`09o1l00509o1l080
0000203_j/L00`000000kn[70>oZa`0:0>oZa`005@3_j/L00`000000kn[70>oZa`0]0>oZa`<00000
7P3_j/L00`000000V[W^09ZikP0209ZikPD000001`2J^^h00`000000V[[^09ZjkP0509ZjkP030000
002J^^l0V[[_00@000000P2K^nh00`000000Vk__09^kk`0509^kk`030000002K^nl0Vk__00H0Vk__
00<0000009^lk`2K_>l01000000209blk`030000002K_>l0Vkc_00D0Vkc_00<0000009^lk`2K_>l0
1@2K_>l6000000@0W;g_00<0000009bmk`2L_Nl01P2L_Nl00`000000W;g`09bml00209bml0H00000
1`2L__000`000000W;k`09bnl00509bnl0H00000102M__000`000000WKk`09fnl00609fnl0030000
002M_o00WKo`00<0WKo`1P00000609fol0030000002M_o00WKo`00H0WKo`1P00000409jol0030000
002N_o00W[o`00H0W[o`00@0000009k0l02N`?00W/3`1000000209jol0030000002N`?00W/3`00H0
W/3`00<0000009k0l02N`?000`2N`?06000000L0W/3`0P00000709o0l0@000001P2O`?000`000000
Wl3`09o0l00609o0l0040000002O`O00Wl7`09o1l0@000000P2O`?000`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0kn[702X0kn[70`00000R0>oZa`@0
0000102K^Nd00`000000V[[^09ZjkP0609ZjkP030000002J^^h0V[[^0080V[[^1@00000709^kkP03
0000002K^nl0Vk__00D0Vk__00<0000009^kk`2K^nl00`2K^nl5000000L0W;c_00<0000009^lk`2K
_>l01@2K_>l00`000000Vkc_09^lk`0400000080W;c_00<0000009bmk`2L_Nl01P2L_Nl00`000000
W;g_09bmk`0509bmk`D00000102L_Nl00`000000W;k`09bnl00709bnl0030000002L__00W;k`00@0
00000P2M_^l00`000000WKk`09fnl00609fnl0030000002M__00WKk`00D0WKk`1P00000409fnl003
0000002M_o00WKo`00H0WKo`00@0000009fol02M_o00WKo`1000000209jol0030000002N_o00W[o`
00D0W[o`00<0000009jol02N_o001P2N_o04000000L0W[o`00<0000009k0l02N`?001@2N`?060000
00@0W/3`00<0000009k0l02N`?001`2N`?0200000080Wl3`1000000209o0l0030000002O`?00Wl3`
00H0Wl3`00<0000009o0l02O`?000`2O`?06000000H0Wl3`00<000000>oZa`3_j/L01P3_j/L00`00
0000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<000009P3_j/L00`000000
VkW]09^ik@0509^ik@030000002J^^h0V[[^00D0V[[^1@00000409^jkP030000002K^nh0Vk_^00D0
Vk_^00<0000009^kk`2K^nl01@2K^nl6000000@0W;__00<0000009blk`2L_>l01P2L_>l00`000000
Vkc_09^lk`0209^lk`D000001`2L_>l2000000L0W;g_00<0000009bmk`2L_Nl01000000209fmk`03
0000002L_Nl0W;g_00D0W;g_00<0000009bnl02L__001P2L__03000000L0WKk_00<0000009fnl02M
__001P2M__000`000000WKk`09fnl00400000080WKk`00<0000009fnl02M__001P2M__000`000000
WKo`09fol00509fol0@000001`2N_o000`000000W[o`09jol00509jol0040000002N_o00W[o`09jo
l0@000000P2N_o000`000000W[o`09jol00709jol0030000002N`?00W/3`00@000000P2N_o000`00
0000W/3`09k0l00609k0l0030000002N`?00W/3`00H0W/3`1000000609o0l0030000002O`?00Wl3`
00H0Wl3`1P00000409o0l0030000002O`?00Wl3`00H0Wl3`00<000000>oZa`3_j/L01@3_j/L00`00
0000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0U0>oZa`<00000:P3_j/L2000000H0
VkW]00<0000009ZjkP2J^^h01000000209^jkP030000002K^^h0Vk[^00D0Vk[^0P00000609^kkP03
0000002K^nl0Vk__00@000000P2L^nh00`000000W;__09bkk`0609bkk`030000002L_>l0W;c_00D0
W;c_1@00000409blk`030000002L_>l0W;c_00L0W;c_00<0000009bmk`2L_Nl00P2L_Nl5000000L0
WKg_00<0000009bmk`2L_Nl01@2L_Nl010000000W;k`09bnl02L__0400000080WKk_00<0000009fn
k`2M_^l01@2M_^l00`000000WKk`09fnl00609fnl0<000001`2M__000`000000WKk`09fnl00609fn
l0030000002M_o00WKo`00@000000P2N_o000`000000W[o`09jol00709jol0030000002N_o00W[o`
0080W[o`1P00000709jol0030000002N_o00W[o`00H0W[o`0`00000709jol0030000002N`?00W/3`
00H0W/3`00@0000009k0l02N`?00W/3`1000000209o0l0030000002O`?00Wl3`00H0Wl3`00@00000
09o0l02O`?00Wl3`1000000209o0l0030000002O`?00Wl3`00D0Wl3`00<0000009o0l02O`?001P2O
`?02000000H0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[70`00000R0>oZa`<00000;`3_j/L0
0`000000VkW]09^ik@0209^ik@@000001`2K^^h00`000000Vk[^09^jkP0609^jkP030000002K^nh0
Vk_^0080Vk_^1000000709bkkP8000001`2L^nl00`000000W;c_09blk`0400000080W;c_00<00000
09blk`2L_>l01@2L_>l00`000000W;c_09blk`0609blk`D00000102M_Nl00`000000WKg_09fmk`06
09fmk`030000002L_Nl0W;g_0080W;g_1P00000709fnk`030000002M_^l0WKk_00D0WKk_00@00000
09fnl02M__00WKk`1000000209fnk`030000002M__00WKk`00H0WKk`00<0000009fnl02M__000`2M
__05000000L0W[o`00<0000009jol02N_o001P2N_o05000000@0W[o`00<0000009jol02N_o001`2N
_o0010000000W[o`09jol02N_o0400000080W[o`00<0000009jol02N_o001P2N_o000`000000W/3`
09k0l00309k0l0H000001P2O`?02000000L0Wl3`1000000609o0l0030000002O`?00Wl3`00H0Wl3`
00@0000009o0l02O`?00Wl3`1000000209o0l0030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0803_j/L2000003<0kn[71000000309^ik@030000
002K^^h0Vk[^00H0Vk[^00<0000009^jkP2K^^h01@2K^^h5000000<0W;_^00<0000009bkkP2L^nh0
1`2L^nh00`000000W;__09bkk`0209bkk`D000001`2L_>l00`000000W;c_09blk`0509blk`040000
002L_>l0W;c_09blk`@000000P2M_>l00`000000WKg_09fmk`0509fmk`030000002M_Nl0WKg_00D0
WKg_1@00000409fmk`030000002M_^l0WKk_00L0WKk_00<0000009fnk`2M_^l00P2M_^l6000000L0
WKk_00<0000009fnl02M__001@2M__06000000@0W[k_00<0000009jol02N_o001P2N_o0010000000
W[o`09jol02N_o0400000080W[o_00<0000009jol02N_o001@2N_o000`000000W[o`09jol00609jo
l0@000001P2N_o000`000000W[o`09jol00609jol0H00000102O_o000`000000Wl3`09o0l00609o0
l08000000P2O`?0400000080Wl3`00<0000009o0l02O`?001P2O`?000`000000Wl3`09o0l00309o0
l0H000001P2O`?000`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`03
0000003_j/L0kn[701d0kn[70`00000f0>oZa`030000002K^Nd0VkW]00@0VkW]0P00000709^jkP03
0000002K^^h0Vk[^00@000000P2L^^h00`000000W;_^09bkkP0409bkkP8000001`2L^nh5000000@0
W;_^00<0000009blk`2L_>l01P2L_>l00`000000W;c_09blk`0209blk`H000001`2M_>l00`000000
WKg_09fmk`0509fmk`030000002M_Nl0WKg_00@000000P2M_Nl00`000000WKg_09fmk`0509fmk`03
0000002M_^l0WKk_00H0WKk_1@00000409fnk`030000002M_^l0WKk_00L0WKk_00<0000009fnl02M
__001000000209jnk`030000002N_^l0W[k_00D0W[k_00<0000009jol02N_o001P2N_o04000000H0
W[o_00<0000009jol02N_o001P2N_o0010000000W[o`09jol02N_o0400000080W[o_00<0000009jo
l02N_o001P2N_o0010000000W[o`09jol02N_o0400000080Wko_00<0000009nol02O_o001@2O_o00
0`000000Wl3`09o0l00609o0l0@000001P2O`?000`000000Wl3`09o0l00609o0l0H00000102O`?00
0`000000Wl3`09o0l00609o0l0030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02@3_j/L0
01@0kn[700<000000>oZa`3_j/L06P3_j/L3000003X0kn[700<0000009^ik@2K^Nd01@2K^Nd00`00
0000Vk[^09^jkP0209^jkPD000001`2L^^h00`000000W;_^09bkkP0509bkkP030000002L^nh0W;_^
00@000000P2L^nh00`000000W;_^09bkkP0509bkkP030000002L_>l0W;c_00D0W;c_1@00000409fl
kP030000002M_>l0WKc_00L0WKc_00<0000009fmk`2M_Nl00P2M_Nl5000000L0WKg_00<0000009fm
k`2M_Nl01@2M_Nl010000000WKk_09fnk`2M_^l400000080WKg_00<0000009fnk`2M_^l01@2M_^l0
0`000000WKk_09fnk`0609fnk`<000001`2N_^l00`000000W[k_09jnk`0509jnk`040000002N_o00
W[o`09jol0@000000P2N_^l00`000000W[o_09jok`0609jok`030000002N_o00W[o`00<0W[o`1P00
000609jok`030000002N_o00W[o`00H0W[o`1000000609nok`030000002O_o00Wko`00H0Wko`00@0
000009o0l02O`?00Wl3`1000000209nok`030000002O`?00Wl3`00H0Wl3`00@0000009o0l02O`?00
Wl3`1000000209o0k`030000002O`?00Wl3`00D0Wl3`00<0000009o0l02O`?001P2O`?02000000@0
kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L3000003h0kn[7
00<0000009^ik@2K^Nd00P2K^Nd7000000@0W;[]00<0000009bjkP2L^^h01P2L^^h00`000000W;_^
09bkkP0209bkkPD000001`2L^nh00`000000W;_^09bkkP0509bkkP030000002L_>l0W;c_00@00000
0P2M_>h00`000000WKc^09flkP0509flkP8000001`2M_>l5000000@0WKg_00<0000009fmk`2M_Nl0
1P2M_Nl00`000000WKg_09fmk`0209fmk`H000001`2M_Nl00`000000WKk_09fnk`0509fnk`040000
002M_^l0WKk_09fnk`@000000P2N_^l00`000000W[k_09jnk`0609jnk`030000002N_^l0W[k_0080
W[k_1P00000709jnk`030000002N_nl0W[o_00D0W[o_1P00000409jok`030000002N_nl0W[o_00H0
W[o_00@0000009jol02N_o00W[o`1000000209nok`030000002O_nl0Wko_00H0Wko_00<0000009no
l02O_o000`2O_o06000000H0Wko_0P00000709o0l0@000001P2O`>l00`000000Wl3`09o0l00609o0
l0040000002O`?00Wl3`09o0l0@000000P2P`>l01@000000kn[70>oZa`3_j/L0000000X0kn[7000C
0>oZa`030000003_j/L0kn[701D0kn[70`0000120>oZa`@00000102L^^d00`000000W;[]09bjk@05
09bjk@030000002L^^h0W;[^00D0W;[^1@00000409bkkP030000002L^nh0W;_^00H0W;_^00<00000
09bkkP2L^nh00P2L^nh5000000L0WKc^00<0000009flkP2M_>h01P2M_>h00`000000WKc_09flk`04
00000080WKc^00<0000009fmk`2M_Nl01@2M_Nl00`000000WKg_09fmk`0509fmk`D00000102M_Nl0
0`000000WKg_09fmk`0709fmk`030000002M_^l0WKk_0080WKk_1P00000609jnk`030000002N_^l0
W[k_00H0W[k_1@00000409jnk`030000002N_^l0W[k_00L0W[k_00<0000009jok`2N_nl010000002
09jok`030000002N_nl0W[o_00D0W[o_00<0000009jok`2N_nl01P2N_nl4000000H0Wko_00<00000
09nok`2O_nl01P2O_nl6000000@0Wko_00<0000009nok`2O_nl01P2O_nl200000080Wl3`10000002
09nok`030000002O`>l0Wl3_00H0Wl3_00<0000009o0l02O`?000`2O`?06000000H0X<3_00D00000
0>oZa`3_j/L0kn[70000000:0>oZa`004`3_j/L300000180kn[70`0000160>oZa`030000002L^^d0
W;[]00D0W;[]00<0000009bjk@2L^^d01@2L^^d00`000000W;[^09bjkP0400000080W;[]00<00000
09bkkP2L^nh01@2L^nh00`000000W;_^09bkkP0509bkkPD00000102M^nh00`000000WKc^09flkP05
09flkP030000002M_>h0WKc^00H0WKc^0`00000709flkP030000002M_Nl0WKg_00D0WKg_00<00000
09fmk`2M_Nl01000000209fmk`030000002M_Nl0WKg_00D0WKg_00<0000009fmk`2M_Nl01P2M_Nl5
000000@0W[k_00<0000009jnk`2N_^l01P2N_^l010000000W[k_09jnk`2N_^l400000080W[k_00<0
000009jnk`2N_^l01@2N_^l00`000000W[k_09jnk`0609jnk`<000001`2N_nl00`000000W[o_09jo
k`0509jok`040000002N_nl0W[o_09jok`@000000P2O_nl00`000000Wko_09nok`0609nok`040000
002O_nl0Wko_09nok`@000000P2O_nl00`000000Wko_09nok`0509nok`030000002O_nl0Wko_00H0
Wko_1000000609nok`030000002O`>l0Wl3_00H0Wl3_1P0000040:30k`030000002P`>l0X<3_00H0
X<3_00@000000>oZa`3_j/L000002P3_j/L001<0kn[700<000000>oZa`3_j/L03`3_j/L3000004X0
kn[700<0000009bjk@2L^^d01@2L^^d00`000000W;[]09bjk@0209bjk@D000001`2L^^d00`000000
W;_^09bkkP0509bkkP030000002L^nh0W;_^00@000000P2M^nh00`000000WK_^09fkkP0509fkkP03
0000002M_>h0WKc^00D0WKc^00@0000009flkP2M_>h0WKc^1000000209flkP030000002M_>h0WKc^
00D0WKc^00<0000009fmk`2M_Nl01@2M_Nl3000000L0WKg_00<0000009fmk`2M_Nl01@2M_Nl01000
0000WKg_09fmk`2M_Nl400000080W[g_00<0000009jnk`2N_^l01@2N_^l00`000000W[k_09jnk`05
09jnk`@000001P2N_^l00`000000W[k_09jnk`0609jnk`040000002N_^l0W[k_09jnk`@000000P2N
_^l00`000000W[o_09jok`0609jok`030000002N_nl0W[o_0080W[o_1P00000609nok`030000002O
_nl0Wko_00H0Wko_1000000609nok`030000002O_nl0Wko_00H0Wko_00@0000009nok`2O_nl0Wko_
1000000209nok`030000002O_nl0Wko_00H0Wko_00@0000009o0k`2O`>l0Wl3_100000020:2ok`03
0000002P`>l0X<3_00D0X<3_00<000000:30k`2P`>l01P2P`>l2000000030>oZa`000000kn[700T0
kn[7000C0>oZa`030000003_j/L0kn[700`0kn[70`00001>0>oZa`030000002L^^d0W;[]00@0W;[]
1@00000409bjk@030000002L^^d0W;[]00H0W;[]00<0000009bkkP2L^nh00P2L^nh5000000L0WK_^
00<0000009fkkP2M^nh01@2M^nh00`000000WKc^09flkP0209flkPH000001`2M_>h00`000000WKc^
09flkP0509flkP030000002M_Nl0WKg_00@000000P2M_Nh00`000000WKg_09fmk`0609fmk`030000
002M_Nl0WKg_0080WKg_1P00000709jmk`030000002N_^l0W[k_00D0W[k_00<0000009jnk`2N_^l0
1000000209jnk`030000002N_^l0W[k_00H0W[k_00<0000009jnk`2N_^l00`2N_^l6000000H0W[k_
00<0000009jok`2N_nl01P2N_nl5000000@0Wko_00<0000009nok`2O_nl01P2O_nl010000000Wko_
09nok`2O_nl400000080Wko_00<0000009nok`2O_nl01P2O_nl00`000000Wko_09nok`0309nok`H0
00001P2O_nl2000000L0Wko_100000060:2ok`030000002P`>l0X<3_00H0X<3_00@000000:30k`2P
`>l0X<3_100000020:30k`8000002P3_j/L001<0kn[700<000000>oZa`3_j/L02@3_j/L300000580
kn[700<0000009bjk@2L^^d00`00000209bjk@030000002L^^d0W;[]00D0W;[]00<0000009bjk@2L
^^d01@2L^^d5000000@0WK_^00<0000009fkkP2M^nh01@2M^nh00`000000WK_^09fkkP0509fkkPD0
0000102M_>h00`000000WKc^09flkP0709flkP030000002M_>h0WKc^0080WKc^1@00000709fmkP03
0000002M_Nl0WKg_00D0WKg_1@00000409jmk`030000002N_Nl0W[g_00L0W[g_00<0000009jnk`2N
_^l00P2N_^l5000000L0W[k_00<0000009jnk`2N_^l01@2N_^l6000000@0W[k_00<0000009jnk`2N
_^l01P2N_^l010000000W[o_09jok`2N_nl400000080Wkk_00<0000009nok`2O_nl01@2O_nl00`00
0000Wko_09nok`0509nok`@000001`2O_nl00`000000Wko_09nok`0509nok`H00000102O_nl00`00
0000Wko_09nok`0609nok`040000002O_nl0Wko_09nok`@000000P2P_nl00`000000X;o_0:2ok`06
0:2ok`030000002P`>l0X<3_00<0X<3_1P0000060:30k`8000002P3_j/L001<0kn[700<000000>oZ
a`3_j/L01`3_j/L2000005H0kn[70P00000609bjk@8000001P2L^^d00`000000W;[]09bjk@040000
0080WK[]00<0000009fkkP2M^nh01@2M^nh00`000000WK_^09fkkP0509fkkP030000002M^nh0WK_^
00@000000P2M^nh00`000000WKc^09flkP0509flkP8000001`2M_>h5000000@0WKc^00<0000009fm
kP2M_Nh01P2M_Nh00`000000WKg_09fmk`0400000080W[g^00<0000009jmk`2N_Nl01@2N_Nl00`00
0000W[g_09jmk`0609jmk`D00000102N_Nl00`000000W[k_09jnk`0609jnk`030000002N_^l0W[k_
00@000000P2N_^l00`000000W[k_09jnk`0609jnk`030000002N_^l0W[k_00D0W[k_1000000609nn
k`030000002O_nl0Wko_00H0Wko_00<0000009nok`2O_nl01000000209nok`030000002O_nl0Wko_
00L0Wko_00<0000009nok`2O_nl01000000209nok`030000002O_nl0Wko_00D0Wko_00<0000009no
k`2O_nl01P2O_nl4000000H0X;o_00<000000:2ok`2P_nl01P2P_nl6000000@0X<3_00<000000:30
k`2P`>l01P2P`>l2000000T0kn[7000B0>oZa`040000003_j/L00000000000@0kn[70`00001I0>oZ
a`030000002L^^d0W;[]00H0W;[]00<0000009bjk@2L^^d00P2L^^d4000000L0WK[]00<0000009fk
kP2M^nh01@2M^nh00`000000WK_^09fkkP0209fkkPD000001`2M^nh2000000L0WKc^00<0000009fl
kP2M_>h01000000209flkP030000002M_>h0WKc^00D0WKc^00<0000009fmkP2M_Nh01@2M_Nh30000
00L0W[g^00<0000009jmk`2N_Nl01@2N_Nl010000000W[g_09jmk`2N_Nl400000080W[g^00<00000
09jmk`2N_Nl01@2N_Nl00`000000W[k_09jnk`0509jnk`<000001`2N_^l00`000000W[k_09jnk`06
09jnk`030000002N_^l0W[k_00@000000P2O_^l00`000000Wkk_09nnk`0609nnk`030000002O_nl0
Wko_00<0Wko_1@00000709nok`030000002O_nl0Wko_00H0Wko_0`00000609nok`030000002O_nl0
Wko_00H0Wko_00@0000009nok`2O_nl0Wko_100000020:2ok`030000002P_nl0X;o_00H0X;o_00@0
00000:2ok`2P_nl0X;o_100000020:2ok`030000002P`>l0X<3_00D0X<3_00<000000:30k`2P`>l0
1P2P`>l2000000T0kn[7000B0>oZa`8000000`3_j/L3000005d0kn[700<0000009bjk@2L^^d01@2L
^^d5000000<0WK[]00<0000009fjk@2M^^d01P2M^^d00`000000WK_^09fkkP0409fkkPD00000102M
^nh00`000000WK_^09fkkP0709fkkP030000002M_>h0WKc^0080WKc^1@00000709flkP030000002M
_>h0WKc^00D0WKc^00<0000009fmkP2M_Nh01000000209jmkP030000002N_Nh0W[g^00H0W[g^00<0
000009jmk`2N_Nl00P2N_Nl6000000H0W[g^00<0000009jmk`2N_Nl01P2N_Nl00`000000W[k_09jn
k`0400000080W[k_00<0000009jnk`2N_^l01P2N_^l00`000000W[k_09jnk`0309jnk`D000001`2O
_^l00`000000Wkk_09nnk`0509nnk`H00000102O_^l00`000000Wko_09nok`0609nok`040000002O
_nl0Wko_09nok`@000000P2O_nl00`000000Wko_09nok`0509nok`030000002O_nl0Wko_00<0Wko_
1P0000060:2ok`8000001`2P_nl4000000H0X;o_00<000000:30k`2P`>l01P2P`>l010000000X<3_
0:30k`2P`>l4000000030>oZa`000000kn[700P0kn[7000B0>oZa`030000003_j/L0000000800000
H@3_j/L00`000000W;[]09bjk@0400000080WK[]00<0000009fjk@2M^^d0102M^^d2000000L0WK[]
00<0000009fkkP2M^nh00`00000209fkk@030000002M^nh0WK_^00D0WK_^0P00000709fkkPD00000
102M_>h00`000000WKc^09flkP0609flkP030000002M_>h0WKc^0080WKc^1@00000709jmkP030000
002N_Nh0W[g^00D0W[g^1@00000409jmkP030000002N_Nh0W[g^00H0W[g^00<0000009jmk`2N_Nl0
0`2N_Nl5000000L0W[k_00<0000009jnk`2N_^l01@2N_^l6000000@0Wkk_00<0000009nnk`2O_^l0
1P2O_^l00`000000Wkk_09nnk`0400000080Wkk_00<0000009nnk`2O_^l01@2O_^l00`000000Wko_
09nok`0609nok`@000001P2O_nl00`000000Wko_09nok`0509nok`H00000102P_nl00`000000X;o_
0:2ok`060:2ok`040000002P_nl0X;o_0:2ok`@000000P2P_nl00`000000X;o_0:2ok`060:2ok`03
0000002P`>l0X<3_00<0X<3_1P0000050>oZa`030000003_j/L0kn[700L0kn[70003000000<0kn[7
00@000000>oZa`3_j/L0kn[70`0000050>oZa`800000I@3_j/L2000000L0WK[]00<0000009fjk@2M
^^d01@2M^^d00`000000WK[]09fjk@0209fjk@D000001P2M^nd2000000L0WK_^00<0000009fkkP2M
^nh01000000209fkkP030000002M_>h0WKc^00D0WKc^00<0000009flkP2M_>h01@2M_>h5000000@0
W[c^00<0000009jmkP2N_Nh01P2N_Nh00`000000W[g^09jmkP0400000080W[g^00<0000009jmkP2N
_Nh01@2N_Nh00`000000W[g^09jmkP0509jmkPH00000102N_Nh00`000000W[k_09jnk`0609jnk`03
0000002N_^l0W[k_00@000000P2O_^h00`000000Wkk_09nnk`0509nnk`030000002O_^l0Wkk_00H0
Wkk_0`00000709nnk`030000002O_^l0Wkk_00D0Wkk_00@0000009nok`2O_nl0Wko_1000000209no
k`030000002O_nl0Wko_00H0Wko_00<0000009nok`2O_nl0100000020:2ok`030000002P_nl0X;o_
00D0X;o_00<000000:2ok`2P_nl01P2P_nl4000000H0X;o_00<000000:2ok`2P_nl01P2P_nl60000
00/0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[700T0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`1T0>oZa`030000002M^^d0WK[]00H0WK[]00<0000009fjk@2M
^^d00P2M^^d7000000@0WK_]00<0000009fkk@2M^nd01P2M^nd00`000000WK_^09fkkP0209fkkPD0
00001`2M^nh00`000000WKc^09flkP0509flkP030000002M_>h0WKc^00@000000P2N_>h00`000000
W[c^09jlkP0509jlkP800000102N_Nh5000000L0W[g^00<0000009jmkP2N_Nh01@2N_Nh00`000000
W[g^09jmkP0400000080W[g^00<0000009jmkP2N_Nh01P2N_Nh00`000000W[k_09jnk`0309jnk`D0
00001`2O_^h00`000000Wkk_09nnk`0509nnk`040000002O_^l0Wkk_09nnk`@000000P2O_^l00`00
0000Wkk_09nnk`0609nnk`030000002O_^l0Wkk_0080Wkk_1P00000609nok`030000002O_nl0Wko_
00H0Wko_0`0000070:2ok`030000002P_nl0X;o_00D0X;o_00@000000:2ok`2P_nl0X;o_10000002
0:2ok`030000002P_nl0X;o_00H0X;o_00@000000:2ok`2P_nl0X;o_1000000A0>oZa`030000003_
j/L0kn[700L0kn[700000`3_j/L000000>oZa`090>oZa`030000003_j/L0kn[700D0kn[70P00001U
0>oZa`030000002M^^d0WK[]00D0WK[]1@00000409fjk@030000002M^nd0WK_]00D0WK_]00<00000
09fkk@2M^nd01@2M^nd5000000@0WK_]00<0000009fkkP2M^nh01P2M^nh00`000000WKc^09flkP02
09flkPD000001`2N_>h00`000000W[c^09jlkP0509jlkPD00000102N_>h00`000000W[g^09jmkP06
09jmkP030000002N_Nh0W[g^0080W[g^1@00000709jmkP030000002N_Nh0W[g^00D0W[g^1P000004
09nnkP030000002O_^h0Wkk^00H0Wkk^00<0000009nnk`2O_^l00P2O_^l6000000H0Wkk_00<00000
09nnk`2O_^l01P2O_^l5000000@0Wkk_00<0000009nok`2O_nl01P2O_nl010000000Wko_09nok`2O
_nl400000080X;o_00<000000:2ok`2P_nl01P2P_nl00`000000X;o_0:2ok`020:2ok`H000001P2P
_nl2000000L0X;o_1000000F0>oZa`030000003_j/L0kn[700H0kn[700000`3_j/L000000>oZa`07
0>oZa`8000002P3_j/L00`000000kn[70>oZa`1S0>oZa`030000002M^^d0WK[]00@000000P2M^^d0
0`000000WK[]09fjk@0509fjk@030000002M^nd0WK_]00D0WK_]00<0000009fkk@2M^nd010000002
09jkk@030000002M^nd0WK_]00D0WK_]00<0000009fkkP2M^nh01@2M^nh5000000@0W[c^00<00000
09jlkP2N_>h01P2N_>h00`000000W[c^09jlkP0400000080W[c^00<0000009jlkP2N_>h01@2N_>h0
0`000000W[g^09jmkP0509jmkPD00000102N_Nh00`000000W[g^09jmkP0609jmkP030000002N_Nh0
W[g^00@000000P2O_Nh00`000000Wkk^09nnkP0509nnkP030000002O_^h0Wkk^00H0Wkk^1@000004
09nnkP030000002O_^l0Wkk_00H0Wkk_00@0000009nnk`2O_^l0Wkk_1000000209nnkP030000002O
_^l0Wkk_00D0Wkk_00<0000009nok`2O_nl00`2O_nl6000000H0X;o_00<000000:2ok`2P_nl01P2P
_nl5000000@0X;o_00<000000:2ok`2P_nl01P2P_nl010000000X;o_0:2ok`2P_nl4000001X0kn[7
00<000000>oZa`3_j/L01P3_j/L000800000203_j/L3000000X0kn[700<000000>oZa`3_j/L0H`3_
j/L2000000L0WK[]00<0000009fjk@2M^^d01@2M^^d00`000000WK_]09fkk@0209fkk@D000001`2N
^nd00`000000WK_]09fkk@0509fkk@030000002M^nh0WK_^00@000000P2N^nd00`000000W[c^09jl
kP0509jlkP030000002N_>h0W[c^00D0W[c^0`00000709jlkP030000002N_>h0W[c^00D0W[c^00<0
000009jmkP2N_Nh01000000209jmkP030000002N_Nh0W[g^00D0W[g^00<0000009jmkP2N_Nh01@2N
_Nh3000000L0Wkg^00<0000009nnkP2O_^h01@2O_^h010000000Wkk^09nnkP2O_^h400000080Wkk^
00<0000009nnkP2O_^h01@2O_^h2000000@0Wkk_1P00000609nnkP030000002O_^l0Wkk_00D0Wkk_
1P0000040:2nk`030000002P_nl0X;o_00H0X;o_00@000000:2ok`2P_nl0X;o_100000020:2ok`03
0000002P_nl0X;o_00D0X;o_00<000000:2ok`2P_nl00`2P_nl6000001h0kn[700<000000>oZa`3_
j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000WK[]09fjk@0609fjk@030000
002M^^d0WK[]0080WK[]1`00000409jkk@030000002N^nd0W[_]00H0W[_]00<0000009fkk@2M^nd0
0P2M^nd5000000L0W[_]00<0000009jlkP2N_>h01@2N_>h00`000000W[c^09jlkP0400000080W[c^
00<0000009jlkP2N_>h01P2N_>h00`000000W[c^09jlkP0209jlkPD000001`2N_Nh00`000000W[g^
09jmkP0509jmkP030000002N_Nh0W[g^00@000000P2O_Nh00`000000Wkg^09nmkP0609nmkP030000
002O_^h0Wkk^0080Wkk^1P00000609nnkP030000002O_^h0Wkk^00H0Wkk^1@00000409nnkP030000
002O_^h0Wkk^00H0Wkk^00<0000009nnk`2O_^l0100000020:2nkP030000002P_^l0X;k_00D0X;k_
00<000000:2ok`2P_nl01P2P_nl4000000H0X;o_00<000000:2ok`2P_nl01@2P_nl6000000@0kn[7
00<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`060>oZa`006@3_j/L2000006@0kn[70P00
000609fjk@D00000102N^^d00`000000W[_]09jkk@0509jkk@030000002N^nd0W[_]00D0W[_]1@00
000409jkk@030000002N^nd0W[_]00H0W[_]00<0000009jlkP2N_>h00P2N_>h5000000L0W[c^00<0
000009jlkP2N_>h01@2N_>h5000000@0W[c^00<0000009jmkP2N_Nh01P2N_Nh00`000000W[g^09jm
kP0209jmkPD000001`2O_Nh00`000000Wkg^09nmkP0509nmkPD00000102O_Nh00`000000Wkk^09nn
kP0609nnkP040000002O_^h0Wkk^09nnkP@000000P2O_^h00`000000Wkk^09nnkP0409nnkP030000
002O_^h0Wkk^00H0Wkk^0`0000070:2nkP030000002P_^l0X;k_00D0X;k_00@000000:2ok`2P_nl0
X;o_100000020:2nkP030000002P_nl0X;o_00H0X;o_00<000000:2ok`2P_nl01000000:0>oZa`03
0000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L01P3_j/L001/0kn[700<000000>oZa`3_j/L0
H`3_j/L00`000000WK[]09fjk@0300000080W[[]00<0000009jjk@2N^^d01@2N^^d00`000000W[_]
09jkk@0509jkk@030000002N^nd0W[_]00@000000P2N^nd00`000000W[_]09jkk@0509jkk@030000
002N^nd0W[_]00D0W[_]1@00000409jlk@030000002N_>h0W[c^00H0W[c^00<0000009jlkP2N_>h0
1000000209jlkP030000002N_>h0W[c^00D0W[c^00<0000009jmkP2N_Nh01@2N_Nh5000000@0Wkg^
00<0000009nmkP2O_Nh01P2O_Nh00`000000Wkg^09nmkP0400000080Wkg^00<0000009nmkP2O_Nh0
1@2O_Nh00`000000Wkk^09nnkP0509nnkP@000001P2O_^h00`000000Wkk^09nnkP0509nnkP040000
002O_^h0Wkk^09nnkP@000000P2P_^h00`000000X;k^0:2nkP060:2nkP030000002P_^l0X;k_0080
X;k_1P0000060:2nkP030000002P_nl0X;o_00H0X;o_0`00000?0>oZa`030000003_j/L0kn[701`0
kn[700<000000>oZa`3_j/L01P3_j/L001`0kn[700<000000>oZa`3_j/L0H`3_j/L2000000H0W[[]
0P00000609jjk@030000002N^nd0W[_]0080W[_]1@00000709jkk@030000002N^nd0W[_]00D0W[_]
00<0000009jkk@2N^nd01000000209jlk@030000002N_>d0W[c]00D0W[c]0P00000409jlkPD00000
1P2N_>h00`000000W[c^09jlkP0609jlkP030000002N_Nh0W[g^00@000000P2O_Nh00`000000Wkg^
09nmkP0509nmkP030000002O_Nh0Wkg^00D0Wkg^0`00000709nmkP030000002O_Nh0Wkg^00D0Wkg^
00<0000009nnkP2O_^h01000000209nnkP030000002O_^h0Wkk^00H0Wkk^00<0000009nnkP2O_^h0
0P2O_^h6000000H0X;k^00<000000:2nkP2P_^h01P2P_^h5000000@0X;k^00<000000:2nkP2P_^h0
1P2P_^h010000000X;o_0:2ok`2P_nl4000001<0kn[700<000000>oZa`3_j/L06`3_j/L00`000000
kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1S0>oZa`030000002N^^d0W[[]00H0W[[]
00<0000009jjk@2N^^d00P2N^^d6000000@0W[_]00<0000009jkk@2N^nd01P2N^nd00`000000W[_]
09jkk@0209jkk@D000001`2N_>d00`000000W[c]09jlk@0509jlk@D00000102O_>d00`000000W[c^
09jlkP0509jlkP030000002N_>h0W[c^00<0W[c^1@00000609nmkP030000002O_Nh0Wkg^00H0Wkg^
00<0000009nmkP2O_Nh01000000209nmkP030000002O_Nh0Wkg^00H0Wkg^00<0000009nmkP2O_Nh0
0P2O_Nh5000000L0Wkk^00<0000009nnkP2O_^h01@2O_^h5000000@0X;k^00<000000:2nkP2P_^h0
1P2P_^h010000000X;k^0:2nkP2P_^h400000080X;k^00<000000:2nkP2P_^h01@2P_^h2000000@0
X;k^1P00000H0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L01@3_j/L001h0kn[7
00<000000>oZa`3_j/L0H`3_j/L00`000000W[[]09jjk@0509jjk@D000000`2N^^d00`000000W[_]
09jkk@0509jkk@800000102N^nd7000000@0W[_]00<0000009jlk@2N_>d01P2N_>d00`000000W[c]
09jlk@0400000080Wkc]00<0000009nlk@2O_>d0102O_>d00`000000W[c^09jlkP0509jlkPH00000
102O_>h00`000000Wkg^09nmkP0509nmkP030000002O_Nh0Wkg^00<0Wkg^1@00000609nmkP030000
002O_Nh0Wkg^00H0Wkg^1@00000409nmkP030000002O_^h0Wkk^00H0Wkk^00<0000009nnkP2O_^h0
100000020:2nkP030000002P_^h0X;k^00D0X;k^00<000000:2nkP2P_^h01@2P_^h4000000H0X;k^
00<000000:2nkP2P_^h01P2P_^h5000001h0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[7
0>oZa`050>oZa`007`3_j/L2000006@0kn[700<0000009jjk@2N^^d01000000209jjk0030000002N
^^d0W[[]00@0W[[]00<0000009jkk@2N^nd01@2N^nd5000000@0W[_]00<0000009jkk@2N^nd01@2N
^nd2000000@0W[c]1@00000709nlk@030000002O_>d0Wkc]00@0Wkc]00<0000009jlkP2N_>h01000
000209nlk@030000002O_>h0Wkc^00D0Wkc^00<0000009nmkP2O_Nh01@2O_Nh6000000@0Wkg^00<0
000009nmkP2O_Nh01@2O_Nh010000000Wkg^09nmkP2O_Nh400000080Wkg^00<0000009nmkP2O_Nh0
1@2O_Nh00`000000Wkk^09nnkP0309nnkPD000001P2P_^h00`000000X;k^0:2nkP060:2nkP030000
002P_^h0X;k^00@000000P2P_^h00`000000X;k^0:2nkP060:2nkP040000002P_^h0X;k^0:2nkP@0
0000903_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000
003_j/L0kn[70680kn[70P00000709jjk0030000002N^^d0W[[]00@0W[[]00<0000009jkk@2N^nd0
1000000209jkk@030000002N^nd0W[_]00D0W[_]00<0000009jkk@2N^nd01@2N^nd5000000@0Wkc]
00<0000009nlk@2O_>d01P2O_>d00`000000Wkc]09nlk@0209nlk@@000001`2O_>d00`000000Wkc^
09nlkP0509nlkP030000002O_Nh0Wkg^00@000000P2O_Nh00`000000Wkg^09nmkP0609nmkP030000
002O_Nh0Wkg^0080Wkg^1P00000609nmkP030000002O_Nh0Wkg^00D0Wkg^1P0000040:2mkP030000
002P_^h0X;k^00D0X;k^00<000000:2nkP2P_^h00`2P_^h5000000L0X;k^00<000000:2nkP2P_^h0
1@2P_^h4000002T0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`050>oZa`008P3_
j/L00`000000kn[70>oZa`1R0>oZa`030000002N^^`0W[[/00H0W[[/00<0000009jjk@2N^^d00P2N
^^d4000000L0W[_]00<0000009jkk@2N^nd01@2N^nd00`000000W[_]09jkk@0400000080Wk_]00<0
000009nlk@2O_>d01@2O_>d00`000000Wkc]09nlk@0509nlk@D000000`2O_>d00`000000Wkc]09nl
k@0609nlk@030000002O_>h0Wkc^0080Wkc^1@00000709nmkP030000002O_Nh0Wkg^00D0Wkg^1@00
000409nmkP030000002O_Nh0Wkg^00H0Wkg^00<0000009nmkP2O_Nh0100000020:2mkP030000002P
_Nh0X;g^00D0X;g^00<000000:2nkP2P_^h01@2P_^h6000000@0X;k^00<000000:2nkP2P_^h01P2P
_^h00`000000X;k^0:2nkP04000002h0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`050>oZa`008`3_j/L00`000000kn[70>oZa`1R0>oZa`030000002N^^`0W[[/00D0W[[/1@000003
09jkk0030000002N^nd0W[_]00H0W[_]00<0000009jkk@2N^nd00P2N^nd5000000L0Wk_]00<00000
09nlk@2O_>d01@2O_>d00`000000Wkc]09nlk@0400000080Wkc]00<0000009nlk@2O_>d0102O_>d0
0`000000Wkc]09nlk@0509nlk@D00000102O_>d00`000000Wkg^09nmkP0609nmkP030000002O_Nh0
Wkg^00@000000P2O_Nd00`000000Wkg^09nmkP0509nmkP030000002O_Nh0Wkg^00D0Wkg^0`000007
0:2mkP030000002P_Nh0X;g^00D0X;g^00<000000:2nkP2P_^h0100000020:2nkP030000002P_^h0
X;k^00H0X;k^00<000000:2nkP2P_^h00`2P_^h500000380kn[700<000000>oZa`3_j/L0603_j/L0
0`000000kn[70>oZa`050>oZa`00903_j/L2000006<0kn[700<0000009jjk02N^^`01000000209jj
k0030000002N^n`0W[_/00@0W[_/0P00000609jkk@D00000102O^nd00`000000Wk_]09nkk@0609nk
k@030000002O_>d0Wkc]0080Wkc]1@00000609nlk@030000002O_>d0Wkc]00D0Wkc]00<0000009nl
k@2O_>d01000000209nlk@030000002O_>d0Wkc]00D0Wkc]0P00000409nmkPD000001`2O_Nd00`00
0000Wkg^09nmkP0509nmkP030000002O_Nh0Wkg^00@000000P2P_Nh00`000000X;g^0:2mkP060:2m
kP030000002P_Nh0X;g^0080X;g^1@0000070:2nkP030000002P_^h0X;k^00D0X;k^1P00000h0>oZ
a`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L002H0kn[700<000000>oZa`3_
j/L0H@3_j/L2000000L0W[[/00<0000009jkk02N^n`01@2N^n`00`000000W[_]09jkk@0300000080
Wk_]00<0000009nkk@2O^nd01@2O^nd00`000000Wk_]09nkk@0509nkk@D00000102O_>d00`000000
Wkc]09nlk@0509nlk@030000002O_>d0Wkc]0080Wkc]1@00000709nlk@030000002O_>d0Wkc]00D0
Wkc]1@00000409nmk@030000002O_Nd0Wkg]00H0Wkg]00<0000009nmkP2O_Nh00P2O_Nh5000000L0
X;g^00<000000:2mkP2P_Nh01@2P_Nh5000000@0X;g^00<000000:2nkP2P_^h01P2P_^h00`000000
X;k^0:2nkP04000003l0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`040>oZa`00
9`3_j/L00`000000kn[70>oZa`1Q0>oZa`030000002N^^`0W[[/00H0W[[/00<0000009jkk02N^n`0
0P2N^n`5000000H0Wk_]00<0000009nkk@2O^nd01@2O^nd00`000000Wk_]09nkk@0400000080Wk_]
00<0000009nlk@2O_>d01@2O_>d00`000000Wkc]09nlk@0409nlk@D00000102O_>d00`000000Wkc]
09nlk@0609nlk@030000002O_>d0Wkc]00@000000P2O_>d00`000000Wkg]09nmk@0509nmk@030000
002O_Nd0Wkg]00D0Wkg]1@0000040:2mk@030000002P_Nh0X;g^00H0X;g^00<000000:2mkP2P_Nh0
100000020:2mkP030000002P_Nh0X;g^00D0X;g^00<000000:2nkP2P_^h00`2P_^h5000004@0kn[7
00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZ
a`1Q0>oZa`030000002N^^`0W[[/00D0W[[/1@00000409nkk0030000002O^nd0Wk_]00D0Wk_]00<0
000009nkk@2O^nd00P2O^nd5000000L0Wk_]00<0000009nlk@2O_>d01@2O_>d00`000000Wkc]09nl
k@0300000080Wkc]00<0000009nlk@2O_>d01@2O_>d2000000@0Wkc]1@00000709nlk@030000002O
_Nd0Wkg]00D0Wkg]00<0000009nmk@2O_Nd0100000020:2mk@030000002P_Nd0X;g]00D0X;g]00<0
00000:2mkP2P_Nh00`2P_Nh5000000H0X;g^00<000000:2mkP2P_Nh01@2P_Nh6000004T0kn[700<0
00000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L200000680kn[700<00000
09jjk02N^^`01000000209njk0030000002O^n`0Wk_/00D0Wk_/00<0000009nkk@2O^nd0102O^nd5
000000@0Wk_]00<0000009nkk@2O^nd01P2O^nd00`000000Wkc]09nlk@0209nlk@D000001P2O_>d0
0`000000Wkc]09nlk@0509nlk@D00000102O_>d00`000000Wkc]09nlk@0609nlk@030000002O_Nd0
Wkg]0080Wkg]1@0000060:2mk@030000002P_Nd0X;g]00D0X;g]1P0000040:2mk@030000002P_Nh0
X;g^00D0X;g^00<000000:2mkP2P_Nh01000001@0>oZa`030000003_j/L0kn[701D0kn[700<00000
0>oZa`3_j/L0103_j/L002/0kn[700<000000>oZa`3_j/L0H03_j/L2000000L0Wk[/00<0000009nk
k02O^n`01@2O^n`00`000000Wk_]09nkk@0300000080Wk_/00<0000009nkk@2O^nd01@2O^nd00`00
0000Wk_]09nkk@0509nkk@D00000102O_>d00`000000Wkc]09nlk@0509nlk@030000002O_>d0Wkc]
00@000000P2O_>d00`000000Wkc]09nlk@0509nlk@030000002O_>d0Wkc]00D0Wkc]1@0000040:2m
k@030000002P_Nd0X;g]00D0X;g]00<000000:2mk@2P_Nd0100000020:2mk@030000002P_Nd0X;g]
00D0X;g]00<000000:2mkP2P_Nh01@2P_Nh3000005D0kn[700<000000>oZa`3_j/L0503_j/L00`00
0000kn[70>oZa`040>oZa`00;03_j/L00`000000kn[70>oZa`1P0>oZa`030000002O^^`0Wk[/00H0
Wk[/00<0000009nkk02O^n`00P2O^n`5000000H0Wk_/00<0000009nkk@2O^nd01@2O^nd00`000000
Wk_]09nkk@0400000080Wk_]00<0000009nlk@2O_>d01@2O_>d00`000000Wkc]09nlk@0209nlk@D0
00001`2O_>d00`000000Wkc]09nlk@0509nlk@030000002O_>d0Wkc]00@000000P2P_>d00`000000
X;g]0:2mk@050:2mk@030000002P_Nd0X;g]0080X;g]1@0000070:2mk@030000002P_Nd0X;g]00D0
X;g]00<000000:2mkP2P_Nh01000001H0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_
j/L0103_j/L002d0kn[700<000000>oZa`3_j/L0H03_j/L2000000@0Wk[/1`00000409nkk0030000
002O^n`0Wk_/00D0Wk_/00<0000009nkk@2O^nd00P2O^nd5000000L0Wk_]00<0000009nlk@2O_>d0
102O_>d5000000@0Wkc]00<0000009nlk@2O_>d01P2O_>d00`000000Wkc]09nlk@0209nlk@D00000
1P2P_>d00`000000X;g]0:2mk@050:2mk@D00000102P_Nd00`000000X;g]0:2mk@060:2mk@030000
002P_Nd0X;g]0080X;g]1@00001M0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0
103_j/L002h0kn[70P00001R0>oZa`@00000102O^^`00`000000Wk_/09nkk00509nkk0800000102O
^n`6000000@0Wk_/00<0000009nkk@2O^nd01P2O^nd00`000000Wkc]09nlk@0300000080Wkc]00<0
000009nlk@2O_>d01@2O_>d00`000000Wkc]09nlk@0509nlk@D00000102P_>d00`000000X;c]0:2l
k@050:2lk@030000002P_Nd0X;g]00@000000P2P_Nd00`000000X;g]0:2mk@050:2mk@030000002P
_Nd0X;g]00D0X;g]1@00001S0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L00`3_
j/L00300kn[700<000000>oZa`3_j/L0H03_j/L00`000000Wk[/09njk00509njk0030000002O^n`0
Wk_/00D0Wk_/1@00000309nkk0030000002O^n`0Wk_/00D0Wk_/0P00000409nkk@D000001P2O_>d0
0`000000Wkc]09nlk@0509nlk@030000002O_>d0Wkc]00@000000P2P_>d00`000000X;c]0:2lk@05
0:2lk@030000002P_>d0X;c]0080X;c]1@0000070:2mk@030000002P_Nd0X;g]00D0X;g]00<00000
0:2mk@2P_Nd01000001Y0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L0
0340kn[700<000000>oZa`3_j/L0H03_j/L00`000000Wk[/09njk00509njk0030000002O^n`0Wk_/
00@000000P2O^n`00`000000Wk_/09nkk00409nkk0030000002O^n`0Wk_/00D0Wk_/1@00000409nk
k0030000002O_>d0Wkc]00D0Wkc]00<0000009nlk@2O_>d00P2O_>d5000000L0X;c]00<000000:2l
k@2P_>d0102P_>d5000000@0X;c]00<000000:2mk@2P_Nd01P2P_Nd00`000000X;g]0:2mk@020:2m
k@D00000K@3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[7000b0>oZa`03
0000003_j/L0kn[70600kn[700<0000009njk02O^^`00P2O^^`5000000L0Wk_/00<0000009nkk02O
^n`0102O^n`00`000000Wk_/09nkk00400000080Wk_/00<0000009nkk02O^n`0102O^n`00`000000
Wkc]09nlk@0509nlk@D00000102P_>d00`000000X;c]0:2lk@060:2lk@030000002P_>d0X;c]00<0
00000P2P_>d00`000000X;c]0:2lk@050:2lk@030000002P_Nd0X;g]00D0X;g]1@00001c0>oZa`03
0000003_j/L0kn[70140kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[70P00001Q0>oZa`@00000
102O^n`00`000000Wk_/09nkk00609nkk0030000002O^n`0Wk_/0080Wk_/1000000709nkk0030000
002O^n`0Wk_/00@0Wk_/00<0000009nlk@2O_>d0100000020:2lk@030000002P_>d0X;c]00D0X;c]
0P0000040:2lk@D000001P2P_>d00`000000X;c]0:2lk@050:2lk@030000002P_Nd0X;g]00@00000
N@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000e0>oZa`030000003_
j/L0kn[705l0kn[700<0000009nkk02O^n`01@2O^n`00`000000Wk_/09nkk00509nkk0D000000`2O
^n`00`000000Wk_/09nkk00609nkk0030000002O^n`0Wk_/0080Wk_/100000070:2lk@030000002P
_>d0X;c]00D0X;c]1@0000040:2lk@030000002P_>d0X;c]00D0X;c]00<000000:2lk@2P_>d00P2P
_>d5000007h0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00=P3_j/L0
0`000000kn[70>oZa`1O0>oZa`030000002O^n`0Wk_/00D0Wk_/00<0000009nkk02O^n`010000002
09nkk0030000002O^n`0Wk_/00@0Wk_/0P00000409nkk0L000000`2P^n`00`000000X;c]0:2lk@06
0:2lk@030000002P_>d0X;c]00@000000P2P_>d00`000000X;c]0:2lk@040:2lk@030000002P_>d0
X;c]00D0X;c]1@0000230>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L0
03L0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000Wk_/09nkk00209nkk0D000001P2O^n`00`00
0000Wk_/09nkk00509nkk0D00000102P^n`00`000000X;_/0:2kk0040:2kk0800000102P_>d50000
00H0X;c]00<000000:2lk@2P_>d01@2P_>d00`000000X;c]0:2lk@04000008T0kn[700<000000>oZ
a`3_j/L03`3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[70>oZa`1O0>oZa`@0
0000102O^n`00`000000Wk_/09nkk00509nkk0030000002O^n`0Wk_/00@000000P2P^n`00`000000
X;_/0:2kk0050:2kk0030000002P^n`0X;_/00@0X;_/1@0000040:2lk0030000002P_>d0X;c]00D0
X;c]00<000000:2lk@2P_>d00P2P_>d5000008h0kn[700<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`020>oZa`00>@3_j/L200000600kn[700<0000009nkk02O^n`01@2O^n`2000000@0Wk_/
100000070:2kk0030000002P^n`0X;_/00D0X;_/00<000000:2kk02P^n`00`0000020:2kk0030000
002P_>`0X;c/00D0X;c/0P0000040:2lk@H00000U03_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[70080kn[7000k0>oZa`030000003_j/L0kn[705h0kn[700<0000009nkk02O^n`01@2O
^n`5000000<0X;_/00<000000:2kk02P^n`01P2P^n`00`000000X;_/0:2kk0020:2kk0D000001P2P
^n`00`000000X;c/0:2lk0050:2lk0D00000VP3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[705h0kn[700<0000009nkk02O^n`010000002
0:2kk0030000002P^n`0X;_/00@0X;_/0P0000040:2kk0L00000102P^n`00`000000X;_/0:2kk005
0:2kk0030000002P_>`0X;c/00@00000X03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[70080kn[7000m0>oZa`030000003_j/L0kn[705h0kn[70P0000070:2kk0030000002P^n`0X;_/
00@0X;_/1@0000040:2kk0030000002P^n`0X;_/00D0X;_/00<000000:2kk02P^n`00P2P^n`50000
0:D0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00?P3_j/L2000005l0
kn[700<000000:2kk02P^n`01P2P^n`00`000000X;_/0:2kk00300000080X;_/00<000000:2kk02P
^n`01@2P^n`00`000000X;_/0:2kk0040:2kk0D00000ZP3_j/L00`000000kn[70>oZa`0;0>oZa`03
0000003_j/L0kn[70080kn[700100>oZa`030000003_j/L0kn[705d0kn[70P0000040:2kk0D00000
1P2P^n`00`000000X;_/0:2kk0050:2kk0030000002P^n`0X;_/00<00000/03_j/L00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[70040kn[700110>oZa`030000003_j/L0kn[705h0kn[71000
00040:2kk0030000002P^n`0X;_/00D0X;_/00<000000:2kk02P^n`00P2P^n`500000;@0kn[700<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZa`1N
0>oZa`030000002P^n`0X;_/00D0X;_/0P0000040:2kk0H00000^P3_j/L00`000000kn[70>oZa`09
0>oZa`030000003_j/L0kn[70040kn[700130>oZa`800000G`3_j/L00`000000X;_/0:2kk0050:2k
k0D00000`03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[700150>oZa`03
0000003_j/L0kn[705d0kn[700<000000:2kk02P^n`0100000360>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0G@3_j/L200000</0kn[7
00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L00`000000kn[70>oZ
a`1L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_
j/L004P0kn[70P00001L0>oZa`030000003_j/L0kn[70</0kn[700<000000>oZa`3_j/L01`3_j/L1
00000040kn[70@3_j/L004X0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000kn[70>oZa`3<0>oZ
a`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001;0>oZa`030000003_j/L0kn[705P0
kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00
C03_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[70<d0kn[700<000000>oZa`3_j/L0
1@3_j/L100000040kn[70@3_j/L004d0kn[70P00001G0>oZa`030000003_j/L0kn[70<h0kn[700<0
00000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0E03_j/L0
0`000000kn[70>oZa`3?0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7001@0>oZ
a`030000003_j/L0kn[705<0kn[700<000000>oZa`3_j/L0d03_j/L00`000000kn[70>oZa`030>oZ
a`4000000@3_j/L00540kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`3@0>oZa`03
0000003_j/L0kn[700<0kn[70@0000010>oZa`00DP3_j/L00`000000kn[70>oZa`1A0>oZa`030000
003_j/L0kn[70=40kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001C0>oZa`800000D@3_
j/L00`000000kn[70>oZa`3B0>oZa`050000003_j/L0kn[70>oZa`0000000@3_j/L005D0kn[700<0
00000>oZa`3_j/L0CP3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0kn[700000040kn[7
001F0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0d`3_j/L010000000kn[70>oZ
a`0000010>oZa`00E`3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70=@0kn[700<0
00000>oZa`0000000@3_j/L005P0kn[70P00001<0>oZa`030000003_j/L0kn[70=D0kn[70@000001
0>oZa`400000001J0>oZa`030000003_j/L0kn[704T0kn[700<000000>oZa`3_j/L0eP3_j/L20000
0000F`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70=H0kn[70P00000005`0kn[7
00<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3G0>oZa`800000001M0>oZa`800000AP3_
j/L00`000000kn[70>oZa`3C0>oZa`@000000P3_j/L005l0kn[700<000000>oZa`3_j/L0@`3_j/L0
0`000000kn[70>oZa`3?0>oZa`@000001P3_j/L00600kn[700<000000>oZa`3_j/L0@P3_j/L00`00
0000kn[70>oZa`3;0>oZa`@000002P3_j/L00640kn[700<000000>oZa`3_j/L0@@3_j/L00`000000
kn[70>oZa`370>oZa`@000003P3_j/L00680kn[70P0000110>oZa`030000003_j/L0kn[70<@0kn[7
0`00000B0>oZa`00I03_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70<00kn[71000
000E0>oZa`00I@3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;`0kn[71000000I
0>oZa`00IP3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;P0kn[71000000M0>oZ
a`00I`3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;@0kn[71000000Q0>oZa`00
J03_j/L2000003/0kn[700<000000>oZa`3_j/L0/@3_j/L3000002D0kn[7001Z0>oZa`030000003_
j/L0kn[703P0kn[700<000000>oZa`3_j/L0[@3_j/L4000002P0kn[7001[0>oZa`030000003_j/L0
kn[703L0kn[700<000000>oZa`3_j/L0Z@3_j/L4000002`0kn[7001/0>oZa`030000003_j/L0kn[7
03H0kn[700<000000>oZa`3_j/L0Y@3_j/L400000300kn[7001]0>oZa`800000=P3_j/L00`000000
kn[70>oZa`2R0>oZa`<00000=03_j/L006l0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[7
0>oZa`2N0>oZa`@00000=`3_j/L00700kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZ
a`2J0>oZa`@00000>`3_j/L00740kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2F
0>oZa`@00000?`3_j/L00780kn[70P00000a0>oZa`030000003_j/L0kn[70980kn[7100000130>oZ
a`00M03_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[708l0kn[70`0000170>oZa`00
M@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708/0kn[71000001:0>oZa`00MP3_
j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708L0kn[71000001>0>oZa`00M`3_j/L2
000002`0kn[700<000000>oZa`3_j/L0P`3_j/L400000580kn[7001i0>oZa`030000003_j/L0kn[7
02T0kn[700<000000>oZa`3_j/L0O`3_j/L4000005H0kn[7001j0>oZa`030000003_j/L0kn[702P0
kn[700<000000>oZa`3_j/L0O03_j/L3000005X0kn[7001k0>oZa`030000003_j/L0kn[702L0kn[7
00<000000>oZa`3_j/L0N03_j/L4000005d0kn[7001l0>oZa`8000009`3_j/L00`000000kn[70>oZ
a`1d0>oZa`@00000H@3_j/L007h0kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`1`
0>oZa`@00000I@3_j/L007l0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1/0>oZ
a`@00000J@3_j/L00800kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZa`<0
0000K@3_j/L00840kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1U0>oZa`@00000
L03_j/L00880kn[70P00000Q0>oZa`030000003_j/L0kn[70640kn[71000001d0>oZa`00Q03_j/L0
0`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705d0kn[71000001h0>oZa`00Q@3_j/L00`00
0000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705T0kn[71000001l0>oZa`00QP3_j/L00`000000
kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[70`0000200>oZa`00Q`3_j/L2000001`0kn[7
00<000000>oZa`3_j/L0DP3_j/L4000008<0kn[700290>oZa`030000003_j/L0kn[701T0kn[700<0
00000>oZa`3_j/L0CP3_j/L4000008L0kn[7002:0>oZa`030000003_j/L0kn[701P0kn[700<00000
0>oZa`3_j/L0BP3_j/L4000008/0kn[7002;0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZ
a`3_j/L0AP3_j/L4000008l0kn[7002<0>oZa`8000005P3_j/L00`000000kn[70>oZa`140>oZa`<0
0000T`3_j/L008h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`100>oZa`@00000
UP3_j/L008l0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0l0>oZa`@00000VP3_
j/L00900kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0h0>oZa`@00000WP3_j/L0
0940kn[70P00000A0>oZa`030000003_j/L0kn[703D0kn[70`00002R0>oZa`00T`3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[70340kn[71000002U0>oZa`00U03_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002Y0>oZa`00U@3_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[702T0kn[71000002]0>oZa`00UP3_j/L2000000`0kn[700<00000
0>oZa`3_j/L09@3_j/L400000;40kn[7002H0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L08P3_j/L300000;D0kn[7002I0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_
j/L07P3_j/L400000;P0kn[7002J0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
6P3_j/L400000;`0kn[7002K0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05P3_
j/L400000<00kn[7002L0>oZa`8000001P3_j/L00`000000kn[70>oZa`0B0>oZa`@00000a03_j/L0
09h0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000b03_j/L009l0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000b`3_j/L00:00kn[7
00D000000>oZa`3_j/L0kn[7000000090>oZa`@00000c`3_j/L00:40kn[70P0000000`3_j/L00000
0>oZa`040>oZa`@00000d`3_j/L00:<0kn[70P0000000`3_j/L000000000000200000=L0kn[7002T
0>oZa`800000f`3_j/L00?l0kn[7PP3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484682, 0.0306505, \
0.00208487, 0.00208487}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4718e-017 1.04977 -0.0679587 1.04977 [
[.19815 .17905 -17.5662 -9 ]
[.19815 .17905 .4338 0 ]
[.42906 .08823 -16.2249 -9 ]
[.42906 .08823 1.77506 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01279 .33606 -18 -2.80234 ]
[.01279 .33606 0 6.19766 ]
[.00094 .41035 -6 -2.86548 ]
[.00094 .41035 0 6.13452 ]
[-0.01149 .48824 -18 -2.932 ]
[-0.01149 .48824 0 6.068 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02507 .33142 m
.03121 .32911 L
s
[(0.5)] .01279 .33606 1 -0.37726 Mshowa
.01327 .40587 m
.01944 .40363 L
s
[(1)] .00094 .41035 1 -0.36323 Mshowa
.0009 .48392 m
.0071 .48176 L
s
[(1.5)] -0.01149 .48824 1 -0.34844 Mshowa
.125 Mabswid
.03412 .27429 m
.03779 .27287 L
s
.03189 .28838 m
.03557 .28697 L
s
.02964 .3026 m
.03332 .30119 L
s
.02737 .31695 m
.03105 .31555 L
s
.02275 .34604 m
.02644 .34466 L
s
.02042 .36079 m
.02411 .35942 L
s
.01806 .37568 m
.02175 .37431 L
s
.01568 .3907 m
.01937 .38935 L
s
.01085 .42119 m
.01455 .41985 L
s
.0084 .43664 m
.0121 .43532 L
s
.00592 .45225 m
.00963 .45094 L
s
.00343 .46801 m
.00714 .4667 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.629 .732 .922 r
.39457 .59392 .40512 .60374 .42276 .59995 .41228 .5901 Metetra
.629 .733 .922 r
.41228 .5901 .42276 .59995 .44054 .59612 .43012 .58625 Metetra
.628 .733 .923 r
.43012 .58625 .44054 .59612 .45844 .59227 .4481 .58237 Metetra
.628 .734 .923 r
.4481 .58237 .45844 .59227 .47649 .58838 .46621 .57845 Metetra
.628 .735 .924 r
.46621 .57845 .47649 .58838 .49467 .58446 .48447 .57451 Metetra
.628 .735 .925 r
.48447 .57451 .49467 .58446 .51298 .58051 .50286 .57052 Metetra
.628 .736 .925 r
.50286 .57052 .51298 .58051 .53144 .57652 .5214 .56651 Metetra
.628 .737 .926 r
.5214 .56651 .53144 .57652 .55004 .5725 .54007 .56246 Metetra
.628 .738 .926 r
.54007 .56246 .55004 .5725 .56878 .56844 .5589 .55837 Metetra
.628 .738 .927 r
.5589 .55837 .56878 .56844 .58766 .56435 .57786 .55425 Metetra
.628 .739 .927 r
.57786 .55425 .58766 .56435 .6067 .56022 .59698 .55009 Metetra
.628 .74 .928 r
.59698 .55009 .6067 .56022 .62587 .55606 .61625 .54589 Metetra
.628 .74 .928 r
.61625 .54589 .62587 .55606 .6452 .55186 .63566 .54166 Metetra
.628 .741 .929 r
.63566 .54166 .6452 .55186 .66468 .54762 .65523 .53738 Metetra
.628 .742 .929 r
.65523 .53738 .66468 .54762 .68431 .54334 .67496 .53307 Metetra
.628 .742 .93 r
.67496 .53307 .68431 .54334 .7041 .53902 .69484 .52872 Metetra
.628 .743 .93 r
.69484 .52872 .7041 .53902 .72404 .53466 .71488 .52432 Metetra
.628 .744 .931 r
.71488 .52432 .72404 .53466 .74414 .53027 .73508 .51989 Metetra
.628 .744 .931 r
.73508 .51989 .74414 .53027 .7644 .52583 .75544 .51541 Metetra
.628 .745 .932 r
.75544 .51541 .7644 .52583 .78482 .52135 .77597 .51089 Metetra
.628 .746 .932 r
.77597 .51089 .78482 .52135 .8054 .51682 .79666 .50632 Metetra
.628 .746 .932 r
.79666 .50632 .8054 .51682 .82615 .51225 .81751 .50171 Metetra
.628 .747 .933 r
.81751 .50171 .82615 .51225 .84706 .50764 .83854 .49706 Metetra
.628 .748 .933 r
.83854 .49706 .84706 .50764 .86814 .50299 .85974 .49236 Metetra
.628 .748 .934 r
.85974 .49236 .86814 .50299 .8894 .49829 .88111 .48762 Metetra
.628 .749 .934 r
.88111 .48762 .8894 .49829 .91082 .49354 .90265 .48283 Metetra
.628 .75 .935 r
.90265 .48283 .91082 .49354 .93242 .48875 .92437 .47799 Metetra
.628 .75 .935 r
.92437 .47799 .93242 .48875 .9542 .48391 .94627 .4731 Metetra
.628 .751 .936 r
.94627 .4731 .9542 .48391 .97615 .47903 .96836 .46817 Metetra
.628 .732 .922 r
.38389 .58398 .39457 .59392 .41228 .5901 .40167 .58014 Metetra
.628 .732 .923 r
.40167 .58014 .41228 .5901 .43012 .58625 .41958 .57626 Metetra
.628 .733 .923 r
.41958 .57626 .43012 .58625 .4481 .58237 .43763 .57235 Metetra
.627 .734 .924 r
.43763 .57235 .4481 .58237 .46621 .57845 .45581 .56841 Metetra
.627 .735 .924 r
.45581 .56841 .46621 .57845 .48447 .57451 .47414 .56443 Metetra
.627 .735 .925 r
.47414 .56443 .48447 .57451 .50286 .57052 .49261 .56043 Metetra
.627 .736 .926 r
.49261 .56043 .50286 .57052 .5214 .56651 .51122 .55638 Metetra
.627 .737 .926 r
.51122 .55638 .5214 .56651 .54007 .56246 .52998 .5523 Metetra
.627 .738 .927 r
.52998 .5523 .54007 .56246 .5589 .55837 .54889 .54819 Metetra
.627 .738 .927 r
.54889 .54819 .5589 .55837 .57786 .55425 .56794 .54403 Metetra
.627 .739 .928 r
.56794 .54403 .57786 .55425 .59698 .55009 .58714 .53984 Metetra
.627 .74 .928 r
.58714 .53984 .59698 .55009 .61625 .54589 .60649 .53561 Metetra
.627 .74 .929 r
.60649 .53561 .61625 .54589 .63566 .54166 .626 .53135 Metetra
.627 .741 .929 r
.626 .53135 .63566 .54166 .65523 .53738 .64566 .52704 Metetra
.627 .742 .93 r
.64566 .52704 .65523 .53738 .67496 .53307 .66548 .52269 Metetra
.627 .743 .93 r
.66548 .52269 .67496 .53307 .69484 .52872 .68546 .5183 Metetra
.627 .743 .931 r
.68546 .5183 .69484 .52872 .71488 .52432 .7056 .51387 Metetra
.627 .744 .931 r
.7056 .51387 .71488 .52432 .73508 .51989 .7259 .5094 Metetra
.627 .745 .932 r
.7259 .5094 .73508 .51989 .75544 .51541 .74637 .50488 Metetra
.627 .745 .932 r
.74637 .50488 .75544 .51541 .77597 .51089 .767 .50032 Metetra
.627 .746 .933 r
.767 .50032 .77597 .51089 .79666 .50632 .78779 .49572 Metetra
.627 .747 .933 r
.78779 .49572 .79666 .50632 .81751 .50171 .80876 .49107 Metetra
.627 .748 .934 r
.80876 .49107 .81751 .50171 .83854 .49706 .8299 .48637 Metetra
.627 .748 .934 r
.8299 .48637 .83854 .49706 .85974 .49236 .85122 .48163 Metetra
.627 .749 .935 r
.85122 .48163 .85974 .49236 .88111 .48762 .8727 .47684 Metetra
.627 .75 .935 r
.8727 .47684 .88111 .48762 .90265 .48283 .89437 .47201 Metetra
.627 .75 .936 r
.89437 .47201 .90265 .48283 .92437 .47799 .91622 .46712 Metetra
.627 .751 .936 r
.91622 .46712 .92437 .47799 .94627 .4731 .93825 .46219 Metetra
.627 .752 .937 r
.93825 .46219 .94627 .4731 .96836 .46817 .96046 .4572 Metetra
.627 .732 .923 r
.37308 .57391 .38389 .58398 .40167 .58014 .39092 .57005 Metetra
.627 .732 .923 r
.39092 .57005 .40167 .58014 .41958 .57626 .4089 .56615 Metetra
.627 .733 .924 r
.4089 .56615 .41958 .57626 .43763 .57235 .42702 .56221 Metetra
.627 .734 .924 r
.42702 .56221 .43763 .57235 .45581 .56841 .44528 .55825 Metetra
.626 .735 .925 r
.44528 .55825 .45581 .56841 .47414 .56443 .46369 .55425 Metetra
.626 .735 .925 r
.46369 .55425 .47414 .56443 .49261 .56043 .48223 .55021 Metetra
.626 .736 .926 r
.48223 .55021 .49261 .56043 .51122 .55638 .50092 .54614 Metetra
.626 .737 .927 r
.50092 .54614 .51122 .55638 .52998 .5523 .51976 .54203 Metetra
.626 .738 .927 r
.51976 .54203 .52998 .5523 .54889 .54819 .53875 .53789 Metetra
.626 .738 .928 r
.53875 .53789 .54889 .54819 .56794 .54403 .55788 .53371 Metetra
.626 .739 .928 r
.55788 .53371 .56794 .54403 .58714 .53984 .57717 .52948 Metetra
.626 .74 .929 r
.57717 .52948 .58714 .53984 .60649 .53561 .59661 .52522 Metetra
.626 .741 .929 r
.59661 .52522 .60649 .53561 .626 .53135 .61621 .52093 Metetra
.626 .741 .93 r
.61621 .52093 .626 .53135 .64566 .52704 .63597 .51659 Metetra
.626 .742 .93 r
.63597 .51659 .64566 .52704 .66548 .52269 .65588 .5122 Metetra
.626 .743 .931 r
.65588 .5122 .66548 .52269 .68546 .5183 .67596 .50778 Metetra
.626 .744 .932 r
.67596 .50778 .68546 .5183 .7056 .51387 .6962 .50331 Metetra
.626 .744 .932 r
.6962 .50331 .7056 .51387 .7259 .5094 .7166 .49881 Metetra
.626 .745 .933 r
.7166 .49881 .7259 .5094 .74637 .50488 .73717 .49425 Metetra
.626 .746 .933 r
.73717 .49425 .74637 .50488 .767 .50032 .75791 .48965 Metetra
.626 .747 .934 r
.75791 .48965 .767 .50032 .78779 .49572 .77882 .48501 Metetra
.626 .747 .934 r
.77882 .48501 .78779 .49572 .80876 .49107 .7999 .48032 Metetra
.626 .748 .935 r
.7999 .48032 .80876 .49107 .8299 .48637 .82115 .47558 Metetra
.626 .749 .935 r
.82115 .47558 .8299 .48637 .85122 .48163 .84258 .4708 Metetra
.626 .75 .936 r
.84258 .4708 .85122 .48163 .8727 .47684 .86419 .46597 Metetra
.626 .75 .936 r
.86419 .46597 .8727 .47684 .89437 .47201 .88598 .46108 Metetra
.626 .751 .937 r
.88598 .46108 .89437 .47201 .91622 .46712 .90795 .45615 Metetra
.626 .752 .937 r
.90795 .45615 .91622 .46712 .93825 .46219 .93011 .45117 Metetra
.626 .752 .938 r
.93011 .45117 .93825 .46219 .96046 .4572 .95245 .44614 Metetra
.626 .731 .923 r
.36214 .56373 .37308 .57391 .39092 .57005 .38005 .55983 Metetra
.626 .732 .923 r
.38005 .55983 .39092 .57005 .4089 .56615 .3981 .55591 Metetra
.626 .733 .924 r
.3981 .55591 .4089 .56615 .42702 .56221 .41629 .55196 Metetra
.625 .734 .925 r
.41629 .55196 .42702 .56221 .44528 .55825 .43462 .54797 Metetra
.625 .734 .925 r
.43462 .54797 .44528 .55825 .46369 .55425 .45309 .54394 Metetra
.625 .735 .926 r
.45309 .54394 .46369 .55425 .48223 .55021 .47172 .53988 Metetra
.625 .736 .927 r
.47172 .53988 .48223 .55021 .50092 .54614 .49049 .53578 Metetra
.625 .737 .927 r
.49049 .53578 .50092 .54614 .51976 .54203 .5094 .53165 Metetra
.625 .738 .928 r
.5094 .53165 .51976 .54203 .53875 .53789 .52847 .52748 Metetra
.625 .738 .928 r
.52847 .52748 .53875 .53789 .55788 .53371 .5477 .52326 Metetra
.625 .739 .929 r
.5477 .52326 .55788 .53371 .57717 .52948 .56707 .51902 Metetra
.625 .74 .93 r
.56707 .51902 .57717 .52948 .59661 .52522 .5866 .51473 Metetra
.625 .741 .93 r
.5866 .51473 .59661 .52522 .61621 .52093 .60629 .5104 Metetra
.625 .742 .931 r
.60629 .5104 .61621 .52093 .63597 .51659 .62614 .50602 Metetra
.625 .742 .931 r
.62614 .50602 .63597 .51659 .65588 .5122 .64615 .50161 Metetra
.625 .743 .932 r
.64615 .50161 .65588 .5122 .67596 .50778 .66633 .49715 Metetra
.625 .744 .932 r
.66633 .49715 .67596 .50778 .6962 .50331 .68667 .49265 Metetra
.625 .745 .933 r
.68667 .49265 .6962 .50331 .7166 .49881 .70717 .48811 Metetra
.625 .746 .933 r
.70717 .48811 .7166 .49881 .73717 .49425 .72785 .48352 Metetra
.625 .746 .934 r
.72785 .48352 .73717 .49425 .75791 .48965 .74869 .47888 Metetra
.625 .747 .935 r
.74869 .47888 .75791 .48965 .77882 .48501 .76971 .4742 Metetra
.625 .748 .935 r
.76971 .4742 .77882 .48501 .7999 .48032 .79091 .46947 Metetra
.625 .749 .936 r
.79091 .46947 .7999 .48032 .82115 .47558 .81228 .46469 Metetra
.625 .749 .936 r
.81228 .46469 .82115 .47558 .84258 .4708 .83383 .45987 Metetra
.625 .75 .937 r
.83383 .45987 .84258 .4708 .86419 .46597 .85556 .45499 Metetra
.625 .751 .937 r
.85556 .45499 .86419 .46597 .88598 .46108 .87747 .45006 Metetra
.625 .752 .938 r
.87747 .45006 .88598 .46108 .90795 .45615 .89957 .44508 Metetra
.625 .752 .938 r
.89957 .44508 .90795 .45615 .93011 .45117 .92186 .44005 Metetra
.625 .753 .939 r
.92186 .44005 .93011 .45117 .95245 .44614 .94433 .43497 Metetra
.625 .731 .923 r
.35106 .55341 .36214 .56373 .38005 .55983 .36903 .5495 Metetra
.625 .732 .924 r
.36903 .5495 .38005 .55983 .3981 .55591 .38715 .54555 Metetra
.624 .733 .925 r
.38715 .54555 .3981 .55591 .41629 .55196 .40541 .54157 Metetra
.624 .733 .925 r
.40541 .54157 .41629 .55196 .43462 .54797 .42382 .53756 Metetra
.624 .734 .926 r
.42382 .53756 .43462 .54797 .45309 .54394 .44237 .53351 Metetra
.624 .735 .926 r
.44237 .53351 .45309 .54394 .47172 .53988 .46107 .52943 Metetra
.624 .736 .927 r
.46107 .52943 .47172 .53988 .49049 .53578 .47991 .52531 Metetra
.624 .737 .928 r
.47991 .52531 .49049 .53578 .5094 .53165 .49891 .52115 Metetra
.624 .738 .928 r
.49891 .52115 .5094 .53165 .52847 .52748 .51807 .51695 Metetra
.624 .738 .929 r
.51807 .51695 .52847 .52748 .5477 .52326 .53737 .51271 Metetra
.624 .739 .93 r
.53737 .51271 .5477 .52326 .56707 .51902 .55684 .50843 Metetra
.624 .74 .93 r
.55684 .50843 .56707 .51902 .5866 .51473 .57646 .50412 Metetra
.624 .741 .931 r
.57646 .50412 .5866 .51473 .60629 .5104 .59624 .49976 Metetra
.624 .742 .931 r
.59624 .49976 .60629 .5104 .62614 .50602 .61619 .49535 Metetra
.624 .743 .932 r
.61619 .49535 .62614 .50602 .64615 .50161 .63629 .49091 Metetra
.624 .743 .933 r
.63629 .49091 .64615 .50161 .66633 .49715 .65657 .48642 Metetra
.624 .744 .933 r
.65657 .48642 .66633 .49715 .68667 .49265 .67701 .48189 Metetra
.624 .745 .934 r
.67701 .48189 .68667 .49265 .70717 .48811 .69762 .47731 Metetra
.624 .746 .934 r
.69762 .47731 .70717 .48811 .72785 .48352 .7184 .47268 Metetra
.624 .747 .935 r
.7184 .47268 .72785 .48352 .74869 .47888 .73936 .46801 Metetra
.624 .748 .936 r
.73936 .46801 .74869 .47888 .76971 .4742 .76049 .46329 Metetra
.624 .748 .936 r
.76049 .46329 .76971 .4742 .79091 .46947 .7818 .45852 Metetra
.624 .749 .937 r
.7818 .45852 .79091 .46947 .81228 .46469 .80328 .4537 Metetra
.624 .75 .937 r
.80328 .4537 .81228 .46469 .83383 .45987 .82495 .44883 Metetra
.624 .751 .938 r
.82495 .44883 .83383 .45987 .85556 .45499 .84681 .44391 Metetra
.624 .752 .938 r
.84681 .44391 .85556 .45499 .87747 .45006 .86885 .43894 Metetra
.624 .752 .939 r
.86885 .43894 .87747 .45006 .89957 .44508 .89108 .43392 Metetra
.624 .753 .939 r
.89108 .43392 .89957 .44508 .92186 .44005 .91349 .42884 Metetra
.624 .754 .94 r
.91349 .42884 .92186 .44005 .94433 .43497 .9361 .42371 Metetra
.623 .731 .924 r
.33984 .54296 .35106 .55341 .36903 .5495 .35788 .53903 Metetra
.623 .731 .924 r
.35788 .53903 .36903 .5495 .38715 .54555 .37607 .53507 Metetra
.623 .732 .925 r
.37607 .53507 .38715 .54555 .40541 .54157 .3944 .53107 Metetra
.623 .733 .926 r
.3944 .53107 .40541 .54157 .42382 .53756 .41288 .52704 Metetra
.623 .734 .926 r
.41288 .52704 .42382 .53756 .44237 .53351 .4315 .52297 Metetra
.623 .735 .927 r
.4315 .52297 .44237 .53351 .46107 .52943 .45028 .51886 Metetra
.623 .736 .928 r
.45028 .51886 .46107 .52943 .47991 .52531 .4692 .51471 Metetra
.623 .737 .928 r
.4692 .51471 .47991 .52531 .49891 .52115 .48829 .51053 Metetra
.623 .738 .929 r
.48829 .51053 .49891 .52115 .51807 .51695 .50752 .50631 Metetra
.623 .739 .93 r
.50752 .50631 .51807 .51695 .53737 .51271 .52691 .50205 Metetra
.623 .739 .93 r
.52691 .50205 .53737 .51271 .55684 .50843 .54647 .49774 Metetra
.623 .74 .931 r
.54647 .49774 .55684 .50843 .57646 .50412 .56618 .4934 Metetra
.623 .741 .932 r
.56618 .4934 .57646 .50412 .59624 .49976 .58605 .48901 Metetra
.623 .742 .932 r
.58605 .48901 .59624 .49976 .61619 .49535 .60609 .48458 Metetra
.623 .743 .933 r
.60609 .48458 .61619 .49535 .63629 .49091 .6263 .4801 Metetra
.623 .744 .934 r
.6263 .4801 .63629 .49091 .65657 .48642 .64667 .47558 Metetra
.623 .745 .934 r
.64667 .47558 .65657 .48642 .67701 .48189 .66722 .47102 Metetra
.623 .746 .935 r
.66722 .47102 .67701 .48189 .69762 .47731 .68793 .4664 Metetra
.623 .747 .935 r
.68793 .4664 .69762 .47731 .7184 .47268 .70882 .46174 Metetra
.623 .747 .936 r
.70882 .46174 .7184 .47268 .73936 .46801 .72989 .45703 Metetra
.623 .748 .937 r
.72989 .45703 .73936 .46801 .76049 .46329 .75113 .45228 Metetra
.623 .749 .937 r
.75113 .45228 .76049 .46329 .7818 .45852 .77256 .44747 Metetra
.623 .75 .938 r
.77256 .44747 .7818 .45852 .80328 .4537 .79416 .44261 Metetra
.623 .751 .938 r
.79416 .44261 .80328 .4537 .82495 .44883 .81596 .4377 Metetra
.623 .752 .939 r
.81596 .4377 .82495 .44883 .84681 .44391 .83794 .43274 Metetra
.623 .753 .939 r
.83794 .43274 .84681 .44391 .86885 .43894 .8601 .42773 Metetra
.623 .753 .94 r
.8601 .42773 .86885 .43894 .89108 .43392 .88246 .42266 Metetra
.623 .754 .94 r
.88246 .42266 .89108 .43392 .91349 .42884 .90501 .41754 Metetra
.623 .755 .941 r
.90501 .41754 .91349 .42884 .9361 .42371 .92776 .41236 Metetra
.622 .73 .924 r
.32847 .53238 .33984 .54296 .35788 .53903 .34658 .52844 Metetra
.622 .731 .925 r
.34658 .52844 .35788 .53903 .37607 .53507 .36484 .52446 Metetra
.622 .732 .926 r
.36484 .52446 .37607 .53507 .3944 .53107 .38324 .52044 Metetra
.622 .733 .926 r
.38324 .52044 .3944 .53107 .41288 .52704 .40179 .51639 Metetra
.622 .734 .927 r
.40179 .51639 .41288 .52704 .4315 .52297 .42049 .5123 Metetra
.622 .735 .928 r
.42049 .5123 .4315 .52297 .45028 .51886 .43935 .50817 Metetra
.622 .736 .928 r
.43935 .50817 .45028 .51886 .4692 .51471 .45835 .504 Metetra
.622 .737 .929 r
.45835 .504 .4692 .51471 .48829 .51053 .47752 .4998 Metetra
.622 .738 .93 r
.47752 .4998 .48829 .51053 .50752 .50631 .49684 .49555 Metetra
.622 .739 .931 r
.49684 .49555 .50752 .50631 .52691 .50205 .51631 .49127 Metetra
.622 .74 .931 r
.51631 .49127 .52691 .50205 .54647 .49774 .53595 .48694 Metetra
.622 .741 .932 r
.53595 .48694 .54647 .49774 .56618 .4934 .55576 .48257 Metetra
.622 .741 .933 r
.55576 .48257 .56618 .4934 .58605 .48901 .57573 .47815 Metetra
.621 .742 .933 r
.57573 .47815 .58605 .48901 .60609 .48458 .59586 .4737 Metetra
.621 .743 .934 r
.59586 .4737 .60609 .48458 .6263 .4801 .61617 .46919 Metetra
.621 .744 .935 r
.61617 .46919 .6263 .4801 .64667 .47558 .63664 .46464 Metetra
.621 .745 .935 r
.63664 .46464 .64667 .47558 .66722 .47102 .65729 .46005 Metetra
.621 .746 .936 r
.65729 .46005 .66722 .47102 .68793 .4664 .67811 .4554 Metetra
.621 .747 .937 r
.67811 .4554 .68793 .4664 .70882 .46174 .69911 .45071 Metetra
.621 .748 .937 r
.69911 .45071 .70882 .46174 .72989 .45703 .72029 .44597 Metetra
.621 .749 .938 r
.72029 .44597 .72989 .45703 .75113 .45228 .74165 .44117 Metetra
.621 .75 .938 r
.74165 .44117 .75113 .45228 .77256 .44747 .76319 .43633 Metetra
.622 .751 .939 r
.76319 .43633 .77256 .44747 .79416 .44261 .78492 .43143 Metetra
.622 .752 .94 r
.78492 .43143 .79416 .44261 .81596 .4377 .80683 .42648 Metetra
.622 .753 .94 r
.80683 .42648 .81596 .4377 .83794 .43274 .82894 .42148 Metetra
.622 .753 .941 r
.82894 .42148 .83794 .43274 .8601 .42773 .85124 .41642 Metetra
.622 .754 .941 r
.85124 .41642 .8601 .42773 .88246 .42266 .87373 .41131 Metetra
.622 .755 .942 r
.87373 .41131 .88246 .42266 .90501 .41754 .89642 .40614 Metetra
.622 .756 .942 r
.89642 .40614 .90501 .41754 .92776 .41236 .91931 .40092 Metetra
.621 .73 .925 r
.31697 .52167 .32847 .53238 .34658 .52844 .33514 .51771 Metetra
.621 .731 .925 r
.33514 .51771 .34658 .52844 .36484 .52446 .35347 .51371 Metetra
.621 .732 .926 r
.35347 .51371 .36484 .52446 .38324 .52044 .37194 .50968 Metetra
.621 .733 .927 r
.37194 .50968 .38324 .52044 .40179 .51639 .39056 .50561 Metetra
.621 .734 .928 r
.39056 .50561 .40179 .51639 .42049 .5123 .40934 .5015 Metetra
.62 .735 .928 r
.40934 .5015 .42049 .5123 .43935 .50817 .42827 .49736 Metetra
.62 .736 .929 r
.42827 .49736 .43935 .50817 .45835 .504 .44736 .49318 Metetra
.62 .737 .93 r
.44736 .49318 .45835 .504 .47752 .4998 .4666 .48895 Metetra
.62 .738 .931 r
.4666 .48895 .47752 .4998 .49684 .49555 .486 .48469 Metetra
.62 .739 .931 r
.486 .48469 .49684 .49555 .51631 .49127 .50557 .48038 Metetra
.62 .74 .932 r
.50557 .48038 .51631 .49127 .53595 .48694 .5253 .47603 Metetra
.62 .741 .933 r
.5253 .47603 .53595 .48694 .55576 .48257 .54519 .47163 Metetra
.62 .742 .934 r
.54519 .47163 .55576 .48257 .57573 .47815 .56526 .46719 Metetra
.62 .743 .934 r
.56526 .46719 .57573 .47815 .59586 .4737 .58549 .46271 Metetra
.62 .744 .935 r
.58549 .46271 .59586 .4737 .61617 .46919 .60589 .45818 Metetra
.62 .745 .936 r
.60589 .45818 .61617 .46919 .63664 .46464 .62647 .4536 Metetra
.62 .746 .936 r
.62647 .4536 .63664 .46464 .65729 .46005 .64722 .44898 Metetra
.62 .747 .937 r
.64722 .44898 .65729 .46005 .67811 .4554 .66815 .4443 Metetra
.62 .748 .938 r
.66815 .4443 .67811 .4554 .69911 .45071 .68926 .43958 Metetra
.62 .749 .938 r
.68926 .43958 .69911 .45071 .72029 .44597 .71055 .4348 Metetra
.62 .75 .939 r
.71055 .4348 .72029 .44597 .74165 .44117 .73203 .42998 Metetra
.62 .751 .94 r
.73203 .42998 .74165 .44117 .76319 .43633 .75369 .4251 Metetra
.62 .752 .94 r
.75369 .4251 .76319 .43633 .78492 .43143 .77554 .42017 Metetra
.62 .753 .941 r
.77554 .42017 .78492 .43143 .80683 .42648 .79758 .41518 Metetra
.62 .754 .942 r
.79758 .41518 .80683 .42648 .82894 .42148 .81982 .41014 Metetra
.62 .755 .942 r
.81982 .41014 .82894 .42148 .85124 .41642 .84225 .40504 Metetra
.62 .755 .943 r
.84225 .40504 .85124 .41642 .87373 .41131 .86487 .39988 Metetra
.62 .756 .943 r
.86487 .39988 .87373 .41131 .89642 .40614 .8877 .39467 Metetra
.62 .757 .944 r
.8877 .39467 .89642 .40614 .91931 .40092 .91073 .3894 Metetra
.62 .729 .925 r
.30531 .51082 .31697 .52167 .33514 .51771 .32356 .50685 Metetra
.619 .73 .926 r
.32356 .50685 .33514 .51771 .35347 .51371 .34195 .50284 Metetra
.619 .732 .927 r
.34195 .50284 .35347 .51371 .37194 .50968 .36049 .49879 Metetra
.619 .733 .927 r
.36049 .49879 .37194 .50968 .39056 .50561 .37919 .49471 Metetra
.619 .734 .928 r
.37919 .49471 .39056 .50561 .40934 .5015 .39804 .49059 Metetra
.619 .735 .929 r
.39804 .49059 .40934 .5015 .42827 .49736 .41705 .48643 Metetra
.619 .736 .93 r
.41705 .48643 .42827 .49736 .44736 .49318 .43621 .48223 Metetra
.619 .737 .931 r
.43621 .48223 .44736 .49318 .4666 .48895 .45554 .47799 Metetra
.619 .738 .932 r
.45554 .47799 .4666 .48895 .486 .48469 .47503 .4737 Metetra
.619 .739 .932 r
.47503 .4737 .486 .48469 .50557 .48038 .49468 .46938 Metetra
.619 .74 .933 r
.49468 .46938 .50557 .48038 .5253 .47603 .5145 .46501 Metetra
.619 .741 .934 r
.5145 .46501 .5253 .47603 .54519 .47163 .53449 .46059 Metetra
.619 .742 .935 r
.53449 .46059 .54519 .47163 .56526 .46719 .55464 .45613 Metetra
.619 .743 .935 r
.55464 .45613 .56526 .46719 .58549 .46271 .57497 .45163 Metetra
.619 .744 .936 r
.57497 .45163 .58549 .46271 .60589 .45818 .59548 .44707 Metetra
.619 .745 .937 r
.59548 .44707 .60589 .45818 .62647 .4536 .61616 .44247 Metetra
.619 .746 .938 r
.61616 .44247 .62647 .4536 .64722 .44898 .63701 .43782 Metetra
.618 .748 .938 r
.63701 .43782 .64722 .44898 .66815 .4443 .65805 .43312 Metetra
.618 .749 .939 r
.65805 .43312 .66815 .4443 .68926 .43958 .67928 .42836 Metetra
.619 .75 .94 r
.67928 .42836 .68926 .43958 .71055 .4348 .70068 .42356 Metetra
.619 .751 .94 r
.70068 .42356 .71055 .4348 .73203 .42998 .72228 .4187 Metetra
.619 .752 .941 r
.72228 .4187 .73203 .42998 .75369 .4251 .74406 .41378 Metetra
.619 .753 .942 r
.74406 .41378 .75369 .4251 .77554 .42017 .76603 .40882 Metetra
.619 .754 .942 r
.76603 .40882 .77554 .42017 .79758 .41518 .7882 .40379 Metetra
.619 .755 .943 r
.7882 .40379 .79758 .41518 .81982 .41014 .81057 .39871 Metetra
.619 .756 .944 r
.81057 .39871 .81982 .41014 .84225 .40504 .83313 .39357 Metetra
.619 .757 .944 r
.83313 .39357 .84225 .40504 .86487 .39988 .8559 .38838 Metetra
.619 .758 .945 r
.8559 .38838 .86487 .39988 .8877 .39467 .87886 .38312 Metetra
.619 .759 .946 r
.87886 .38312 .8877 .39467 .91073 .3894 .90204 .3778 Metetra
.618 .729 .926 r
.29351 .49983 .30531 .51082 .32356 .50685 .31182 .49585 Metetra
.618 .73 .926 r
.31182 .49585 .32356 .50685 .34195 .50284 .33028 .49183 Metetra
.618 .731 .927 r
.33028 .49183 .34195 .50284 .36049 .49879 .34889 .48778 Metetra
.618 .732 .928 r
.34889 .48778 .36049 .49879 .37919 .49471 .36766 .48368 Metetra
.617 .733 .929 r
.36766 .48368 .37919 .49471 .39804 .49059 .38658 .47955 Metetra
.617 .735 .93 r
.38658 .47955 .39804 .49059 .41705 .48643 .40567 .47538 Metetra
.617 .736 .931 r
.40567 .47538 .41705 .48643 .43621 .48223 .42492 .47117 Metetra
.617 .737 .932 r
.42492 .47117 .43621 .48223 .45554 .47799 .44432 .46691 Metetra
.617 .738 .932 r
.44432 .46691 .45554 .47799 .47503 .4737 .4639 .46261 Metetra
.617 .739 .933 r
.4639 .46261 .47503 .4737 .49468 .46938 .48364 .45827 Metetra
.617 .74 .934 r
.48364 .45827 .49468 .46938 .5145 .46501 .50355 .45389 Metetra
.617 .742 .935 r
.50355 .45389 .5145 .46501 .53449 .46059 .52363 .44945 Metetra
.617 .743 .936 r
.52363 .44945 .53449 .46059 .55464 .45613 .54388 .44497 Metetra
.617 .744 .937 r
.54388 .44497 .55464 .45613 .57497 .45163 .56431 .44045 Metetra
.617 .745 .937 r
.56431 .44045 .57497 .45163 .59548 .44707 .58491 .43587 Metetra
.617 .746 .938 r
.58491 .43587 .59548 .44707 .61616 .44247 .6057 .43125 Metetra
.617 .747 .939 r
.6057 .43125 .61616 .44247 .63701 .43782 .62666 .42657 Metetra
.617 .748 .94 r
.62666 .42657 .63701 .43782 .65805 .43312 .64781 .42184 Metetra
.617 .749 .94 r
.64781 .42184 .65805 .43312 .67928 .42836 .66915 .41706 Metetra
.617 .751 .941 r
.66915 .41706 .67928 .42836 .70068 .42356 .69067 .41223 Metetra
.617 .752 .942 r
.69067 .41223 .70068 .42356 .72228 .4187 .71238 .40734 Metetra
.617 .753 .943 r
.71238 .40734 .72228 .4187 .74406 .41378 .73429 .4024 Metetra
.617 .754 .943 r
.73429 .4024 .74406 .41378 .76603 .40882 .75639 .39739 Metetra
.617 .755 .944 r
.75639 .39739 .76603 .40882 .7882 .40379 .77869 .39234 Metetra
.617 .756 .945 r
.77869 .39234 .7882 .40379 .81057 .39871 .80118 .38722 Metetra
.617 .757 .945 r
.80118 .38722 .81057 .39871 .83313 .39357 .82388 .38204 Metetra
.617 .758 .946 r
.82388 .38204 .83313 .39357 .8559 .38838 .84679 .37681 Metetra
.617 .759 .947 r
.84679 .37681 .8559 .38838 .87886 .38312 .8699 .37151 Metetra
.617 .76 .947 r
.8699 .37151 .87886 .38312 .90204 .3778 .89322 .36615 Metetra
.616 .728 .926 r
.28155 .4887 .29351 .49983 .31182 .49585 .29993 .48471 Metetra
.616 .73 .927 r
.29993 .48471 .31182 .49585 .33028 .49183 .31845 .48069 Metetra
.616 .731 .928 r
.31845 .48069 .33028 .49183 .34889 .48778 .33714 .47663 Metetra
.616 .732 .929 r
.33714 .47663 .34889 .48778 .36766 .48368 .35598 .47253 Metetra
.616 .733 .93 r
.35598 .47253 .36766 .48368 .38658 .47955 .37498 .46839 Metetra
.616 .735 .931 r
.37498 .46839 .38658 .47955 .40567 .47538 .39414 .46421 Metetra
.616 .736 .932 r
.39414 .46421 .40567 .47538 .42492 .47117 .41346 .45999 Metetra
.615 .737 .933 r
.41346 .45999 .42492 .47117 .44432 .46691 .43295 .45572 Metetra
.615 .738 .934 r
.43295 .45572 .44432 .46691 .4639 .46261 .45261 .45141 Metetra
.615 .739 .934 r
.45261 .45141 .4639 .46261 .48364 .45827 .47244 .44706 Metetra
.615 .741 .935 r
.47244 .44706 .48364 .45827 .50355 .45389 .49244 .44266 Metetra
.615 .742 .936 r
.49244 .44266 .50355 .45389 .52363 .44945 .51261 .43821 Metetra
.615 .743 .937 r
.51261 .43821 .52363 .44945 .54388 .44497 .53296 .43372 Metetra
.615 .744 .938 r
.53296 .43372 .54388 .44497 .56431 .44045 .55349 .42918 Metetra
.615 .746 .939 r
.55349 .42918 .56431 .44045 .58491 .43587 .5742 .42458 Metetra
.615 .747 .94 r
.5742 .42458 .58491 .43587 .6057 .43125 .59509 .41994 Metetra
.615 .748 .94 r
.59509 .41994 .6057 .43125 .62666 .42657 .61616 .41524 Metetra
.615 .749 .941 r
.61616 .41524 .62666 .42657 .64781 .42184 .63742 .41049 Metetra
.615 .75 .942 r
.63742 .41049 .64781 .42184 .66915 .41706 .65887 .40569 Metetra
.615 .752 .943 r
.65887 .40569 .66915 .41706 .69067 .41223 .68051 .40083 Metetra
.615 .753 .944 r
.68051 .40083 .69067 .41223 .71238 .40734 .70235 .39591 Metetra
.615 .754 .944 r
.70235 .39591 .71238 .40734 .73429 .4024 .72438 .39094 Metetra
.615 .755 .945 r
.72438 .39094 .73429 .4024 .75639 .39739 .74661 .38591 Metetra
.615 .756 .946 r
.74661 .38591 .75639 .39739 .77869 .39234 .76903 .38082 Metetra
.615 .758 .947 r
.76903 .38082 .77869 .39234 .80118 .38722 .79167 .37567 Metetra
.615 .759 .947 r
.79167 .37567 .80118 .38722 .82388 .38204 .81451 .37046 Metetra
.615 .76 .948 r
.81451 .37046 .82388 .38204 .84679 .37681 .83755 .36518 Metetra
.615 .761 .949 r
.83755 .36518 .84679 .37681 .8699 .37151 .86081 .35984 Metetra
.615 .762 .949 r
.86081 .35984 .8699 .37151 .89322 .36615 .88428 .35444 Metetra
.614 .728 .927 r
.26944 .47743 .28155 .4887 .29993 .48471 .28788 .47344 Metetra
.614 .729 .928 r
.28788 .47344 .29993 .48471 .31845 .48069 .30647 .46941 Metetra
.614 .731 .929 r
.30647 .46941 .31845 .48069 .33714 .47663 .32522 .46535 Metetra
.614 .732 .93 r
.32522 .46535 .33714 .47663 .35598 .47253 .34414 .46125 Metetra
.614 .733 .931 r
.34414 .46125 .35598 .47253 .37498 .46839 .36321 .45711 Metetra
.614 .734 .932 r
.36321 .45711 .37498 .46839 .39414 .46421 .38245 .45292 Metetra
.614 .736 .933 r
.38245 .45292 .39414 .46421 .41346 .45999 .40185 .4487 Metetra
.614 .737 .934 r
.40185 .4487 .41346 .45999 .43295 .45572 .42143 .44443 Metetra
.613 .738 .935 r
.42143 .44443 .43295 .45572 .45261 .45141 .44117 .44011 Metetra
.613 .74 .936 r
.44117 .44011 .45261 .45141 .47244 .44706 .46109 .43575 Metetra
.613 .741 .937 r
.46109 .43575 .47244 .44706 .49244 .44266 .48118 .43134 Metetra
.613 .742 .938 r
.48118 .43134 .49244 .44266 .51261 .43821 .50144 .42689 Metetra
.613 .744 .939 r
.50144 .42689 .51261 .43821 .53296 .43372 .52189 .42238 Metetra
.613 .745 .939 r
.52189 .42238 .53296 .43372 .55349 .42918 .54252 .41782 Metetra
.613 .746 .94 r
.54252 .41782 .55349 .42918 .5742 .42458 .56333 .41322 Metetra
.613 .748 .941 r
.56333 .41322 .5742 .42458 .59509 .41994 .58432 .40856 Metetra
.613 .749 .942 r
.58432 .40856 .59509 .41994 .61616 .41524 .60551 .40384 Metetra
.613 .75 .943 r
.60551 .40384 .61616 .41524 .63742 .41049 .62688 .39907 Metetra
.613 .752 .944 r
.62688 .39907 .63742 .41049 .65887 .40569 .64845 .39425 Metetra
.613 .753 .945 r
.64845 .39425 .65887 .40569 .68051 .40083 .67021 .38937 Metetra
.613 .754 .946 r
.67021 .38937 .68051 .40083 .70235 .39591 .69216 .38443 Metetra
.613 .755 .946 r
.69216 .38443 .70235 .39591 .72438 .39094 .71432 .37943 Metetra
.613 .757 .947 r
.71432 .37943 .72438 .39094 .74661 .38591 .73668 .37437 Metetra
.613 .758 .948 r
.73668 .37437 .74661 .38591 .76903 .38082 .75924 .36925 Metetra
.613 .759 .949 r
.75924 .36925 .76903 .38082 .79167 .37567 .78201 .36407 Metetra
.613 .76 .949 r
.78201 .36407 .79167 .37567 .81451 .37046 .80499 .35883 Metetra
.613 .762 .95 r
.80499 .35883 .81451 .37046 .83755 .36518 .82818 .35352 Metetra
.613 .763 .951 r
.82818 .35352 .83755 .36518 .86081 .35984 .85159 .34814 Metetra
.613 .764 .952 r
.85159 .34814 .86081 .35984 .88428 .35444 .87521 .3427 Metetra
.612 .727 .927 r
.25717 .466 .26944 .47743 .28788 .47344 .27567 .46202 Metetra
.612 .729 .928 r
.27567 .46202 .28788 .47344 .30647 .46941 .29433 .458 Metetra
.612 .73 .93 r
.29433 .458 .30647 .46941 .32522 .46535 .31315 .45394 Metetra
.612 .732 .931 r
.31315 .45394 .32522 .46535 .34414 .46125 .33213 .44984 Metetra
.612 .733 .932 r
.33213 .44984 .34414 .46125 .36321 .45711 .35128 .4457 Metetra
.612 .734 .933 r
.35128 .4457 .36321 .45711 .38245 .45292 .3706 .44152 Metetra
.611 .736 .934 r
.3706 .44152 .38245 .45292 .40185 .4487 .39008 .4373 Metetra
.611 .737 .935 r
.39008 .4373 .40185 .4487 .42143 .44443 .40974 .43303 Metetra
.611 .739 .936 r
.40974 .43303 .42143 .44443 .44117 .44011 .42957 .42871 Metetra
.611 .74 .937 r
.42957 .42871 .44117 .44011 .46109 .43575 .44957 .42435 Metetra
.611 .742 .938 r
.44957 .42435 .46109 .43575 .48118 .43134 .46975 .41993 Metetra
.611 .743 .939 r
.46975 .41993 .48118 .43134 .50144 .42689 .49011 .41547 Metetra
.611 .745 .94 r
.49011 .41547 .50144 .42689 .52189 .42238 .51066 .41096 Metetra
.611 .746 .941 r
.51066 .41096 .52189 .42238 .54252 .41782 .53138 .4064 Metetra
.611 .747 .942 r
.53138 .4064 .54252 .41782 .56333 .41322 .5523 .40178 Metetra
.611 .749 .943 r
.5523 .40178 .56333 .41322 .58432 .40856 .5734 .39711 Metetra
.611 .75 .944 r
.5734 .39711 .58432 .40856 .60551 .40384 .5947 .39238 Metetra
.611 .752 .945 r
.5947 .39238 .60551 .40384 .62688 .39907 .61618 .3876 Metetra
.611 .753 .946 r
.61618 .3876 .62688 .39907 .64845 .39425 .63787 .38276 Metetra
.611 .754 .947 r
.63787 .38276 .64845 .39425 .67021 .38937 .65975 .37786 Metetra
.611 .756 .948 r
.65975 .37786 .67021 .38937 .69216 .38443 .68183 .3729 Metetra
.611 .757 .949 r
.68183 .3729 .69216 .38443 .71432 .37943 .70412 .36788 Metetra
.611 .758 .949 r
.70412 .36788 .71432 .37943 .73668 .37437 .72661 .3628 Metetra
.611 .76 .95 r
.72661 .3628 .73668 .37437 .75924 .36925 .74931 .35766 Metetra
.611 .761 .951 r
.74931 .35766 .75924 .36925 .78201 .36407 .77222 .35245 Metetra
.611 .762 .952 r
.77222 .35245 .78201 .36407 .80499 .35883 .79534 .34717 Metetra
.611 .764 .953 r
.79534 .34717 .80499 .35883 .82818 .35352 .81868 .34183 Metetra
.611 .765 .953 r
.81868 .34183 .82818 .35352 .85159 .34814 .84223 .33642 Metetra
.611 .766 .954 r
.84223 .33642 .85159 .34814 .87521 .3427 .86601 .33094 Metetra
.61 .727 .928 r
.24473 .45443 .25717 .466 .27567 .46202 .2633 .45046 Metetra
.61 .728 .929 r
.2633 .45046 .27567 .46202 .29433 .458 .28202 .44645 Metetra
.61 .73 .93 r
.28202 .44645 .29433 .458 .31315 .45394 .30091 .4424 Metetra
.61 .731 .932 r
.30091 .4424 .31315 .45394 .33213 .44984 .31996 .43831 Metetra
.609 .733 .933 r
.31996 .43831 .33213 .44984 .35128 .4457 .33919 .43418 Metetra
.609 .734 .934 r
.33919 .43418 .35128 .4457 .3706 .44152 .35858 .43001 Metetra
.609 .736 .935 r
.35858 .43001 .3706 .44152 .39008 .4373 .37814 .42579 Metetra
.609 .738 .936 r
.37814 .42579 .39008 .4373 .40974 .43303 .39788 .42153 Metetra
.609 .739 .938 r
.39788 .42153 .40974 .43303 .42957 .42871 .41779 .41721 Metetra
.609 .741 .939 r
.41779 .41721 .42957 .42871 .44957 .42435 .43789 .41286 Metetra
.609 .742 .94 r
.43789 .41286 .44957 .42435 .46975 .41993 .45816 .40845 Metetra
.609 .744 .941 r
.45816 .40845 .46975 .41993 .49011 .41547 .47862 .40399 Metetra
.608 .745 .942 r
.47862 .40399 .49011 .41547 .51066 .41096 .49926 .39947 Metetra
.608 .747 .943 r
.49926 .39947 .51066 .41096 .53138 .4064 .52009 .39491 Metetra
.608 .748 .944 r
.52009 .39491 .53138 .4064 .5523 .40178 .54111 .39029 Metetra
.608 .75 .945 r
.54111 .39029 .5523 .40178 .5734 .39711 .56232 .38561 Metetra
.608 .752 .946 r
.56232 .38561 .5734 .39711 .5947 .39238 .58372 .38088 Metetra
.608 .753 .947 r
.58372 .38088 .5947 .39238 .61618 .3876 .60533 .37609 Metetra
.608 .755 .948 r
.60533 .37609 .61618 .3876 .63787 .38276 .62713 .37124 Metetra
.608 .756 .949 r
.62713 .37124 .63787 .38276 .65975 .37786 .64914 .36633 Metetra
.608 .758 .95 r
.64914 .36633 .65975 .37786 .68183 .3729 .67134 .36135 Metetra
.608 .759 .951 r
.67134 .36135 .68183 .3729 .70412 .36788 .69376 .35632 Metetra
.608 .761 .952 r
.69376 .35632 .70412 .36788 .72661 .3628 .71639 .35122 Metetra
.608 .762 .953 r
.71639 .35122 .72661 .3628 .74931 .35766 .73922 .34605 Metetra
.608 .763 .954 r
.73922 .34605 .74931 .35766 .77222 .35245 .76228 .34082 Metetra
.608 .765 .955 r
.76228 .34082 .77222 .35245 .79534 .34717 .78555 .33551 Metetra
.608 .766 .955 r
.78555 .33551 .79534 .34717 .81868 .34183 .80904 .33014 Metetra
.608 .768 .956 r
.80904 .33014 .81868 .34183 .84223 .33642 .83275 .3247 Metetra
.608 .769 .957 r
.83275 .3247 .84223 .33642 .86601 .33094 .85668 .31919 Metetra
.608 .726 .929 r
.23213 .4427 .24473 .45443 .2633 .45046 .25076 .43875 Metetra
.607 .728 .93 r
.25076 .43875 .2633 .45046 .28202 .44645 .26955 .43476 Metetra
.607 .729 .931 r
.26955 .43476 .28202 .44645 .30091 .4424 .2885 .43073 Metetra
.607 .731 .933 r
.2885 .43073 .30091 .4424 .31996 .43831 .30763 .42666 Metetra
.607 .733 .934 r
.30763 .42666 .31996 .43831 .33919 .43418 .32692 .42255 Metetra
.607 .734 .935 r
.32692 .42255 .33919 .43418 .35858 .43001 .34639 .41839 Metetra
.606 .736 .937 r
.34639 .41839 .35858 .43001 .37814 .42579 .36603 .41419 Metetra
.606 .738 .938 r
.36603 .41419 .37814 .42579 .39788 .42153 .38585 .40994 Metetra
.606 .74 .939 r
.38585 .40994 .39788 .42153 .41779 .41721 .40585 .40564 Metetra
.606 .741 .94 r
.40585 .40564 .41779 .41721 .43789 .41286 .42603 .40129 Metetra
.606 .743 .942 r
.42603 .40129 .43789 .41286 .45816 .40845 .4464 .39689 Metetra
.606 .745 .943 r
.4464 .39689 .45816 .40845 .47862 .40399 .46695 .39244 Metetra
.606 .746 .944 r
.46695 .39244 .47862 .40399 .49926 .39947 .48769 .38793 Metetra
.606 .748 .945 r
.48769 .38793 .49926 .39947 .52009 .39491 .50862 .38337 Metetra
.605 .75 .946 r
.50862 .38337 .52009 .39491 .54111 .39029 .52975 .37876 Metetra
.605 .751 .948 r
.52975 .37876 .54111 .39029 .56232 .38561 .55107 .37408 Metetra
.605 .753 .949 r
.55107 .37408 .56232 .38561 .58372 .38088 .57259 .36935 Metetra
.605 .755 .95 r
.57259 .36935 .58372 .38088 .60533 .37609 .59431 .36456 Metetra
.605 .756 .951 r
.59431 .36456 .60533 .37609 .62713 .37124 .61623 .3597 Metetra
.605 .758 .952 r
.61623 .3597 .62713 .37124 .64914 .36633 .63836 .35478 Metetra
.605 .76 .953 r
.63836 .35478 .64914 .36633 .67134 .36135 .6607 .3498 Metetra
.605 .761 .954 r
.6607 .3498 .67134 .36135 .69376 .35632 .68325 .34475 Metetra
.605 .763 .955 r
.68325 .34475 .69376 .35632 .71639 .35122 .70601 .33964 Metetra
.605 .765 .956 r
.70601 .33964 .71639 .35122 .73922 .34605 .72899 .33446 Metetra
.605 .766 .957 r
.72899 .33446 .73922 .34605 .76228 .34082 .75219 .3292 Metetra
.605 .768 .958 r
.75219 .3292 .76228 .34082 .78555 .33551 .77561 .32388 Metetra
.605 .769 .958 r
.77561 .32388 .78555 .33551 .80904 .33014 .79925 .31848 Metetra
.605 .771 .959 r
.79925 .31848 .80904 .33014 .83275 .3247 .82312 .31302 Metetra
.605 .772 .96 r
.82312 .31302 .83275 .3247 .85668 .31919 .84722 .30747 Metetra
.605 .725 .93 r
.21936 .43081 .23213 .4427 .25076 .43875 .23805 .42689 Metetra
.605 .727 .931 r
.23805 .42689 .25076 .43875 .26955 .43476 .2569 .42293 Metetra
.604 .729 .933 r
.2569 .42293 .26955 .43476 .2885 .43073 .27592 .41893 Metetra
.604 .731 .934 r
.27592 .41893 .2885 .43073 .30763 .42666 .29511 .41489 Metetra
.604 .732 .936 r
.29511 .41489 .30763 .42666 .32692 .42255 .31448 .4108 Metetra
.604 .734 .937 r
.31448 .4108 .32692 .42255 .34639 .41839 .33402 .40667 Metetra
.603 .736 .938 r
.33402 .40667 .34639 .41839 .36603 .41419 .35374 .40249 Metetra
.603 .738 .94 r
.35374 .40249 .36603 .41419 .38585 .40994 .37364 .39826 Metetra
.603 .74 .941 r
.37364 .39826 .38585 .40994 .40585 .40564 .39373 .39399 Metetra
.603 .742 .942 r
.39373 .39399 .40585 .40564 .42603 .40129 .414 .38966 Metetra
.603 .744 .944 r
.414 .38966 .42603 .40129 .4464 .39689 .43445 .38528 Metetra
.603 .746 .945 r
.43445 .38528 .4464 .39689 .46695 .39244 .4551 .38085 Metetra
.602 .748 .946 r
.4551 .38085 .46695 .39244 .48769 .38793 .47594 .37636 Metetra
.602 .75 .948 r
.47594 .37636 .48769 .38793 .50862 .38337 .49698 .37181 Metetra
.602 .751 .949 r
.49698 .37181 .50862 .38337 .52975 .37876 .51821 .36721 Metetra
.602 .753 .95 r
.51821 .36721 .52975 .37876 .55107 .37408 .53964 .36255 Metetra
.602 .755 .951 r
.53964 .36255 .55107 .37408 .57259 .36935 .56128 .35782 Metetra
.602 .757 .953 r
.56128 .35782 .57259 .36935 .59431 .36456 .58312 .35303 Metetra
.602 .759 .954 r
.58312 .35303 .59431 .36456 .61623 .3597 .60517 .34818 Metetra
.602 .761 .955 r
.60517 .34818 .61623 .3597 .63836 .35478 .62742 .34326 Metetra
.602 .762 .956 r
.62742 .34326 .63836 .35478 .6607 .3498 .64989 .33828 Metetra
.602 .764 .957 r
.64989 .33828 .6607 .3498 .68325 .34475 .67258 .33323 Metetra
.602 .766 .958 r
.67258 .33323 .68325 .34475 .70601 .33964 .69548 .3281 Metetra
.602 .768 .959 r
.69548 .3281 .70601 .33964 .72899 .33446 .71861 .32291 Metetra
.602 .769 .96 r
.71861 .32291 .72899 .33446 .75219 .3292 .74195 .31765 Metetra
.602 .771 .961 r
.74195 .31765 .75219 .3292 .77561 .32388 .76553 .31231 Metetra
.602 .773 .962 r
.76553 .31231 .77561 .32388 .79925 .31848 .78933 .30689 Metetra
.602 .774 .963 r
.78933 .30689 .79925 .31848 .82312 .31302 .81336 .3014 Metetra
.602 .776 .964 r
.81336 .3014 .82312 .31302 .84722 .30747 .83763 .29583 Metetra
.602 .724 .931 r
.20642 .41876 .21936 .43081 .23805 .42689 .22517 .41489 Metetra
.601 .726 .932 r
.22517 .41489 .23805 .42689 .2569 .42293 .24408 .41097 Metetra
.601 .728 .934 r
.24408 .41097 .2569 .42293 .27592 .41893 .26316 .40701 Metetra
.601 .73 .936 r
.26316 .40701 .27592 .41893 .29511 .41489 .28242 .403 Metetra
.601 .732 .937 r
.28242 .403 .29511 .41489 .31448 .4108 .30186 .39896 Metetra
.6 .734 .939 r
.30186 .39896 .31448 .4108 .33402 .40667 .32147 .39486 Metetra
.6 .737 .94 r
.32147 .39486 .33402 .40667 .35374 .40249 .34127 .39072 Metetra
.6 .739 .942 r
.34127 .39072 .35374 .40249 .37364 .39826 .36125 .38653 Metetra
.6 .741 .943 r
.36125 .38653 .37364 .39826 .39373 .39399 .38142 .38229 Metetra
.599 .743 .945 r
.38142 .38229 .39373 .39399 .414 .38966 .40178 .37799 Metetra
.599 .745 .946 r
.40178 .37799 .414 .38966 .43445 .38528 .42233 .37364 Metetra
.599 .747 .948 r
.42233 .37364 .43445 .38528 .4551 .38085 .44308 .36924 Metetra
.599 .749 .949 r
.44308 .36924 .4551 .38085 .47594 .37636 .46402 .36477 Metetra
.599 .751 .951 r
.46402 .36477 .47594 .37636 .49698 .37181 .48516 .36025 Metetra
.598 .753 .952 r
.48516 .36025 .49698 .37181 .51821 .36721 .5065 .35567 Metetra
.598 .755 .953 r
.5065 .35567 .51821 .36721 .53964 .36255 .52804 .35103 Metetra
.598 .757 .955 r
.52804 .35103 .53964 .36255 .56128 .35782 .54979 .34632 Metetra
.598 .759 .956 r
.54979 .34632 .56128 .35782 .58312 .35303 .57175 .34155 Metetra
.598 .761 .957 r
.57175 .34155 .58312 .35303 .60517 .34818 .59393 .33671 Metetra
.598 .763 .958 r
.59393 .33671 .60517 .34818 .62742 .34326 .61632 .3318 Metetra
.598 .765 .96 r
.61632 .3318 .62742 .34326 .64989 .33828 .63892 .32682 Metetra
.598 .767 .961 r
.63892 .32682 .64989 .33828 .67258 .33323 .66174 .32177 Metetra
.597 .769 .962 r
.66174 .32177 .67258 .33323 .69548 .3281 .68479 .31665 Metetra
.597 .771 .963 r
.68479 .31665 .69548 .3281 .71861 .32291 .70806 .31146 Metetra
.597 .773 .964 r
.70806 .31146 .71861 .32291 .74195 .31765 .73156 .30619 Metetra
.597 .775 .965 r
.73156 .30619 .74195 .31765 .76553 .31231 .75529 .30084 Metetra
.597 .777 .966 r
.75529 .30084 .76553 .31231 .78933 .30689 .77926 .29541 Metetra
.597 .778 .967 r
.77926 .29541 .78933 .30689 .81336 .3014 .80346 .2899 Metetra
.597 .78 .968 r
.80346 .2899 .81336 .3014 .83763 .29583 .8279 .28432 Metetra
.598 .723 .932 r
.19331 .40656 .20642 .41876 .22517 .41489 .2121 .40273 Metetra
.598 .725 .934 r
.2121 .40273 .22517 .41489 .24408 .41097 .23107 .39887 Metetra
.597 .728 .935 r
.23107 .39887 .24408 .41097 .26316 .40701 .25022 .39496 Metetra
.597 .73 .937 r
.25022 .39496 .26316 .40701 .28242 .403 .26955 .39101 Metetra
.597 .732 .939 r
.26955 .39101 .28242 .403 .30186 .39896 .28905 .38702 Metetra
.596 .735 .941 r
.28905 .38702 .30186 .39896 .32147 .39486 .30874 .38298 Metetra
.596 .737 .943 r
.30874 .38298 .32147 .39486 .34127 .39072 .32861 .37889 Metetra
.596 .739 .944 r
.32861 .37889 .34127 .39072 .36125 .38653 .34868 .37475 Metetra
.595 .742 .946 r
.34868 .37475 .36125 .38653 .38142 .38229 .36893 .37055 Metetra
.595 .744 .948 r
.36893 .37055 .38142 .38229 .40178 .37799 .38938 .3663 Metetra
.595 .746 .949 r
.38938 .3663 .40178 .37799 .42233 .37364 .41002 .362 Metetra
.595 .749 .951 r
.41002 .362 .42233 .37364 .44308 .36924 .43086 .35764 Metetra
.594 .751 .952 r
.43086 .35764 .44308 .36924 .46402 .36477 .4519 .35321 Metetra
.594 .753 .954 r
.4519 .35321 .46402 .36477 .48516 .36025 .47314 .34873 Metetra
.594 .756 .956 r
.47314 .34873 .48516 .36025 .5065 .35567 .4946 .34418 Metetra
.594 .758 .957 r
.4946 .34418 .5065 .35567 .52804 .35103 .51626 .33957 Metetra
.593 .76 .958 r
.51626 .33957 .52804 .35103 .54979 .34632 .53813 .33489 Metetra
.593 .763 .96 r
.53813 .33489 .54979 .34632 .57175 .34155 .56021 .33015 Metetra
.593 .765 .961 r
.56021 .33015 .57175 .34155 .59393 .33671 .58251 .32533 Metetra
.593 .767 .962 r
.58251 .32533 .59393 .33671 .61632 .3318 .60503 .32045 Metetra
.593 .769 .964 r
.60503 .32045 .61632 .3318 .63892 .32682 .62777 .31549 Metetra
.593 .771 .965 r
.62777 .31549 .63892 .32682 .66174 .32177 .65074 .31045 Metetra
.593 .773 .966 r
.65074 .31045 .66174 .32177 .68479 .31665 .67394 .30534 Metetra
.592 .776 .967 r
.67394 .30534 .68479 .31665 .70806 .31146 .69736 .30015 Metetra
.592 .778 .968 r
.69736 .30015 .70806 .31146 .73156 .30619 .72102 .29488 Metetra
.592 .78 .969 r
.72102 .29488 .73156 .30619 .75529 .30084 .74491 .28953 Metetra
.592 .781 .97 r
.74491 .28953 .75529 .30084 .77926 .29541 .76904 .2841 Metetra
.592 .783 .971 r
.76904 .2841 .77926 .29541 .80346 .2899 .79342 .27859 Metetra
.592 .785 .972 r
.79342 .27859 .80346 .2899 .8279 .28432 .81804 .27298 Metetra
.594 .722 .933 r
.18001 .39418 .19331 .40656 .2121 .40273 .19886 .39043 Metetra
.593 .724 .935 r
.19886 .39043 .2121 .40273 .23107 .39887 .21789 .38664 Metetra
.593 .727 .937 r
.21789 .38664 .23107 .39887 .25022 .39496 .23709 .38281 Metetra
.593 .729 .939 r
.23709 .38281 .25022 .39496 .26955 .39101 .25648 .37893 Metetra
.592 .732 .941 r
.25648 .37893 .26955 .39101 .28905 .38702 .27605 .37501 Metetra
.592 .735 .943 r
.27605 .37501 .28905 .38702 .30874 .38298 .29581 .37104 Metetra
.591 .738 .945 r
.29581 .37104 .30874 .38298 .32861 .37889 .31576 .36702 Metetra
.591 .74 .947 r
.31576 .36702 .32861 .37889 .34868 .37475 .3359 .36295 Metetra
.59 .743 .949 r
.3359 .36295 .34868 .37475 .36893 .37055 .35624 .35882 Metetra
.59 .746 .951 r
.35624 .35882 .36893 .37055 .38938 .3663 .37677 .35463 Metetra
.59 .748 .953 r
.37677 .35463 .38938 .3663 .41002 .362 .39751 .35039 Metetra
.589 .751 .955 r
.39751 .35039 .41002 .362 .43086 .35764 .41844 .34609 Metetra
.589 .754 .956 r
.41844 .34609 .43086 .35764 .4519 .35321 .43959 .34172 Metetra
.589 .756 .958 r
.43959 .34172 .4519 .35321 .47314 .34873 .46094 .33729 Metetra
.588 .759 .96 r
.46094 .33729 .47314 .34873 .4946 .34418 .4825 .3328 Metetra
.588 .761 .961 r
.4825 .3328 .4946 .34418 .51626 .33957 .50428 .32823 Metetra
.588 .764 .963 r
.50428 .32823 .51626 .33957 .53813 .33489 .52627 .3236 Metetra
.588 .766 .964 r
.52627 .3236 .53813 .33489 .56021 .33015 .54848 .3189 Metetra
.587 .769 .966 r
.54848 .3189 .56021 .33015 .58251 .32533 .57091 .31412 Metetra
.587 .771 .967 r
.57091 .31412 .58251 .32533 .60503 .32045 .59357 .30927 Metetra
.587 .774 .969 r
.59357 .30927 .60503 .32045 .62777 .31549 .61645 .30434 Metetra
.587 .776 .97 r
.61645 .30434 .62777 .31549 .65074 .31045 .63956 .29933 Metetra
.586 .779 .971 r
.63956 .29933 .65074 .31045 .67394 .30534 .66291 .29424 Metetra
.586 .781 .972 r
.66291 .29424 .67394 .30534 .69736 .30015 .68649 .28907 Metetra
.586 .783 .974 r
.68649 .28907 .69736 .30015 .72102 .29488 .71031 .28381 Metetra
.586 .785 .975 r
.71031 .28381 .72102 .29488 .74491 .28953 .73437 .27847 Metetra
.586 .787 .976 r
.73437 .27847 .74491 .28953 .76904 .2841 .75868 .27305 Metetra
.586 .789 .977 r
.75868 .27305 .76904 .2841 .79342 .27859 .78323 .26753 Metetra
.586 .792 .978 r
.78323 .26753 .79342 .27859 .81804 .27298 .80803 .26192 Metetra
.589 .72 .934 r
.16653 .38163 .18001 .39418 .19886 .39043 .18543 .37798 Metetra
.588 .723 .937 r
.18543 .37798 .19886 .39043 .21789 .38664 .20451 .37429 Metetra
.588 .726 .939 r
.20451 .37429 .21789 .38664 .23709 .38281 .22377 .37056 Metetra
.587 .729 .941 r
.22377 .37056 .23709 .38281 .25648 .37893 .24321 .36678 Metetra
.587 .732 .944 r
.24321 .36678 .25648 .37893 .27605 .37501 .26285 .36295 Metetra
.586 .735 .946 r
.26285 .36295 .27605 .37501 .29581 .37104 .28268 .35908 Metetra
.586 .738 .948 r
.28268 .35908 .29581 .37104 .31576 .36702 .3027 .35515 Metetra
.585 .741 .951 r
.3027 .35515 .31576 .36702 .3359 .36295 .32292 .35116 Metetra
.585 .744 .953 r
.32292 .35116 .3359 .36295 .35624 .35882 .34334 .34713 Metetra
.584 .748 .955 r
.34334 .34713 .35624 .35882 .37677 .35463 .36396 .34303 Metetra
.584 .751 .957 r
.36396 .34303 .37677 .35463 .39751 .35039 .38479 .33887 Metetra
.583 .754 .959 r
.38479 .33887 .39751 .35039 .41844 .34609 .40582 .33465 Metetra
.583 .757 .961 r
.40582 .33465 .41844 .34609 .43959 .34172 .42707 .33036 Metetra
.582 .76 .963 r
.42707 .33036 .43959 .34172 .46094 .33729 .44853 .32601 Metetra
.582 .763 .965 r
.44853 .32601 .46094 .33729 .4825 .3328 .4702 .32158 Metetra
.581 .766 .966 r
.4702 .32158 .4825 .3328 .50428 .32823 .4921 .31709 Metetra
.581 .768 .968 r
.4921 .31709 .50428 .32823 .52627 .3236 .51421 .31252 Metetra
.58 .771 .97 r
.51421 .31252 .52627 .3236 .54848 .3189 .53655 .30787 Metetra
.58 .774 .971 r
.53655 .30787 .54848 .3189 .57091 .31412 .55912 .30315 Metetra
.58 .777 .973 r
.55912 .30315 .57091 .31412 .59357 .30927 .58191 .29835 Metetra
.579 .78 .974 r
.58191 .29835 .59357 .30927 .61645 .30434 .60494 .29347 Metetra
.579 .782 .976 r
.60494 .29347 .61645 .30434 .63956 .29933 .62821 .2885 Metetra
.579 .785 .977 r
.62821 .2885 .63956 .29933 .66291 .29424 .65171 .28345 Metetra
.578 .787 .978 r
.65171 .28345 .66291 .29424 .68649 .28907 .67545 .27831 Metetra
.578 .79 .979 r
.67545 .27831 .68649 .28907 .71031 .28381 .69944 .27308 Metetra
.578 .792 .981 r
.69944 .27308 .71031 .28381 .73437 .27847 .72368 .26777 Metetra
.578 .795 .982 r
.72368 .26777 .73437 .27847 .75868 .27305 .74816 .26235 Metetra
.577 .797 .983 r
.74816 .26235 .75868 .27305 .78323 .26753 .7729 .25685 Metetra
.577 .799 .983 r
.7729 .25685 .78323 .26753 .80803 .26192 .7979 .25125 Metetra
.583 .718 .936 r
.15287 .36891 .16653 .38163 .18543 .37798 .1718 .36539 Metetra
.582 .722 .939 r
.1718 .36539 .18543 .37798 .20451 .37429 .19093 .36183 Metetra
.582 .725 .941 r
.19093 .36183 .20451 .37429 .22377 .37056 .21024 .35823 Metetra
.581 .729 .944 r
.21024 .35823 .22377 .37056 .24321 .36678 .22974 .35458 Metetra
.58 .732 .947 r
.22974 .35458 .24321 .36678 .26285 .36295 .24944 .35088 Metetra
.579 .736 .95 r
.24944 .35088 .26285 .36295 .28268 .35908 .26933 .34713 Metetra
.579 .739 .952 r
.26933 .34713 .28268 .35908 .3027 .35515 .28943 .34332 Metetra
.578 .743 .955 r
.28943 .34332 .3027 .35515 .32292 .35116 .30972 .33946 Metetra
.577 .747 .957 r
.30972 .33946 .32292 .35116 .34334 .34713 .33022 .33554 Metetra
.576 .75 .96 r
.33022 .33554 .34334 .34713 .36396 .34303 .35093 .33156 Metetra
.576 .754 .962 r
.35093 .33156 .36396 .34303 .38479 .33887 .37185 .32751 Metetra
.575 .757 .964 r
.37185 .32751 .38479 .33887 .40582 .33465 .39298 .3234 Metetra
.574 .761 .966 r
.39298 .3234 .40582 .33465 .42707 .33036 .41433 .31922 Metetra
.574 .764 .969 r
.41433 .31922 .42707 .33036 .44853 .32601 .4359 .31497 Metetra
.573 .768 .971 r
.4359 .31497 .44853 .32601 .4702 .32158 .45769 .31064 Metetra
.572 .771 .973 r
.45769 .31064 .4702 .32158 .4921 .31709 .4797 .30624 Metetra
.572 .774 .974 r
.4797 .30624 .4921 .31709 .51421 .31252 .50194 .30176 Metetra
.571 .777 .976 r
.50194 .30176 .51421 .31252 .53655 .30787 .52442 .2972 Metetra
.57 .781 .978 r
.52442 .2972 .53655 .30787 .55912 .30315 .54712 .29256 Metetra
.57 .784 .979 r
.54712 .29256 .55912 .30315 .58191 .29835 .57006 .28783 Metetra
.569 .787 .981 r
.57006 .28783 .58191 .29835 .60494 .29347 .59324 .28301 Metetra
.569 .79 .982 r
.59324 .28301 .60494 .29347 .62821 .2885 .61666 .27811 Metetra
.568 .793 .984 r
.61666 .27811 .62821 .2885 .65171 .28345 .64033 .27311 Metetra
.568 .795 .985 r
.64033 .27311 .65171 .28345 .67545 .27831 .66424 .26802 Metetra
.567 .798 .986 r
.66424 .26802 .67545 .27831 .69944 .27308 .68841 .26284 Metetra
.567 .801 .987 r
.68841 .26284 .69944 .27308 .72368 .26777 .71283 .25756 Metetra
.567 .803 .988 r
.71283 .25756 .72368 .26777 .74816 .26235 .7375 .25217 Metetra
.566 .806 .989 r
.7375 .25217 .74816 .26235 .7729 .25685 .76244 .24669 Metetra
.566 .808 .99 r
.76244 .24669 .7729 .25685 .7979 .25125 .78763 .24111 Metetra
.576 .716 .938 r
.13901 .35602 .15287 .36891 .1718 .36539 .15798 .35267 Metetra
.575 .72 .941 r
.15798 .35267 .1718 .36539 .19093 .36183 .17715 .34928 Metetra
.574 .724 .944 r
.17715 .34928 .19093 .36183 .21024 .35823 .1965 .34585 Metetra
.573 .728 .948 r
.1965 .34585 .21024 .35823 .22974 .35458 .21606 .34237 Metetra
.572 .732 .951 r
.21606 .34237 .22974 .35458 .24944 .35088 .23581 .33884 Metetra
.571 .737 .954 r
.23581 .33884 .24944 .35088 .26933 .34713 .25577 .33525 Metetra
.57 .741 .957 r
.25577 .33525 .26933 .34713 .28943 .34332 .27593 .33161 Metetra
.569 .745 .96 r
.27593 .33161 .28943 .34332 .30972 .33946 .29629 .32791 Metetra
.568 .749 .963 r
.29629 .32791 .30972 .33946 .33022 .33554 .31687 .32415 Metetra
.566 .754 .966 r
.31687 .32415 .33022 .33554 .35093 .33156 .33767 .32033 Metetra
.565 .758 .968 r
.33767 .32033 .35093 .33156 .37185 .32751 .35868 .31643 Metetra
.564 .762 .971 r
.35868 .31643 .37185 .32751 .39298 .3234 .37991 .31247 Metetra
.563 .766 .973 r
.37991 .31247 .39298 .3234 .41433 .31922 .40136 .30843 Metetra
.562 .77 .976 r
.40136 .30843 .41433 .31922 .4359 .31497 .42304 .30432 Metetra
.561 .774 .978 r
.42304 .30432 .4359 .31497 .45769 .31064 .44494 .30013 Metetra
.56 .778 .98 r
.44494 .30013 .45769 .31064 .4797 .30624 .46708 .29585 Metetra
.559 .782 .982 r
.46708 .29585 .4797 .30624 .50194 .30176 .48945 .29149 Metetra
.558 .785 .984 r
.48945 .29149 .50194 .30176 .52442 .2972 .51206 .28705 Metetra
.557 .789 .985 r
.51206 .28705 .52442 .2972 .54712 .29256 .53491 .28251 Metetra
.556 .792 .987 r
.53491 .28251 .54712 .29256 .57006 .28783 .558 .27789 Metetra
.555 .796 .988 r
.558 .27789 .57006 .28783 .59324 .28301 .58134 .27316 Metetra
.555 .799 .99 r
.58134 .27316 .59324 .28301 .61666 .27811 .60493 .26835 Metetra
.554 .802 .991 r
.60493 .26835 .61666 .27811 .64033 .27311 .62877 .26343 Metetra
.553 .805 .992 r
.62877 .26343 .64033 .27311 .66424 .26802 .65286 .25841 Metetra
.552 .808 .993 r
.65286 .25841 .66424 .26802 .68841 .26284 .67721 .25329 Metetra
.552 .811 .994 r
.67721 .25329 .68841 .26284 .71283 .25756 .70182 .24806 Metetra
.551 .814 .995 r
.70182 .24806 .71283 .25756 .7375 .25217 .72669 .24272 Metetra
.551 .817 .995 r
.72669 .24272 .7375 .25217 .76244 .24669 .75183 .23728 Metetra
.55 .819 .996 r
.75183 .23728 .76244 .24669 .78763 .24111 .77724 .23172 Metetra
.566 .712 .94 r
.12496 .34294 .13901 .35602 .15798 .35267 .14396 .33982 Metetra
.565 .717 .944 r
.14396 .33982 .15798 .35267 .17715 .34928 .16315 .33667 Metetra
.564 .723 .948 r
.16315 .33667 .17715 .34928 .1965 .34585 .18255 .33346 Metetra
.562 .728 .952 r
.18255 .33346 .1965 .34585 .21606 .34237 .20214 .33021 Metetra
.561 .733 .956 r
.20214 .33021 .21606 .34237 .23581 .33884 .22194 .32691 Metetra
.559 .738 .96 r
.22194 .32691 .23581 .33884 .25577 .33525 .24195 .32355 Metetra
.558 .743 .963 r
.24195 .32355 .25577 .33525 .27593 .33161 .26218 .32014 Metetra
.556 .748 .967 r
.26218 .32014 .27593 .33161 .29629 .32791 .28261 .31666 Metetra
.554 .753 .97 r
.28261 .31666 .29629 .32791 .31687 .32415 .30327 .31311 Metetra
.553 .758 .973 r
.30327 .31311 .31687 .32415 .33767 .32033 .32415 .3095 Metetra
.551 .763 .976 r
.32415 .3095 .33767 .32033 .35868 .31643 .34525 .30581 Metetra
.549 .768 .979 r
.34525 .30581 .35868 .31643 .37991 .31247 .36658 .30205 Metetra
.548 .773 .982 r
.36658 .30205 .37991 .31247 .40136 .30843 .38813 .2982 Metetra
.546 .778 .984 r
.38813 .2982 .40136 .30843 .42304 .30432 .40992 .29428 Metetra
.544 .782 .986 r
.40992 .29428 .42304 .30432 .44494 .30013 .43195 .29026 Metetra
.543 .787 .989 r
.43195 .29026 .44494 .30013 .46708 .29585 .45422 .28616 Metetra
.541 .791 .99 r
.45422 .28616 .46708 .29585 .48945 .29149 .47672 .28197 Metetra
.539 .795 .992 r
.47672 .28197 .48945 .29149 .51206 .28705 .49948 .27768 Metetra
.538 .799 .994 r
.49948 .27768 .51206 .28705 .53491 .28251 .52248 .27329 Metetra
.536 .803 .995 r
.52248 .27329 .53491 .28251 .558 .27789 .54573 .2688 Metetra
.535 .807 .996 r
.54573 .2688 .558 .27789 .58134 .27316 .56923 .2642 Metetra
.533 .81 .997 r
.56923 .2642 .58134 .27316 .60493 .26835 .59299 .2595 Metetra
.532 .814 .998 r
.59299 .2595 .60493 .26835 .62877 .26343 .61701 .25469 Metetra
.53 .817 .998 r
.61701 .25469 .62877 .26343 .65286 .25841 .64129 .24977 Metetra
.529 .82 .999 r
.64129 .24977 .65286 .25841 .67721 .25329 .66584 .24474 Metetra
.528 .823 .999 r
.66584 .24474 .67721 .25329 .70182 .24806 .69065 .23958 Metetra
.527 .826 .999 r
.69065 .23958 .70182 .24806 .72669 .24272 .71574 .23431 Metetra
.526 .828 1 r
.71574 .23431 .72669 .24272 .75183 .23728 .7411 .22892 Metetra
.526 .831 1 r
.7411 .22892 .75183 .23728 .77724 .23172 .76673 .2234 Metetra
.554 .708 .943 r
.11071 .32968 .12496 .34294 .14396 .33982 .12972 .32688 Metetra
.552 .714 .948 r
.12972 .32688 .14396 .33982 .16315 .33667 .14893 .32404 Metetra
.55 .721 .953 r
.14893 .32404 .16315 .33667 .18255 .33346 .16835 .32116 Metetra
.548 .727 .958 r
.16835 .32116 .18255 .33346 .20214 .33021 .18798 .31822 Metetra
.545 .734 .962 r
.18798 .31822 .20214 .33021 .22194 .32691 .20782 .31523 Metetra
.543 .74 .967 r
.20782 .31523 .22194 .32691 .24195 .32355 .22788 .31219 Metetra
.541 .746 .971 r
.22788 .31219 .24195 .32355 .26218 .32014 .24815 .30908 Metetra
.538 .753 .975 r
.24815 .30908 .26218 .32014 .28261 .31666 .26865 .3059 Metetra
.535 .759 .979 r
.26865 .3059 .28261 .31666 .30327 .31311 .28938 .30265 Metetra
.532 .765 .983 r
.28938 .30265 .30327 .31311 .32415 .3095 .31034 .29933 Metetra
.53 .771 .986 r
.31034 .29933 .32415 .3095 .34525 .30581 .33153 .29592 Metetra
.527 .777 .989 r
.33153 .29592 .34525 .30581 .36658 .30205 .35295 .29244 Metetra
.524 .782 .991 r
.35295 .29244 .36658 .30205 .38813 .2982 .37462 .28886 Metetra
.521 .788 .994 r
.37462 .28886 .38813 .2982 .40992 .29428 .39653 .28519 Metetra
.518 .793 .995 r
.39653 .28519 .40992 .29428 .43195 .29026 .41868 .28142 Metetra
.515 .798 .997 r
.41868 .28142 .43195 .29026 .45422 .28616 .44108 .27755 Metetra
.512 .803 .998 r
.44108 .27755 .45422 .28616 .47672 .28197 .46373 .27358 Metetra
.509 .807 .999 r
.46373 .27358 .47672 .28197 .49948 .27768 .48663 .2695 Metetra
.506 .811 1 r
.48663 .2695 .49948 .27768 .52248 .27329 .50979 .26531 Metetra
.503 .815 1 r
.50979 .26531 .52248 .27329 .54573 .2688 .53321 .26101 Metetra
.5 .819 1 r
.53321 .26101 .54573 .2688 .56923 .2642 .55689 .25659 Metetra
.498 .822 1 r
.55689 .25659 .56923 .2642 .59299 .2595 .58084 .25204 Metetra
.495 .825 .999 r
.58084 .25204 .59299 .2595 .61701 .25469 .60506 .24738 Metetra
.493 .828 .999 r
.60506 .24738 .61701 .25469 .64129 .24977 .62954 .24259 Metetra
.491 .831 .998 r
.62954 .24259 .64129 .24977 .66584 .24474 .6543 .23766 Metetra
.489 .834 .997 r
.6543 .23766 .66584 .24474 .69065 .23958 .67933 .23261 Metetra
.487 .836 .996 r
.67933 .23261 .69065 .23958 .71574 .23431 .70465 .22742 Metetra
.486 .839 .995 r
.70465 .22742 .71574 .23431 .7411 .22892 .73024 .22209 Metetra
.485 .841 .994 r
.73024 .22209 .7411 .22892 .76673 .2234 .75612 .21663 Metetra
.537 .702 .946 r
.09625 .31624 .11071 .32968 .12972 .32688 .11525 .31389 Metetra
.534 .71 .953 r
.11525 .31389 .12972 .32688 .14893 .32404 .13446 .3115 Metetra
.53 .718 .959 r
.13446 .3115 .14893 .32404 .16835 .32116 .15388 .30907 Metetra
.527 .727 .965 r
.15388 .30907 .16835 .32116 .18798 .31822 .17353 .30659 Metetra
.522 .735 .971 r
.17353 .30659 .18798 .31822 .20782 .31523 .19339 .30405 Metetra
.518 .743 .977 r
.19339 .30405 .20782 .31523 .22788 .31219 .21349 .30145 Metetra
.514 .751 .982 r
.21349 .30145 .22788 .31219 .24815 .30908 .23381 .29877 Metetra
.509 .759 .986 r
.23381 .29877 .24815 .30908 .26865 .3059 .25436 .29603 Metetra
.504 .767 .99 r
.25436 .29603 .26865 .3059 .28938 .30265 .27516 .2932 Metetra
.498 .774 .993 r
.27516 .2932 .28938 .30265 .31034 .29933 .29619 .29029 Metetra
.493 .781 .996 r
.29619 .29029 .31034 .29933 .33153 .29592 .31747 .28728 Metetra
.487 .787 .998 r
.31747 .28728 .33153 .29592 .35295 .29244 .33899 .28418 Metetra
.481 .793 .999 r
.33899 .28418 .35295 .29244 .37462 .28886 .36076 .28098 Metetra
.475 .799 1 r
.36076 .28098 .37462 .28886 .39653 .28519 .38279 .27766 Metetra
.47 .804 .999 r
.38279 .27766 .39653 .28519 .41868 .28142 .40508 .27424 Metetra
.464 .808 .998 r
.40508 .27424 .41868 .28142 .44108 .27755 .42762 .2707 Metetra
.458 .812 .997 r
.42762 .2707 .44108 .27755 .46373 .27358 .45042 .26703 Metetra
.452 .816 .995 r
.45042 .26703 .46373 .27358 .48663 .2695 .47349 .26324 Metetra
.446 .819 .993 r
.47349 .26324 .48663 .2695 .50979 .26531 .49682 .25932 Metetra
.441 .822 .99 r
.49682 .25932 .50979 .26531 .53321 .26101 .52043 .25527 Metetra
.436 .824 .987 r
.52043 .25527 .53321 .26101 .55689 .25659 .54431 .25107 Metetra
.431 .826 .983 r
.54431 .25107 .55689 .25659 .58084 .25204 .56846 .24674 Metetra
.427 .828 .98 r
.56846 .24674 .58084 .25204 .60506 .24738 .59289 .24226 Metetra
.423 .83 .976 r
.59289 .24226 .60506 .24738 .62954 .24259 .6176 .23763 Metetra
.42 .831 .973 r
.6176 .23763 .62954 .24259 .6543 .23766 .6426 .23285 Metetra
.417 .832 .969 r
.6426 .23285 .6543 .23766 .67933 .23261 .66788 .22791 Metetra
.414 .834 .966 r
.66788 .22791 .67933 .23261 .70465 .22742 .69344 .22282 Metetra
.412 .835 .963 r
.69344 .22282 .70465 .22742 .73024 .22209 .7193 .21757 Metetra
.411 .836 .96 r
.7193 .21757 .73024 .22209 .75612 .21663 .74545 .21216 Metetra
.511 .692 .95 r
.08159 .30261 .09625 .31624 .11525 .31389 .10054 .30094 Metetra
.505 .703 .959 r
.10054 .30094 .11525 .31389 .13446 .3115 .11971 .29924 Metetra
.498 .714 .968 r
.11971 .29924 .13446 .3115 .15388 .30907 .13911 .29749 Metetra
.491 .726 .976 r
.13911 .29749 .15388 .30907 .17353 .30659 .15874 .2957 Metetra
.483 .736 .983 r
.15874 .2957 .17353 .30659 .19339 .30405 .1786 .29383 Metetra
.474 .747 .989 r
.1786 .29383 .19339 .30405 .21349 .30145 .19871 .2919 Metetra
.464 .757 .993 r
.19871 .2919 .21349 .30145 .23381 .29877 .21906 .28989 Metetra
.453 .765 .996 r
.21906 .28989 .23381 .29877 .25436 .29603 .23965 .28779 Metetra
.442 .773 .997 r
.23965 .28779 .25436 .29603 .27516 .2932 .2605 .28559 Metetra
.43 .78 .997 r
.2605 .28559 .27516 .2932 .29619 .29029 .2816 .28329 Metetra
.417 .786 .994 r
.2816 .28329 .29619 .29029 .31747 .28728 .30297 .28087 Metetra
.404 .79 .99 r
.30297 .28087 .31747 .28728 .33899 .28418 .32459 .27834 Metetra
.391 .793 .984 r
.32459 .27834 .33899 .28418 .36076 .28098 .34648 .27568 Metetra
.378 .795 .977 r
.34648 .27568 .36076 .28098 .38279 .27766 .36863 .27288 Metetra
.365 .796 .968 r
.36863 .27288 .38279 .27766 .40508 .27424 .39106 .26995 Metetra
.352 .795 .958 r
.39106 .26995 .40508 .27424 .42762 .2707 .41376 .26686 Metetra
.34 .794 .947 r
.41376 .26686 .42762 .2707 .45042 .26703 .43673 .26363 Metetra
.328 .793 .935 r
.43673 .26363 .45042 .26703 .47349 .26324 .45999 .26023 Metetra
.317 .79 .924 r
.45999 .26023 .47349 .26324 .49682 .25932 .48352 .25668 Metetra
.307 .788 .912 r
.48352 .25668 .49682 .25932 .52043 .25527 .50734 .25295 Metetra
.299 .785 .901 r
.50734 .25295 .52043 .25527 .54431 .25107 .53144 .24906 Metetra
.291 .783 .89 r
.53144 .24906 .54431 .25107 .56846 .24674 .55583 .24498 Metetra
.285 .78 .88 r
.55583 .24498 .56846 .24674 .59289 .24226 .58051 .24073 Metetra
.279 .778 .871 r
.58051 .24073 .59289 .24226 .6176 .23763 .60548 .23629 Metetra
.275 .777 .863 r
.60548 .23629 .6176 .23763 .6426 .23285 .63074 .23166 Metetra
.273 .776 .856 r
.63074 .23166 .6426 .23285 .66788 .22791 .6563 .22684 Metetra
.271 .775 .85 r
.6563 .22684 .66788 .22791 .69344 .22282 .68215 .22183 Metetra
.271 .776 .846 r
.68215 .22183 .69344 .22282 .7193 .21757 .7083 .21663 Metetra
.271 .776 .842 r
.7083 .21663 .7193 .21757 .74545 .21216 .73476 .21123 Metetra
.465 .673 .954 r
.06671 .28878 .08159 .30261 .10054 .30094 .08554 .28827 Metetra
.451 .689 .968 r
.08554 .28827 .10054 .30094 .11971 .29924 .1046 .28772 Metetra
.435 .705 .979 r
.1046 .28772 .11971 .29924 .13911 .29749 .12391 .28713 Metetra
.416 .719 .987 r
.12391 .28713 .13911 .29749 .15874 .2957 .14347 .28648 Metetra
.393 .732 .991 r
.14347 .28648 .15874 .2957 .1786 .29383 .16328 .28575 Metetra
.368 .741 .989 r
.16328 .28575 .1786 .29383 .19871 .2919 .18336 .28493 Metetra
.34 .746 .982 r
.18336 .28493 .19871 .2919 .21906 .28989 .2037 .28401 Metetra
.31 .747 .967 r
.2037 .28401 .21906 .28989 .23965 .28779 .22431 .28297 Metetra
.278 .744 .947 r
.22431 .28297 .23965 .28779 .2605 .28559 .2452 .28179 Metetra
.246 .736 .92 r
.2452 .28179 .2605 .28559 .2816 .28329 .26636 .28047 Metetra
.214 .724 .889 r
.26636 .28047 .2816 .28329 .30297 .28087 .2878 .27899 Metetra
.183 .71 .855 r
.2878 .27899 .30297 .28087 .32459 .27834 .30953 .27735 Metetra
.154 .693 .819 r
.30953 .27735 .32459 .27834 .34648 .27568 .33155 .27552 Metetra
.127 .676 .782 r
.33155 .27552 .34648 .27568 .36863 .27288 .35385 .27351 Metetra
.103 .658 .747 r
.35385 .27351 .36863 .27288 .39106 .26995 .37645 .2713 Metetra
.082 .642 .714 r
.37645 .2713 .39106 .26995 .41376 .26686 .39933 .26888 Metetra
.39933 .26888 .41376 .26686 .43673 .26363 .42252 .26624 Metetra
.42252 .26624 .43673 .26363 .45999 .26023 .446 .26338 Metetra
.446 .26338 .45999 .26023 .48352 .25668 .46978 .26029 Metetra
.46978 .26029 .48352 .25668 .50734 .25295 .49386 .25697 Metetra
.49386 .25697 .50734 .25295 .53144 .24906 .51823 .25341 Metetra
.51823 .25341 .53144 .24906 .55583 .24498 .54291 .2496 Metetra
.54291 .2496 .55583 .24498 .58051 .24073 .56789 .24555 Metetra
.56789 .24555 .58051 .24073 .60548 .23629 .59317 .24125 Metetra
.59317 .24125 .60548 .23629 .63074 .23166 .61876 .2367 Metetra
.61876 .2367 .63074 .23166 .6563 .22684 .64465 .23189 Metetra
.64465 .23189 .6563 .22684 .68215 .22183 .67084 .22683 Metetra
.67084 .22683 .68215 .22183 .7083 .21663 .69733 .22152 Metetra
.69733 .22152 .7083 .21663 .73476 .21123 .72414 .21595 Metetra
.354 .622 .953 r
.05162 .27479 .06671 .28878 .08554 .28827 .07012 .27667 Metetra
.304 .643 .967 r
.07012 .27667 .08554 .28827 .1046 .28772 .08889 .27854 Metetra
.238 .652 .96 r
.08889 .27854 .1046 .28772 .12391 .28713 .10794 .28035 Metetra
.159 .643 .923 r
.10794 .28035 .12391 .28713 .14347 .28648 .12729 .28207 Metetra
.072 .612 .851 r
.12729 .28207 .14347 .28648 .16328 .28575 .14693 .28366 Metetra
0 .563 .753 r
.14693 .28366 .16328 .28575 .18336 .28493 .16687 .28509 Metetra
.088 0 0 r
.16687 .28509 .18336 .28493 .2037 .28401 .18712 .28633 Metetra
.148 0 0 r
.18712 .28633 .2037 .28401 .22431 .28297 .20769 .28735 Metetra
.194 0 0 r
.20769 .28735 .22431 .28297 .2452 .28179 .22857 .28812 Metetra
.228 0 0 r
.22857 .28812 .2452 .28179 .26636 .28047 .24978 .28861 Metetra
.252 0 0 r
.24978 .28861 .26636 .28047 .2878 .27899 .27132 .28881 Metetra
.269 0 0 r
.27132 .28881 .2878 .27899 .30953 .27735 .29318 .28869 Metetra
.281 0 0 r
.29318 .28869 .30953 .27735 .33155 .27552 .31536 .28823 Metetra
.289 0 0 r
.31536 .28823 .33155 .27552 .35385 .27351 .33788 .28741 Metetra
.293 0 0 r
.33788 .28741 .35385 .27351 .37645 .2713 .36072 .28623 Metetra
.294 0 0 r
.36072 .28623 .37645 .2713 .39933 .26888 .38389 .28467 Metetra
.294 0 0 r
.38389 .28467 .39933 .26888 .42252 .26624 .40738 .28273 Metetra
.292 0 0 r
.40738 .28273 .42252 .26624 .446 .26338 .43119 .28039 Metetra
.287 0 0 r
.43119 .28039 .446 .26338 .46978 .26029 .45532 .27765 Metetra
.282 0 0 r
.45532 .27765 .46978 .26029 .49386 .25697 .47977 .27452 Metetra
.275 0 0 r
.47977 .27452 .49386 .25697 .51823 .25341 .50454 .271 Metetra
.266 0 0 r
.50454 .271 .51823 .25341 .54291 .2496 .52961 .26708 Metetra
.256 0 0 r
.52961 .26708 .54291 .2496 .56789 .24555 .555 .26277 Metetra
.245 0 0 r
.555 .26277 .56789 .24555 .59317 .24125 .58069 .25808 Metetra
.232 0 0 r
.58069 .25808 .59317 .24125 .61876 .2367 .60669 .25301 Metetra
.217 0 0 r
.60669 .25301 .61876 .2367 .64465 .23189 .63299 .24757 Metetra
.2 0 0 r
.63299 .24757 .64465 .23189 .67084 .22683 .65959 .24178 Metetra
.182 0 0 r
.65959 .24178 .67084 .22683 .69733 .22152 .68649 .23564 Metetra
.161 0 0 r
.68649 .23564 .69733 .22152 .72414 .21595 .71369 .22917 Metetra
0 .151 .637 r
.03627 .26076 .05162 .27479 .07012 .27667 .05313 .27355 Metetra
.599 .029 0 r
.05313 .27355 .07012 .27667 .08889 .27854 .0704 .28625 Metetra
.616 .117 .044 r
.0704 .28625 .08889 .27854 .10794 .28035 .08815 .29854 Metetra
.591 .15 .17 r
.08815 .29854 .10794 .28035 .12729 .28207 .1064 .31012 Metetra
.566 .162 .236 r
.1064 .31012 .12729 .28207 .14693 .28366 .1252 .32072 Metetra
.545 .166 .273 r
.1252 .32072 .14693 .28366 .16687 .28509 .14455 .33012 Metetra
.528 .165 .295 r
.14455 .33012 .16687 .28509 .18712 .28633 .16446 .33813 Metetra
.513 .162 .309 r
.16446 .33813 .18712 .28633 .20769 .28735 .18493 .34463 Metetra
.5 .157 .317 r
.18493 .34463 .20769 .28735 .22857 .28812 .20594 .34956 Metetra
.488 .151 .32 r
.20594 .34956 .22857 .28812 .24978 .28861 .22746 .3529 Metetra
.477 .143 .321 r
.22746 .3529 .24978 .28861 .27132 .28881 .24946 .35468 Metetra
.467 .135 .319 r
.24946 .35468 .27132 .28881 .29318 .28869 .27193 .35497 Metetra
.457 .126 .315 r
.27193 .35497 .29318 .28869 .31536 .28823 .29482 .35387 Metetra
.447 .115 .309 r
.29482 .35387 .31536 .28823 .33788 .28741 .3181 .35151 Metetra
.437 .103 .301 r
.3181 .35151 .33788 .28741 .36072 .28623 .34174 .34801 Metetra
.426 .09 .29 r
.34174 .34801 .36072 .28623 .38389 .28467 .36573 .3435 Metetra
.415 .075 .277 r
.36573 .3435 .38389 .28467 .40738 .28273 .39002 .33813 Metetra
.403 .057 .262 r
.39002 .33813 .40738 .28273 .43119 .28039 .41462 .332 Metetra
.389 .038 .243 r
.41462 .332 .43119 .28039 .45532 .27765 .4395 .32525 Metetra
.375 .015 .22 r
.4395 .32525 .45532 .27765 .47977 .27452 .46465 .31797 Metetra
.357 0 .194 r
.46465 .31797 .47977 .27452 .50454 .271 .49006 .31024 Metetra
.338 0 .162 r
.49006 .31024 .50454 .271 .52961 .26708 .51573 .30215 Metetra
.314 0 .124 r
.51573 .30215 .52961 .26708 .555 .26277 .54166 .29375 Metetra
.287 0 .08 r
.54166 .29375 .555 .26277 .58069 .25808 .56784 .28509 Metetra
.254 0 .026 r
.56784 .28509 .58069 .25808 .60669 .25301 .59428 .27622 Metetra
.215 0 0 r
.59428 .27622 .60669 .25301 .63299 .24757 .62097 .26717 Metetra
.167 0 0 r
.62097 .26717 .63299 .24757 .65959 .24178 .64793 .25795 Metetra
.111 0 0 r
.64793 .25795 .65959 .24178 .68649 .23564 .67514 .24859 Metetra
.045 0 0 r
.67514 .24859 .68649 .23564 .71369 .22917 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.20719 .18856 m
.21172 .19331 L
s
[(100)] .19815 .17905 .9518 1 Mshowa
.43727 .09846 m
.44138 .10358 L
s
[(105)] .42906 .08823 .80277 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(110)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25163 .17116 m
.2543 .17405 L
s
.29684 .15346 m
.29946 .15639 L
s
.34283 .13545 m
.3454 .13843 L
s
.38964 .11712 m
.39216 .12014 L
s
.48576 .07948 m
.48817 .08259 L
s
.53513 .06015 m
.53748 .06331 L
s
.5854 .04046 m
.58769 .04367 L
s
.63659 .02042 m
.63881 .02367 L
s
.1635 .20566 m
.16626 .20847 L
s
.12055 .22249 m
.12334 .22525 L
s
.0783 .23903 m
.08114 .24176 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{481.438, 390.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000610001>2000`400?l00000o`00003oo`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/L10>oZa`<000000P3_
j/L300000080kn[70`00001d0>oZa`00o`3_j/L20>oZa`030000003_j/L0kn[70080kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000007@0kn[7003o0>oZa`80kn[700<000000>oZa`3_j/L00P3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`000000M03_j/L00?l0kn[70P3_j/L00`000000kn[7
0>oZa`020>oZa`070000003_j/L0kn[70>oZa`000000kn[70000001d0>oZa`00o`3_j/L10>oZa`80
00000`3_j/L2000000<0kn[70`00001d0>oZa`00o`3_j/N20>oZa`00o`3_j/N20>oZa`00o`3_j/N2
0>oZa`00o`3_j/N20>oZa`00o`3_j/L>0>oZa`800000LP3_j/L00?l0kn[7303_j/L2000000030>oZ
a`00000000000740kn[7003o0>oZa`T0kn[70`0000030>oZa`800000L@3_j/L00?l0kn[71`3_j/L2
000000H0kn[700<000000>oZa`000000L03_j/L00?l0kn[7103_j/L3000000P0kn[700@000000>oZ
a`3_j/L00000K`3_j/L00?l0kn[70@3_j/L3000000/0kn[700@000000>oZa`3_j/L00000K`3_j/L0
0?h0kn[70P00000>0>oZa`050000003_j/L0kn[70>oZa`000000KP3_j/L00?/0kn[70`00000@0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?T0kn[70`00000B0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0J`3_j/L00?H0kn[70`0000030>oZa`030000
003_j/L0kn[700l0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000006`0kn[7003d0>oZa`80
00006@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[706X0kn[7003a0>oZa`<00000
6`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[706T0kn[7003_0>oZa`8000007P3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003/0>oZa`<00000803_j/L0
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706P0kn[7003Y0>oZa`<000008`3_j/L00`00
0000kn[70>oZa`050>oZa`030000003_j/L0kn[706L0kn[7003W0>oZa`8000009P3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[706H0kn[7003T0>oZa`<000000P3_j/L00`000000kn[7
0>oZa`0S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0IP3_j/L00>80kn[70P00
000[0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0I@3_j/L00=l0kn[70`00000]
0>oZa`030000003_j/L0kn[700H0kn[70`00001V0>oZa`00g@3_j/L200000300kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`1T0>oZa`00fP3_j/L300000380kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`1S0>oZa`00e`3_j/L3000003D0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`1R0>oZa`00e@3_j/L2000003P0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`1R0>oZa`00dP3_j/L300000080kn[700<000000>oZa`3_j/L0=@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70640kn[7003@0>oZa`800000?@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003=0>oZa`<00000?`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70600kn[7003;0>oZa`800000@P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[705l0kn[7002R0>oZa`<000000P3_j/L300000080kn[70`00
000I0>oZa`<00000A03_j/L00`000000kn[70>oZa`0=0>oZa`800000H03_j/L00:<0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000@0kn[700<000000>oZa`3_j/L05@3_j/L2000004P0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70000001P0>oZa`00X`3_j/L01`000000kn[70>oZ
a`3_j/L000000>oZa`000000103_j/L00`000000kn[70>oZa`0B0>oZa`<00000BP3_j/L00`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002S0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000020>oZa`8000004P3_j/L300000080kn[700<000000>oZa`3_j/L0B03_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[705d0kn[7002R0>oZa`8000000`3_j/L300000080
kn[70`00000?0>oZa`800000D03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[705`0
kn[7002k0>oZa`<00000DP3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700D0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000B@3_j/L00;T0kn[70P00001E0>oZa`030000
003_j/L0kn[70100kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`800000
BP3_j/L00;H0kn[70`00001G0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704L0kn[7002d0>oZa`800000FP3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`170>oZa`00/@3_j/L3000005`0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`030>oZa`<000001`3_j/L3000004T0kn[7002_0>oZa`80000000<0kn[70000003_
j/L0G03_j/L00`000000kn[70>oZa`0@0>oZa`80000000<0kn[70000003_j/L0F@3_j/L00:`0kn[7
0`0000040>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`1G0>oZa`00Z@3_j/L3000006@0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`1G0>oZa`00Y`3_j/L2000006L0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`1F
0>oZa`00Y03_j/L3000006T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZ
a`00XP3_j/L2000006`0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`1E0>oZa`00
W`3_j/L3000006h0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`1D0>oZa`00W@3_
j/L200000080kn[700<000000>oZa`3_j/L0K03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[705<0kn[7002J0>oZa`<00000L`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[705<0kn[7002H0>oZa`800000M`3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L00000
05@0kn[7002E0>oZa`<00000N@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540
kn[7002B0>oZa`<00000O03_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70540kn[7
002@0>oZa`800000O`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002=
0>oZa`<00000P@3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[70500kn[7002;0>oZ
a`8000000`3_j/L00`000000kn[70>oZa`1n0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZ
a`3_j/L0C`3_j/L008P0kn[70`0000260>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0CP3_j/L008H0kn[70P0000290>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
CP3_j/L008<0kn[70`00002;0>oZa`030000003_j/L0kn[701`0kn[70P00001?0>oZa`00P03_j/L3
000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00OP3_j/L20000
0940kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1<0>oZa`00N`3_j/L300000080
kn[700<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[704/0
kn[7001i0>oZa`800000UP3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7
001f0>oZa`<00000V03_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[704X0kn[7001d
0>oZa`800000V`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[704T0kn[7001=0>oZ
a`<000000P3_j/L300000080kn[70`00000G0>oZa`<00000W@3_j/L00`000000kn[70>oZa`0R0>oZ
a`030000003_j/L0kn[704P0kn[7001>0>oZa`070000003_j/L0kn[70>oZa`000000kn[700000002
0>oZa`030000003_j/L0000001D0kn[70P00002P0>oZa`030000003_j/L0kn[70280kn[70P000019
0>oZa`00CP3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000000P3_j/L00`000000kn[70000
000B0>oZa`<00000XP3_j/L00`000000kn[70>oZa`0Q0>oZa`<00000B@3_j/L004h0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L000000080kn[700<000000>oZa`0000003`3_j/L3000000<0kn[7
00<000000>oZa`3_j/L0X03_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[704H0kn[7
001=0>oZa`8000000`3_j/L300000080kn[70`00000=0>oZa`800000Z@3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000003_j/L0kn[704H0kn[7001T0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[704D0kn[7001R0>oZa`800000[P3_j/L00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000b0>oZ
a`00G`3_j/L300000;00kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70`00000b0>oZa`00G@3_j/L200000;<0kn[700<000000>oZa`3_j/L0
9P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
<P3_j/L005X0kn[70`0000000`3_j/L000000>oZa`2b0>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[70340kn[7001H
0>oZa`8000001@3_j/L00`000000kn[70>oZa`2`0>oZa`030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0<@3_j/L005D0kn[70`00002j0>oZ
a`030000003_j/L0kn[702D0kn[70P0000000`3_j/L000000>oZa`120>oZa`00DP3_j/L300000;d0
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`110>oZa`00D03_j/L200000<00kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`100>oZa`00C@3_j/L300000<80kn[700<0
00000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0o0>oZa`00B`3_j/L200000080kn[700<00000
0>oZa`3_j/L0`03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[703l0kn[700180>oZ
a`<00000a`3_j/L00`000000kn[70>oZa`080>oZa`@000007`3_j/L00`000000kn[70>oZa`0n0>oZ
a`00AP3_j/L200000<X0kn[700<000000>oZa`3_j/L00`3_j/L700000080ALKG1000000L0>oZa`03
0000003_j/L0kn[703d0kn[700130>oZa`<00000c03_j/L?000000<0JMKe0`00000I0>oZa`800000
?`3_j/L00400kn[70`00003;0>oZa`/0000000<0:@00000000000000101Ye_D4000000<0O=On00<0
00000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`0l0>oZa`00?P3_j/L200000<T0kn[72`000005
02T000030000001YeOH0000000@00000201leoh2000001T0kn[700<000000>oZa`3_j/L0>`3_j/L0
03/0kn[70`0000000`3_j/L000000>oZa`340>oZa`X0000000D0;P000000000Y0000:@0000000005
02T0008000000`1le_h00`000000O=On07cGoP0707cGoP<00000603_j/L00`000000kn[70>oZa`0k
0>oZa`00>@3_j/L200000<D0kn[72P00000502h000050000000Y0000:@0002T000000000100Y0000
0`000000O=Kn07cFoP0407cFoP8000000`1leoh4000000<0Q]Co00<000000>oZa`3_j/L05P3_j/L0
0`000000kn[70>oZa`0j0>oZa`00=P3_j/L300000<<0kn[72@0000000`0c0000000002h0000702h0
00060000000Y0000:@0002T000000000:@000`00000707cFoPD000002026e?l2000001L0kn[700<0
00000>oZa`3_j/L0>@3_j/L003@0kn[70P0000310>oZa`X000001@0c00000`000000;P0002h00005
02h000030000000Y0000000000@0000000<02`000000000000000`1le_h4000000<0Q]?o00<00000
08KDo`26e?l01`26e?l3000001H0kn[700<000000>oZa`3_j/L0>@3_j/L00340kn[70`00002n0>oZ
a`X0000000<0=`000000000c00001P0c00000`000000;P0002h0000402h000@000000`0;00000`00
00002`0000000005000000P0Q]?o0P00000308KDo`@000000`2<dOh00`000000kn[70>oZa`0D0>oZ
a`030000003_j/L0kn[703P0kn[7000_0>oZa`800000^P3_j/L<000000D0=`0000<0000003<0000c
00001@0c00000`000000;P0002h0000202h000@000001P0;0003000000<0Q]?o00<0000008KCo`26
dol01`26dol5000000P0S=7n0P00000C0>oZa`<00000>@3_j/L002`0kn[71000002d0>oZa``00000
0`0k00000`000000=`0003L0000503L000030000000c0000<`0000H0<`001@00000201`000030000
000;00002`0000@02`000P00000608KCo`8000000`26dol4000000<0SM7n00<0000008cAoP2<dOh0
1`2<dOh3000001@0kn[700<000000>oZa`3_j/L0=`3_j/L002T0kn[70`0000040>oZa`030000003_
j/L0kn[70:d0kn[72@0000000`0n0000000003/0000703/000030000000g0000=`0000D0=`0000<0
000003<0000c00000`0c0004000000H0700000@0000000/0000;00002`000`0000000`26dol00000
08KCo`0508KCo`D00000202=dOh2000000<0S=7n10000003093>o@030000003_j/L0kn[70180kn[7
00<000000>oZa`3_j/L0=P3_j/L002L0kn[70P00002`0>oZa``00000100n00000`000000>`0003/0
000603/000030000000g0000=`0000D0=`0000<0000003<000000000100000000`0Z0000000001`0
000601`000D000000P27d_l300000080Q]?o1000000308g@oP030000002=dOh0SM7n00L0SM7n1@00
0008093>o@030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0=P3_j/L002@0kn[70`00002/
0>oZa`/000000`1100000`000000?P0003h0000403h000030000000k0000>`0000H0>`0000<00000
03L0000g00000`0g0005000000D0:P0000<0000001`0000L0000100L0003000000@0Qm;o1`000008
08g@oP8000000`2=dOh4000000<0T<km00<00000093>o@2@c_d0202@c_d00`000000kn[70>oZa`0A
0>oZa`030000003_j/L0kn[703D0kn[7000R0>oZa`800000Z`3_j/L80000000304@000000000@@00
00H0@@0000<0000003h0000n00001@0n00000`000000>`0003/0000603/000030000000g00000000
00<0000000<0=`000000000Z00001`0Z000010000000700001`0000L000500000080Qm;o1@000003
08g?oP030000002=d?h0SM3n00L0SM3n1@000008093>o@030000002@c_d0T<km00H0T<km0`00000C
0>oZa`030000003_j/L0kn[703@0kn[7000P0>oZa`800000YP3_j/L;000000D0A00000<000000440
00110000101100000`000000?P0003h0000503h000030000000k0000>`000080>`001`00000503L0
00030000000Z0000:P0000D0:P001@00000308OAo`D00000202=coh2000000<0SM3n10000003097=
o0030000002@c_d0T<km00P0T<km00@00000093>o@2@c_d0T<km1000000309?<n`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0=03_j/L00200kn[70`00002L0>oZa`d000000`1600000`00
0000A00004@0000504@00003000000110000@@0000D0@@0000<0000003h0000n00000P0n00080000
00<0@@0600<0000003L0000g00001@0g00000`000000:P0002X0000402X000<000000`27dOl50000
0080SLkn00<0000008g?oP2=coh01`2=coh5000000P0TLgl00<00000093>o@2@c_d01P2@c_d50000
00L0Tlck00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0c0>oZa`007`3_j/L200000003
0>oZa`000000kn[709@0kn[72`00000304P00003000000160000AP0000D0AP0000<0000004@00014
00001@1400000`000000@@0004400005044000030000000n0000000000<000000P1901@00`000000
@@0604401P0604401P030000000g0000=`0000D0=`0000<0000002X0000Z00000P0Z000;000000D0
SLkn0P00000308g?oP@000000P2AcO`2000000X0TLgl00@00000093>o@2@c_d0T<km1000000309?<
n`030000002Cc?/0Tlck00L0Tlck00<000000>oZa`3_j/L03`3_j/L3000003@0kn[7000P0>oZa`80
000000<0kn[70000003_j/L0S@3_j/L8000000<0B@0000<0000004P0001800001@1800000`000000
AP0004H0000504H00003000000140000A00000D0A00000<000000440001100000`110005000000D0
B@0D00<0000004401P1100H01P1100H00`000000=`0003L0000503L000030000000Z0000:P0000@0
0000102=c_d3000000P0SLkn1@000006097=o0030000002AcO`0000000P0TLgl1@00000709?<n`03
0000002Cc?/0Tlck00H0Tlck0`00000B0>oZa`030000003_j/L0kn[70380kn[7000O0>oZa`060000
003_j/L000000000003_j/L00000Q03_j/L900000080BP0000<0000004T0001900001P1900000`00
0000B00004P0000404P00003000000160000AP0000H0AP0000<0000004@0001400001@1400000`00
0000@@000000000300000080D00O00<0000004T0501901@01@1901@00`000000@@0604401P050440
1P030000000g0000=`0000H0=`001000000408g>o@<000000P2=c_d2000000<0SLkn10000003097<
o0030000002AcO`0TLgl00H0TLgl00<00000097=o00000000`2AcO`4000000<0Tl_k00<0000009?<
n`2Cc?/01`2Cc?/010000000Tlck09?<n`2Cc?/4000000<0U/[j00<000000>oZa`3_j/L0403_j/L0
0`000000kn[70>oZa`0a0>oZa`005`3_j/L3000000D0kn[700<000000>oZa`3_j/L00P0000000`3_
j/L000000>oZa`1j0>oZa`P000000`1;00000`000000BP0004X0000504X00003000000190000B@00
00D0B@0000<0000004P000180000101800000`000000AP0004H0000604H00004000000140000A000
04@000L000001@1@01l00`000000B@0D04T0500504T050030000001100H0@@0600H0@@0600<00000
03L0000g0000100g0003000000<0SLgm1000000508g>o@D00000202Ac?`00`000000TLgl097=o006
097=o0D000001`2Cbo/00`000000Tlck09?<n`0609?<n`D00000202Fb_X00`000000kn[70>oZa`0@
0>oZa`030000003_j/L0kn[70300kn[7000G0>oZa`030000003_j/L0000000D0kn[700@000000>oZ
a`3_j/L0kn[71000001a0>oZa`T000000P1;00000`000000B`0004/0000504/000030000001:0000
BP0000D0BP0000<0000004T0001900001@1900000`000000B00004P0000404P00003000000160000
AP000080AP002@00000405H0:@030000001@01l0D00O00D0D00O00<0000004T0501901@01@1901@0
0`000000@@0604401P0504401P030000000g0000=`000080=`000`00000408g=o@@000000`2=c_d4
000000<0TL_l00<00000097<o02Ac?`0202Ac?`010000000TLgl097=o02AcO`40000000409?:n`00
0000Tl[k000000T0Tl_k00@0000009?<n`2Cc?/0Tlck1000000309K9nP030000002Fb_X0U/[j00P0
U/[j00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L3000001h0kn[7000G0>oZa`030000003_j/L0000000D0kn[70P0000030>oZa`03
000000009Z<0000000800000I`3_j/L8000000<0B`0000<0000004/0001;0000101;00000`000000
B`0004/0000504/000030000001:0000BP0000D0BP0000<0000004T0001900001@1900000`000000
B00004P0000304P000L00000101K03400`000000EP0Y05H0:@0505H0:@030000001@01l0D00O00D0
D00O00<0000004T0501901@01P1901@00`000000@@0604401P0504401PL000000P2=cOd3000000<0
SLgm10000008097;o0030000002Ac?`0TLcl00H0TLcl1@00000509?:n`040000002Cb_/0Tl[k0000
00P0Tl_k1000000809K9nP030000002Fb_X0U/[j00H0U/[j0`00000A0>oZa`030000003_j/L0kn[7
00@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000N0>oZa`005`3_j/L00`000000
kn[7000000050>oZa`030000003_j/L0kn[700<0kn[70`0000000`2I1`00000000000005000005P0
kn[72000000204T000030000001;0000B`0000D0B`0000<0000004/0001;0000101;00000`000000
B`0004/0000504/000030000001:0000BP0000D0BP0000<0000004T0001900001P1900000`000000
B000000000030000000305l3>0000000F`0a00L0F`0a00<0000005H0:@1F02T01P1F02T00`000000
D00O05007`0505007`030000001901@0B@0D00D0B@0D00<0000004401P1100H0101100H3000000D0
S/cm0`00000208g=o@@000000P2Abo/00`000000TL_l097;o008097;o0040000002Ac?`0TLcl097<
o0@000000`2Cb_X00`000000Tl[k09?:n`0509?:n`040000002Cb_/0Tl[k000000<0Tl_k10000002
09K9n@030000002FbOX0U/Wj00P0U/Wj00@0000009K:nP2Fb_X0U/[j1000000309O8n0030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`<000007P3_
j/L001L0kn[70`0000050>oZa`030000003_j/L0kn[700@0kn[700<0000005ZOl`0000001`2I1`07
00000440kn[7400000000`17000000000000000604T000030000001;0000B`0000D0B`0000<00000
04/0001;0000101;00000`000000B`0004/0000504/000030000001:0000BP0000H0BP0000@00000
04T000190000B@001`00000405l3>0030000001K0340F`0a00L0F`0a00<0000005H0:@1F02T01@1F
02T00`000000D00O05007`0505007`030000001901@0B@0D00H0B@0D00@0000004401P1100H0@@06
0`00000508k<o@P000001`2Abo/00`000000TL_l097;o006097;o0D00000202Cb_X00`000000Tl[k
09?:n`0509?:n`H000001`2FbOT00`000000U/Wj09K9nP0609K9nPD00000202Gb?P00`000000kn[7
0>oZa`0>0>oZa`800000103_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[701h0kn[7
000N0>oZa`030000003_j/L0kn[700H0kn[700@0000005ZOl`00000000001@2I1`02000000D0WAd;
3P00000T0>oZa`l0000000<0@0000000000000001P140002000000D0A`0000<0000004T000190000
1@1900000`000000B`0004/0000504/000030000001;0000B`0000@0B`0000@0000004/0001;0000
B`004P00000406<9?P030000001O0cP0G`<h00@0G`<h00<0000005/0<@1K03401P1K03400`000000
EP0Y05H0:@0605H0:@030000001@01l0D00O00D0D00O00<0000004T0501901@01@1901@00`000000
@@0600000002000000<0S/_l00<0000008k<o@2>c?d01@000003097:n`030000002Abo/0TL_k00L0
TL_k00@00000097;o02Abo`0TL_l1000000309?9nP030000002Cb_X0Tl[j00P0Tl[j00@0000009?:
n`2Cb_/0Tl[k1@00000209K8n@030000002FbOT0U/Wi00L0U/Wi00@0000009K9nP2FbOX0U/Wj1000
000309O8n0030000002Gb?P0UlSh00P0UlSh00<000000>oZa`3_j/L02`3_j/L2000000030>oZa`00
0000kn[700<0kn[70`0000080>oZa`8000007P3_j/L001h0kn[700<000000>oZa`3_j/L01`3_j/L0
10000000FYoc05ZOl`00000209T7008000002@2M7@/00`000000UbH[09LV:`0409LV:`030000002@
:C`0T2Tl0080T2Tl9P00000603X0008000001@1000000`000000A00004@0000504@0000300000017
0000A`0000<0A`000P00000704T000030000001;0000B`0000D0B`0000@0000004/0001;0000B`00
2000000406XCAP030000001W3T<0I`i300H0I`i300<0000006<9?P1S2Ch01@1S2Ch00`000000G`<h
05l3>00505l3>0030000001K0340F`0a00H0F`0a00<0000005H0:@1F02T01P1F02T00`000000D00O
05007`0505007`030000001901@0B@0D00@0B@0D0`00000308k;o0L00000202Ab_/00`000000TL_k
097;n`06097;n`@00000202CbOX00`000000Tl[j09?:nP0609?:nPD00000102Fb?T010000000U/Si
09K8n@00000809K9n@D00000202Gb?P00`000000UlSh09O8n00609O8n0<00000403_j/L00`000000
kn[70>oZa`0/0>oZa`007P3_j/L2000000T0kn[700<0000005ZOl`1JWo<00P00000909dM2`800000
1P2G9R/00`000000T2Tl090Y?005090Y?0030000002;:TD0RbY500D0RbY500@0000008LZB`27:T/0
QbY;5`00000503X0008000001@100002000000H0A0000P00000204L001T000000`1]5dX00`000000
JQ=606XCAP0506XCAP030000001W3T<0I`i300H0I`i300<0000006<9?P1S2Ch01P1S2Ch00`000000
G`<h05l3>00405l3>0030000001K0340F`0a00L0F`0a00<0000005H0:@1F02T01@1F02T00`000000
D00O05007`0505007`030000001901@0B@0D00<0B@0D2`0000020979n`030000002Ab_/0TL[k00P0
TL[k00@00000097;n`2Abo/0TL_k1000000209C8nP030000002CbOX0TlWj00P0TlWj00@0000009?:
nP2Cb_X0Tl[j1000000309K8n@030000002Fb?T0U/Si00@0U/Si00@0000009K8n@2Fb?T000000`2F
bOT4000000<0UlOh00<0000009O8n02Gb?P0202Gb?P010000000UlSh09O8n02Gb?P4000000<0V<Og
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L00`000000kn[70>oZ
a`090>oZa`D000001`2M7@/00`000000UbH[09LV:`0609LV:`030000002@:C`0T2Tl00D0T2Tl00<0
000008/ZA@2;:TD0102;:TD00`000000QbY;08LZB`0608LZB`0300000023:Dl0PbU?00@0PbU?00<0
000007lXD@1o:5401@1o:54010000000O2IA07`VD@1l9U4H000000<0M21@00<00000078MC`1b7Dl0
1P1b7Dl00`000000KaY=06lJC@0506lJC@030000001]5dX0KAM:00@0KAM:00<0000006XCAP1Z4dH0
1P1Z4dH00`000000I`i306L>@`0606L>@`030000001S2Ch0H`Tn00H0H`Tn00<0000005l3>01O0cP0
101O0cP00`000000F`0a05/0<@0605/0<@030000001F02T0EP0Y00H0EP0Y00<0000005007`1@01l0
1@1@01l00`000000B@0D04T0500500000080TLSj100000060979n`8000001@2Ab_/7000000L0U<Sj
00<0000009?9nP2CbOX01P2CbOX5000000P0U/Si00<0000009K8n@2Fb?T0102Fb?T00`000000U/Si
00000003000000P0UlOh00<0000009O8n02Gb?P01P2Gb?P5000000L0V<Og00<000000>oZa`3_j/L0
3P3_j/L00`000000kn[70>oZa`0[0>oZa`007P3_j/L00`000000kn[70>oZa`0:0>oZa`050000001g
[?@0Mjcd07N/m00000001@2M7@/00`000000UbH[09LV:`0609LV:`030000002@:C`0T2Tl00D0T2Tl
00<0000008/ZA@2;:TD01@2;:TD00`000000QbY;08LZB`0508LZB`0300000023:Dl0PbU?00@0PbU?
00<0000007lXD@1o:5401@1o:5400`000000O2IA07`VD@0507`VD@030000001j9580NRAB00D0NRAB
00<0000007LRD@1g8U401@1g8U400`000000M21@07@PD00407@PD0030000001b7Dl0LQe?00H0LQe?
00<0000006lJC@1_6Td01@1_6Td00`000000KAM:06dGBP0506dGBP030000001Z4dH0JQ=600H0JQ=6
00<0000006L>@`1W3T<01P1W3T<00`000000H`Tn06<9?P0506<9?P030000001O0cP0G`<h00D0G`<h
00<0000005/0<@1K03401P1K03400`000000EP0Y05H0:@0605H0:@030000001@01l0D00O00@0D00O
00<0000004T0500000000P0000040978nPD00000202AbO/6000000D0U<Si00<0000009C8nP2Db?X0
1`2Db?X010000000TlWj09?9nP2CbOX4000000<0U/Oh00<0000009K8n@2Fb?T0202Fb?T010000000
U/Si09K8n@2Fb?T400000080UlOh00<0000009O7n02GaoP0202GaoP010000000UlSh09O8n02Gb?P4
000000<0V<Og00<0000009S7m`2HaoL01`2HaoL00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[702X0kn[7000N0>oZa`030000003_j/L0kn[700/0kn[700@0000007N/m01g[?@0Mjcd0P000000
0`2M7@/000000000000809LV:`030000002@:C`0T2Tl00H0T2Tl00<0000008/ZA@2;:TD0102;:TD0
0`000000QbY;08LZB`0608LZB`0300000023:Dl0PbU?00@0PbU?00<0000007lXD@1o:5401@1o:540
0`000000O2IA07`VD@0407`VD@030000001j9580NRAB00D0NRAB00<0000007LRD@1g8U401@1g8U40
0`000000M21@07@PD00507@PD0030000001b7Dl0LQe?00H0LQe?00<0000006lJC@1_6Td01@1_6Td0
0`000000KAM:06dGBP0506dGBP030000001Z4dH0JQ=600H0JQ=600<0000006L>@`1W3T<01@1W3T<0
0`000000H`Tn06<9?P0606<9?P030000001O0cP0G`<h00@0G`<h00<0000005/0<@1K03401P1K0340
0`000000EP0Y05H0:@0605H0:@030000001@01l0D00O00@0D00O0`000000102AaoX000000978nP2A
b?X3000000D0TLSj00@000000979n`2AbO/0TLWk1000000209C7n@030000002Db?T0U<Si00L0U<Si
00<0000009C8nP2Db?X01P2Db?X4000000P0U/Oh00<0000009K8n@2Fb?T01P2Fb?T5000000<0UlOh
00D0000009O7n02GaoP0UlOh0000000809O7n0D000001`2HaoL00`000000V<Og09S7m`0609S7m`<0
00003`3_j/L00`000000kn[70>oZa`0Z0>oZa`007@3_j/L00`000000kn[70>oZa`0=0>oZa`800000
0`1g[?@00`000000UbH[09LV:`0709LV:`030000002@:C`0T2Tl00H0T2Tl00<0000008/ZA@2;:TD0
1@2;:TD00`000000QbY;08LZB`0508LZB`0300000023:Dl0PbU?00@0PbU?00<0000007lXD@1o:540
1@1o:5400`000000O2IA07`VD@0507`VD@030000001j9580NRAB00D0NRAB00<0000007LRD@1g8U40
1@1g8U400`000000M21@07@PD00507@PD0030000001b7Dl0LQe?00H0LQe?00<0000006lJC@1_6Td0
1@1_6Td00`000000KAM:06dGBP0506dGBP030000001Z4dH0JQ=600D0JQ=600<0000006L>@`1W3T<0
1P1W3T<00`000000H`Tn06<9?P0606<9?P030000001O0cP0G`<h00@0G`<h00<0000005/0<@1K0340
1P1K03400`000000EP0Y05H0:@0605H0:@040000001@01l0D00O05007`<00000102AaoX3000000L0
TLSj1@00000709C7n@030000002Db?T0U<Si00L0U<Si00@0000009C8nP2Db?X0U<Sj1000000209K7
n0030000002FaoP0U/Oh00P0U/Oh00@0000009K8n@2Fb?T0U/Si1000000309O7m`030000002GaoP0
UlOh00<0UlOh00D0000009O7n02GaoP0UlOh0000000309O7n0@000000`2Ha_L00`000000V<Og09S7
m`0709S7m`040000002HaoL0V<Og09S7m`@000000`2Ja_H00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[702T0kn[7000M0>oZa`800000403_j/L010000000Mjcd07N/m01g[?@2000000H0UbH[
00<00000090Y?02@:C`01P2@:C`00`000000RbY508/ZA@0508/ZA@0300000027:T/0QbY;00H0QbY;
00<0000008<YC`23:Dl01023:Dl00`000000ObQA07lXD@0507lXD@030000001l9U40O2IA00D0O2IA
00<0000007XTDP1j95801@1j95800`000000Mb9A07LRD@0507LRD@030000001d8500M21@00D0M21@
00<00000078MC`1b7Dl01@1b7Dl00`000000KaY=06lJC@0506lJC@030000001]5dX0KAM:00D0KAM:
00<0000006XCAP1Z4dH01P1Z4dH00`000000I`i306L>@`0606L>@`030000001S2Ch0H`Tn00D0H`Tn
00<0000005l3>01O0cP01@1O0cP00`000000F`0a05/0<@0605/0<@030000001F02T0EP0Y00D0EP0Y
00<0000005007`0000000P0000040977nP<000000P2AaoX010000000TLSj0978nP2Ab?X4000000<0
U<Ki00<0000009C7n@2DaoT01`2DaoT00`000000U<Si09C8n@0309C8n@L000001`2FaoP00`000000
U/Oh09K7n00609K7n0D00000202GaoL00`000000UlOh09O7n00309O7n0030000002GaoP0UlOh00@0
0000202Ha_L00`000000V<Og09S7m`0609S7m`@00000202Ja_H00`000000kn[70>oZa`0;0>oZa`<0
0000:P3_j/L001d0kn[700<000000>oZa`3_j/L0403_j/L40000000308:al`000000000000@0UbH[
00<00000090Y?02@:C`01P2@:C`00`000000RbY508/ZA@0508/ZA@0300000027:T/0QbY;00D0QbY;
00<0000008<YC`23:Dl01@23:Dl00`000000ObQA07lXD@0507lXD@030000001l9U40O2IA00@0O2IA
00<0000007XTDP1j95801@1j95800`000000Mb9A07LRD@0507LRD@030000001d8500M21@00D0M21@
00<00000078MC`1b7Dl01P1b7Dl00`000000KaY=06lJC@0506lJC@030000001]5dX0KAM:00D0KAM:
00<0000006XCAP1Z4dH01P1Z4dH00`000000I`i306L>@`0506L>@`030000001S2Ch0H`Tn00H0H`Tn
00<0000005l3>01O0cP01@1O0cP00`000000F`0a05/0<@0505/0<@030000001F02T0EP0Y00D0EP0Y
0`00000309;6n@@000001@2AaoX4000000P0U<Ki00<0000009C7n@2DaoT01P2DaoT6000000D0U/Kh
00<0000009K7n02FaoP01`2FaoP010000000U/Oh09K7n02FaoP4000000<0UlKg00<0000009O7m`2G
aoL0202GaoL010000000UlOh09O7n02GaoP400000080V<Kg00<0000009S6m`2Ha_L0202Ha_L01000
0000V<Og09S7m`2HaoL400000080V/Kf00<0000009[6mP2Ja_H01`2Ja_H00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`030000003_j/L0kn[70140kn[700<0000008:a
l`22/O<00`22/O<20000000309LV:`000000T2Tl00L0T2Tl00<0000008/ZA@2;:TD01@2;:TD00`00
0000QbY;08LZB`0608LZB`0300000023:Dl0PbU?00@0PbU?00<0000007lXD@1o:5401@1o:5400`00
0000O2IA07`VD@0507`VD@030000001j9580NRAB00D0NRAB00<0000007LRD@1g8U401@1g8U400`00
0000M21@07@PD00507@PD0030000001b7Dl0LQe?00H0LQe?00<0000006lJC@1_6Td01@1_6Td00`00
0000KAM:06dGBP0506dGBP030000001Z4dH0JQ=600D0JQ=600<0000006L>@`1W3T<01P1W3T<00`00
0000H`Tn06<9?P0506<9?P030000001O0cP0G`<h00D0G`<h00<0000005/0<@1K03401P1K03400`00
0000EP0Y05H0:@0205H0:@<000001@2Ba_T3000000<0TLOj1000000209C6n0030000002Da_T0U<Ki
00P0U<Ki00@0000009C7n@2DaoT0U<Oi1000000209K6n0030000002Fa_P0U/Kh00L0U/Kh00<00000
09K7n02FaoP01P2FaoP4000000P0UlKg00<0000009O7m`2GaoL01P2GaoL500000080V<Kg00<00000
09S6m`2Ha_L00P2Ha_L00`000000V<Kg09S6m`0609S6m`D000001`2Ja_H00`000000V/Kf09[6mP07
09[6mP030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L09`3_j/L001d0kn[700<000000>oZ
a`3_j/L04P3_j/L00`000000P[7c08:al`0408:al`030000002@:C`0T2Tl00H0T2Tl00<0000008/Z
A@2;:TD01P2;:TD00`000000QbY;08LZB`0508LZB`0300000023:Dl0PbU?00D0PbU?00<0000007lX
D@1o:5401@1o:5400`000000O2IA07`VD@0507`VD@030000001j9580NRAB00D0NRAB00<0000007LR
D@1g8U401@1g8U400`000000M21@07@PD00507@PD0030000001b7Dl0LQe?00D0LQe?00<0000006lJ
C@1_6Td01@1_6Td00`000000KAM:06dGBP0606dGBP030000001Z4dH0JQ=600D0JQ=600<0000006L>
@`1W3T<01P1W3T<00`000000H`Tn06<9?P0506<9?P030000001O0cP0G`<h00D0G`<h00<0000005/0
<@1K03401@1K03400`000000EP0Y0000000300000080T/Ki00<0000009;6n@2Ba_T02@00000709C6
n0800000202Da_T4000000L0U/Kh0P00000809K6n0040000002FaoP0U/Oh09K7n0@000000P2GaOL0
0`000000UlKg09O6m`0809O6m`040000002GaoL0UlOg09O7m`@000000`2HaOH00`000000V<Kg09S6
m`0209S6m`030000002Ha_L0V<Kg0080V<Kg00@0000009S6m`2Ha_L0V<Kg1000000309[5mP030000
002Ja_H0V/Kf00H0V/Kf00<0000009[6mP2Ja_H01P2Ja_H3000000h0kn[700<000000>oZa`3_j/L0
9`3_j/L001d0kn[700<000000>oZa`3_j/L04`3_j/L00`000000P[7c08:al`0408:al`8000001P2@
:C`00`000000RbY508/ZA@0508/ZA@0300000027:T/0QbY;00H0QbY;00<0000008<YC`23:Dl01@23
:Dl00`000000ObQA07lXD@0407lXD@030000001l9U40O2IA00D0O2IA00<0000007XTDP1j95801@1j
95800`000000Mb9A07LRD@0507LRD@030000001d8500M21@00D0M21@00<00000078MC`1b7Dl01P1b
7Dl00`000000KaY=06lJC@0506lJC@030000001]5dX0KAM:00D0KAM:00<0000006XCAP1Z4dH01P1Z
4dH00`000000I`i306L>@`0506L>@`030000001S2Ch0H`Tn00H0H`Tn00<0000005l3>01O0cP01@1O
0cP00`000000F`0a05/0<@0305/0<@@000001P2Ba_T6000000@0U<Gh00<0000009C6n02Da_P0202D
a_P010000000U<Ki09C6n@2Da_T400000080U/Gg00<0000009K6n02Fa_P0202Fa_P00`000000U/Kh
09K6n00309K6n0H000001`2GaOL00`000000UlKg09O6m`0609O6m`D000001`2HaOH00`000000V<Kg
09S6m`0309S6m`030000002Ha_L0V<Kg00D000001`2JaOH00`000000V/Kf09[6mP0709[6mP040000
002Ja_H0V/Kf09[6mP@000000`2JaOD00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702H0
kn[7000L0>oZa`8000005P3_j/L00`000000P[7c08:al`0208:al`D000000`2@:C`00`000000RbY5
08/ZA@0608/ZA@0300000027:T/0QbY;00D0QbY;00<0000008<YC`23:Dl01@23:Dl00`000000ObQA
07lXD@0507lXD@030000001l9U40O2IA00D0O2IA00<0000007XTDP1j95801@1j95800`000000Mb9A
07LRD@0507LRD@030000001d8500M21@00D0M21@00<00000078MC`1b7Dl01P1b7Dl00`000000KaY=
06lJC@0506lJC@030000001]5dX0KAM:00D0KAM:00<0000006XCAP1Z4dH01P1Z4dH00`000000I`i3
06L>@`0506L>@`030000001S2Ch0H`Tn00D0H`Tn00<0000005l3>01O0cP01@1O0cP00`000000F`0a
05/0<@0400000080T/Gi00@0000009;6n@2Ba_T0T/Ki1000000209C4m`030000002DaOP0U<Gh00H0
U<Gh0P00000809C6n0@000001`2FaOL00`000000U/Kh09K6n00609K6n0L00000102GaOL00`000000
UlGg09O5m`0709O5m`040000002Ga_L0UlKg09O6m`@000000`2HaOH00`000000V<Gf09S5mP0709S5
mP040000002Ha_L0V<Kg09S6m`@000000`2JaOH00`000000V/Gf09[5mP0709[5mP030000002Ja_H0
V/Kf00D0V/Kf1@00000709[5m@030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L09@3_j/L0
01`0kn[700<000000>oZa`3_j/L05P3_j/L4000000@0RK?b0`0000000`2@:C`0000008/ZA@0608/Z
A@0300000027:T/0QbY;00H0QbY;00<0000008<YC`23:Dl01@23:Dl00`000000ObQA07lXD@0507lX
D@030000001l9U40O2IA00D0O2IA00<0000007XTDP1j95801@1j95800`000000Mb9A07LRD@0507LR
D@030000001d8500M21@00D0M21@00<00000078MC`1b7Dl01@1b7Dl00`000000KaY=06lJC@0506lJ
C@030000001]5dX0KAM:00H0KAM:00<0000006XCAP1Z4dH01@1Z4dH00`000000I`i306L>@`0606L>
@`030000001S2Ch0H`Tn00D0H`Tn00<0000005l3>01O0cP0101O0cP4000000H0T/Gi1@00000609C4
m`030000002DaOP0U<Gh00L0U<Gh00@0000009C6n02Da_P0U<Kh1000000209K4m`030000002FaOL0
U/Gg00L0U/Gg00@0000009K6n02Fa_P0U/Kh1000000309O4mP030000002GaOL0UlGg00H0UlGg00<0
000009O5m`2GaOL01P2GaOL4000000P0V<Gf00<0000009S5mP2HaOH01P2HaOH400000080V/Gf00<0
000009[5mP2JaOH00`2JaOH00`000000V/Gf09[5mP0609[5mP040000002Ja_H0V/Kf09[6mP@00000
0`2JaOD00`000000V/Ge09[5m@0709[5m@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
9@3_j/L001`0kn[700<000000>oZa`3_j/L05`3_j/L00`000000RK?b08VclP0508VclP0300000028
]O<0000000P0RbY500<0000008LZB`27:T/01@27:T/00`000000PbU?08<YC`0508<YC`030000001o
:540ObQA00D0ObQA00<0000007`VD@1l9U401@1l9U400`000000NRAB07XTDP0507XTDP030000001g
8U40Mb9A00D0Mb9A00<0000007@PD01d85001@1d85000`000000LQe?078MC`06078MC`030000001_
6Td0KaY=00D0KaY=00<0000006dGBP1]5dX01@1]5dX00`000000JQ=606XCAP0606XCAP030000001W
3T<0I`i300D0I`i300<0000006<9?P1S2Ch01P1S2Ch010000000G`<h05l3>01O0cP300000080T/Ch
00@0000009;5n@2BaOT0T/Gi1`00000909C4m`030000002DaOP0U<Gh00<0U<Gh1`00000709K4m`03
0000002FaOL0U/Gg00H0U/Gg1000000809O4mP030000002GaOL0UlGg00H0UlGg00@0000009O5m`2G
aOL0UlGg1000000209S4mP030000002HaOH0V<Gf00P0V<Gf00@0000009S5mP2HaOH0V<Gf10000002
09[4m@030000002JaOH0V/Gf0080V/Gf00<0000009[5mP2JaOH00P2JaOH00`000000V/Gf09[5mP06
09[5mP@000001`2JaOD00`000000V/Ge09[5m@0609[5m@<000003P3_j/L00`000000kn[70>oZa`0T
0>oZa`00703_j/L00`000000kn[70>oZa`0H0>oZa`0300000029/o80RK?b00D0RK?b1000000508/Z
A@0300000027:T/0QbY;00H0QbY;00<0000008<YC`23:Dl01@23:Dl00`000000ObQA07lXD@0507lX
D@030000001l9U40O2IA00D0O2IA00<0000007XTDP1j95801@1j95800`000000Mb9A07LRD@0507LR
D@030000001d8500M21@00D0M21@00<00000078MC`1b7Dl01P1b7Dl00`000000KaY=06lJC@0506lJ
C@030000001]5dX0KAM:00D0KAM:00<0000006XCAP1Z4dH01P1Z4dH00`000000I`i306L>@`0506L>
@`030000001S2Ch0H`Tn00D0H`Tn00<0000005l3>00000000P00000309;4n0T00000102Da?L00`00
0000U<Cg09C4m`0609C4m`H000001@2Fa?H00`000000U/Cg09K4m`0709K4m`040000002FaOL0U/Gg
09K5m`@000000P2Ga?H00`000000UlCf09O4mP0709O4mP030000002GaOL0UlGg00H0UlGg10000007
09S4mP030000002HaOH0V<Gf00H0V<Gf1@00000709[4m@050000002JaOH0V/Gf09[5mP0000001@2J
aOH010000000V/Gf09[5mP2JaOH400000080V/Ce00<0000009[5m@2JaOD01`2JaOD010000000V/Ge
09[5m@2JaOD4000000<0VlCd00<000000>oZa`3_j/L02P3_j/L00`000000kn[70000000U0>oZa`00
703_j/L00`000000kn[70>oZa`0I0>oZa`8000001`29/o8010000000R;Gc00000000000308/ZA@03
00000027:T/0QbY;00D0QbY;00<0000008<YC`23:Dl01P23:Dl00`000000ObQA07lXD@0507lXD@03
0000001l9U40O2IA00@0O2IA00<0000007XTDP1j95801P1j95800`000000Mb9A07LRD@0507LRD@03
0000001d8500M21@00D0M21@00<00000078MC`1b7Dl01@1b7Dl00`000000KaY=06lJC@0606lJC@03
0000001]5dX0KAM:00D0KAM:00<0000006XCAP1Z4dH01@1Z4dH00`000000I`i306L>@`0606L>@`03
0000001S2Ch0H`Tn00<0H`Tn2P00000309C3m`<00000202Da?L010000000U<Cg09C4m`2Da?L40000
0080U/?f00<0000009K4mP2Fa?H01`2Fa?H00`000000U/Cg09K4m`0609K4m`@000001`2Ga?H00`00
0000UlCf09O4mP0709O4mP040000002GaOL0UlGg09O5m`@000000P2Ia?H00`000000V<Cf09S4mP07
09S4mP040000002HaOH0V<Gf09S5mP@000000`2Ja?D00`000000V/Ce09[4m@0709[4m@060000002J
aOH0V/Gf09[5mP000000V/Gf1`00000709[4m@030000002JaOD0V/Ge00H0V/Ge1000000809_4m003
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L08`3_j/L001`0kn[70`00000K0>oZa`030000
0029/o80RK?b0080RK?b2@00000808LZB`0300000023:Dl0PbU?00D0PbU?00<0000007lXD@1o:540
1@1o:5400`000000O2IA07`VD@0507`VD@030000001j9580NRAB00D0NRAB00<0000007LRD@1g8U40
1@1g8U400`000000M21@07@PD00607@PD0030000001b7Dl0LQe?00D0LQe?00<0000006lJC@1_6Td0
1@1_6Td00`000000KAM:06dGBP0606dGBP030000001Z4dH0JQ=600D0JQ=600<0000006L>@`1W3T<0
1@1W3T<00`000000H`Tn06<9?P0800000080U<;f00@0000009C3m`2D`oL0U<?g0`00000209C3m`03
0000002Da?L0U<Cg00H0U<Cg1000000709K3mP030000002Fa?H0U/Cf00L0U/Cf00@0000009K4m`2F
a?L0U/Cg1000000209O3mP030000002Ga?H0UlCf00L0UlCf00<0000009O4mP2Ga?H00`2Ga?H70000
00L0VLCf00<0000009S4mP2Ha?H01P2Ha?H4000000P0V/Ce00<0000009[4m@2Ja?D01P2Ja?D60000
00D0V/Ce00<0000009[4m@2Ja?D01`2Ja?D010000000V/Ge09[5m@2JaOD400000080VlCd00<00000
09_4m02Ka?@0202Ka?@00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70280kn[7000K0>oZ
a`8000007P3_j/L4000000@0SKGa00@0000008fflP2=]_80SKKb0P00000608LZB`0300000023:Dl0
PbU?00H0PbU?00<0000007lXD@1o:5401@1o:5400`000000O2IA07`VD@0507`VD@030000001j9580
NRAB00D0NRAB00<0000007LRD@1g8U401@1g8U400`000000M21@07@PD00507@PD0030000001b7Dl0
LQe?00H0LQe?00<0000006lJC@1_6Td01@1_6Td00`000000KAM:06dGBP0506dGBP030000001Z4dH0
JQ=600H0JQ=600<0000006L>@`1W3T<0101W3T<8000000L0U<;f0`00000609C3m`040000002Da?L0
U<Cg09C4m`@000000P2F`_H00`000000U/?f09K3mP0709K3mP030000002Fa?H0U/Cf00H0U/Cf1000
000709O3mP030000002Ga?H0UlCf00H0UlCf1P00000509W3m@030000002Ia?H0VLCf00L0VLCf00@0
000009S4mP2Ha?H0V<Cf1000000209[4m@030000002Ja?D0V/Ce00P0V/Ce00@0000009[4m@2Ja?D0
V/Ce1000000209[4m0050000002Ja?D0V/Ce09[4m@000000102Ja?D00`000000V/Ce09[4m@0609[4
m@D000001`2Ka?@00`000000VlCd09_4m00609_4m0<000003@3_j/L00`000000kn[70>oZa`0Q0>oZ
a`006`3_j/L00`000000kn[70>oZa`0N0>oZa`030000002=]O40SKGa00D0SKGa0P00000308fflP80
00001027:T/00`000000PbU?08<YC`0608<YC`030000001o:540ObQA00@0ObQA00<0000007`VD@1l
9U401@1l9U400`000000NRAB07XTDP0607XTDP030000001g8U40Mb9A00D0Mb9A00<0000007@PD01d
85001@1d85000`000000LQe?078MC`05078MC`030000001_6Td0KaY=00H0KaY=00<0000006dGBP1]
5dX01@1]5dX00`000000JQ=606XCAP0606XCAP040000001W3T<0I`i306L>@`D00000102E`OH00`00
0000U<;f09C2mP0409C2mP<0000000<0U<;f0000002D`oL00`2D`oL6000000L0U/;f0P00000809K3
mP040000002Fa?H0U/Cf09K4mP@000000P2G`oD00`000000Ul?f09O3mP0709O3mP040000002Ga?H0
UlCf09O4mP@000000P2I`oD00`000000VL?e09W3m@0709W3m@030000002Ia?H0VLCf00H0VLCf1000
000709[4m@030000002Ja?D0V/Ce00H0V/Ce1@00000709[4m0040000002Ja?D0V/Ce000000D0V/Ce
00@0000009[4m@2Ja?D0V/Ce1000000309_4m0030000002Ka?@0VlCd00L0VlCd00@0000009_4m02K
a?@0VlCd1000000309c4m0030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L08@3_j/L001/0
kn[700<000000>oZa`3_j/L07`3_j/L2000000L0SKGa00<0000008fflP2=]_800P2=]_8200000003
08LZB`000000PbU?00L0PbU?00<0000007lXD@1o:5401@1o:5400`000000O2IA07`VD@0507`VD@03
0000001j9580NRAB00D0NRAB00<0000007LRD@1g8U401@1g8U400`000000M21@07@PD00607@PD003
0000001b7Dl0LQe?00D0LQe?00<0000006lJC@1_6Td01@1_6Td00`000000KAM:06dGBP0606dGBP03
0000001Z4dH0JQ=600D0JQ=600<0000006L>@`0000000P0000000`2E`OD0000009G1mP0709G1mP80
000000@0U<;f0000000000000000102D`_H5000000@0U/;e00<0000009K2mP2F`_H0202F`_H00`00
0000U/?f09K3mP0309K3mPH000001`2G`oD00`000000Ul?f09O3mP0609O3mP@000001`2I`oD00`00
0000VL?e09W3m@0709W3m@040000002Ia?H0VLCf09W4mP@000000P2J`o@00`000000V/Ce09[4m@07
09[4m@040000002Ja?D0V/Ce09[4m@@000000`2J`o@00`000000V/Cd09[4m00609[4m0050000002J
a?D0V/Ce09[4m@000000102Ja?D4000000L0VlCd00<0000009_4m02Ka?@01P2Ka?@5000000L0W<Cd
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0P0>oZa`002@3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[70240kn[700<0000008fel@2=]O40
0P2=]O4700000080T;Oa0`00000708<YC`030000001o:540ObQA00D0ObQA00<0000007`VD@1l9U40
1@1l9U400`000000NRAB07XTDP0507XTDP030000001g8U40Mb9A00D0Mb9A00<0000007@PD01d8500
1@1d85000`000000LQe?078MC`06078MC`030000001_6Td0KaY=00D0KaY=00<0000006dGBP1]5dX0
1P1]5dX00`000000JQ=606XCAP0306XCAP@000001@2E`OD00`000000UL7f09G1mP0509G1mP<00000
0`2D`_H400000080U/7e00<0000009K2m@2F`_D01@2F`_D2000000P0U/;f1P00000409O2m@030000
002G`oD0Ul?e00L0Ul?e00@0000009O3mP2G`oH0Ul?f1000000209W2m0030000002I`oD0VL?e00H0
VL?e00<0000009W3m@2I`oD01P2I`oD5000000L0V/?d00<0000009[4m@2Ja?D01P2Ja?D4000000L0
V/?d00<0000009[4m02Ja?@01`2Ja?@010000000V/Ce09[4m@2Ja?D400000080Vl?d00<0000009_4
m02Ka?@01`2Ka?@010000000VlCd09_4m02Ka?@4000000<0W<?c00<0000009c4m02La?@01`2La?@0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[701l0kn[700090>oZa`030000003_j/L00000
00T0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0R0>oZa`@00000102@]_000`00
0000T;Oa092gl@05092gl@@000000P23:Dl00`000000ObQA07lXD@0507lXD@030000001l9U40O2IA
00D0O2IA00<0000007XTDP1j95801P1j95800`000000Mb9A07LRD@0507LRD@030000001d8500M21@
00D0M21@00<00000078MC`1b7Dl01@1b7Dl00`000000KaY=06lJC@0606lJC@030000001]5dX0KAM:
00D0KAM:00<0000006XCAP1Z4dH0100000000`2E`?@0000009G1m@0709G1m@040000002E`OH0UL7f
09G1mP<000000P2E`OH4000000L0U/7e00<0000009K2m@2F`_D01P2F`_D010000000U/;f09K2mP2F
`_H400000080V<;d00<0000009O2m@2G`_D01P2G`_D00`000000Ul?e09O3m@0609O3m@@000001`2I
`_@00`000000VL?e09W3m@0609W3m@040000002I`oD0VL?e09W3m@@000000`2J`o@00`000000V/?d
09[3m00709[3m0040000002Ja?D0V/Ce09[4m@@000000P2J`o@00`000000V/?d09[3m00709[3m003
0000002Ja?@0V/Cd00D0V/Cd1@0000000`2K`o@0000009_3m00409_3m0030000002Ka?@0VlCd00H0
VlCd1000000709c3l`030000002La?@0W<Cd00H0W<Cd0`00000;0>oZa`8000008@3_j/L000T0kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`030>oZa`800000903_j/L00`000000T;K`
092fl005092fl0030000002@]o40T;Oa00D0T;Oa00<00000092ilP2@^O801000000607lXD@030000
001l9U40O2IA00D0O2IA00<0000007XTDP1j95801@1j95800`000000Mb9A07LRD@0507LRD@030000
001d8500M21@00H0M21@00<00000078MC`1b7Dl01@1b7Dl00`000000KaY=06lJC@0506lJC@030000
001]5dX0KAM:0080KAM:1`00000609G0m0030000002E`OD0UL7e00H0UL7e0`0000000`2E`OH00000
0000000200000080U/7d00<0000009K1m@2F`OD01P2F`OD00`000000U/;e09K2m@0609K2m@@00000
1`2H`_@00`000000Ul;e09O2m@0609O2m@040000002G`oD0Ul?e09O3m@@000000P2I`_@00`000000
VL;d09W2m00709W2m0030000002I`oD0VL?e00<0VL?e1P00000809[3m0030000002J`o@0V/?d00H0
V/?d1000000709[3m0030000002J`o@0V/?d00H0V/?d00@0000009[4m02Ja?@0V/Cd1000000309_3
m0040000002K`o@0Vl?d000000H0Vl?d00@0000009_4m02Ka?@0VlCd1000000209c3l`030000002L
`o<0W<?c00L0W<?c00@0000009c4m02La?@0W<Cd1000000309c3l`030000003_j/L0kn[700X0kn[7
00<000000>oZa`3_j/L07P3_j/L000T0kn[700<000000>oZa`0000001`3_j/L2000000D0kn[70P00
000V0>oZa`030000002@]_00T;K`00D0T;K`00<00000092gl@2@]o401@2@]o400`000000T;Wb092i
lP02092ilPD0000000<0ObQA0000001l9U401`1l9U400`000000NRAB07XTDP0507XTDP030000001g
8U40Mb9A00D0Mb9A00<0000007@PD01d85001P1d85000`000000LQe?078MC`05078MC`030000001_
6Td0KaY=00<0KaY=1`00000409Fom0030000002E`?@0UL3d00L0UL3d00<0000009G1m@2E`OD00P2E
`OD7000000L0U/7d00<0000009K1m@2F`OD01P2F`OD010000000U/;e09K2m@2F`_D400000080V<7d
00<0000009S2m02H`_@01`2H`_@00`000000Ul;e09O2m@0309O2m@H000001`2I`_@00`000000VL;d
09W2m00609W2m0H00000102J`_@00`000000V/?d09[3m00809[3m0040000002J`o@0V/?d09[3m0@0
00000P2J`_@00`000000V/?d09[3m00609[3m0030000002J`o@0V/?d00H0V/?d1000000709_3m005
0000002K`o@0Vl?d09_3m0000000102K`o@5000000L0W<?c00<0000009c3l`2L`o<01P2L`o<40000
00L0W<?c00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0M0>oZa`002@3_j/L3000000L0
kn[70`0000040>oZa`030000003_j/L0kn[702H0kn[700<00000092fl02@]_001@2@]_000`000000
T;Oa092gl@02092gl@L00000102B^O46000000@0O2IA00<0000007XTDP1j95801P1j95800`000000
Mb9A07LRD@0507LRD@030000001d8500M21@00D0M21@00<00000078MC`1b7Dl01@1b7Dl00`000000
KaY=06lJC@04000000@0UKkc00<0000009Fom02E_o@01@2E_o@2000000L0UL3d1P00000409K0m003
0000002F`O@0U/7d00L0U/7d00<0000009K1m@2F`OD00`2F`OD6000000L0V<7d00<0000009S2m02H
`_@01P2H`_@6000000@0VL7d00<0000009W2m02I`_@01`2I`_@010000000VL;d09W2m02I`_@40000
0080V/;d00<0000009[2m02J`_@01P2J`_@00`000000V/?d09[3m00609[3m0D000001`2J`_@00`00
0000V/?d09[3m00609[3m0040000002J`o@0V/?d09[3m0@000000P2K`o<00`000000Vl?d09_3m007
09_3m0040000002K`o@0Vl?d09_3m0@000000`2L`o<00`000000W<?c09c3l`0709c3l`040000002L
`o<0W<?c09c3l`@000000P2L`o<00`000000W<?c09c3l`0709c3l`030000003_j/L0kn[700X0kn[7
00<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000;0>oZa`00
6P3_j/L00`000000kn[70>oZa`0W0>oZa`030000002@]_00T;K`0080T;K`1`00000409>hl0030000
002B^O40T[Wa00D0T[Wa0P00000309:jlPP00000101j95800`000000Mb9A07LRD@0507LRD@030000
001d8500M21@0080M21@4000000809Fnl`030000002E_o@0UKod00H0UKod00<0000009G0m02E`?@0
1`00000809K0m08000001`2F`O@6000000@0V<3d00<0000009S1m02H`O@01`2H`O@010000000V<;d
09S2m02H`_@400000080VL7c00<0000009W1m02I`O@01P2I`O@00`000000VL;d09W2m00609W2m0@0
00001`2J`_@00`000000V/;d09[2m00609[2m0040000002J`o@0V/?d09[3m0@000000`2J`_<00`00
0000V/;d09[2m00709[2m0030000002J`o@0V/?d00<0V/?d1P00000709_3l`030000002K`o@0Vl?d
00H0Vl?d100000000`2L`o<0000009c3l`0409c3l`030000002L`o<0W<?c00H0W<?c1@00000709c3
l`030000002L`o<0W<?c00H0W<?c00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001X0kn[700<000000>oZa`3_
j/L0:03_j/L4000000@0TkO`00<0000009>hl02C^?001@2C^?02000000L0T[Wa00<0000009:jlP2B
^_800P2B^_850000000309BklP000000000000l00000102D_O<5000000L0UKgc00<0000009Fnl`2E
__<01P2E__<00`000000UKod09Fom00309Fom0D0000000<0Ukoc000000000000102G_o<2000000P0
U/3d00<0000009K1m02F`O@01000000209S0l`030000002H`?@0V<3d00H0V<3d00<0000009S1m02H
`O@01P2H`O@4000000L0VL7c00<0000009W1m02I`O@01P2I`O@010000000VL;d09W2m02I`_@40000
0080V/7c00<0000009[2m02J`_@01P2J`_@00`000000V/;d09[2m00609[2m0@000001`2J`_<00`00
0000V/;d09[2m00609[2m0L00000102K`_<00`000000Vl?c09_3l`0709_3l`040000002K`o@0Vl?d
09_3m0@000000P2L`_<010000000W<?c09c3l`00000609c3l`040000002L`o<0W<?c09c3l`@00000
0`2L`o<00`000000W<?c09c3l`0609c3l`030000002L`o<0W<?c00H0W<?c0P00000<0>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0:0>oZa`006P3_
j/L00`000000kn[70>oZa`0Y0>oZa`030000002C]o00TkO`00D0TkO`00<0000009>hl02C^?001P2C
^?000`000000T[Wa09:il@0209:il@L00000102D^_400`000000U;_b09BklP0609BklP030000002D
_?<0U;cc00D0U;cc1P00000409JllP030000002E_O<0UKgc00H0UKgc00<0000009Fnl`2E__<01@2E
__<6000000<0Ukkc0`00000809Nol`030000002F`?@0U/3d00<0U/3d1@00000709S0l`8000001`2H
`?@010000000V<7d09S1m02H`O@400000080VL3c00<0000009W1l`2I`O<01P2I`O<00`000000VL7d
09W1m00609W1m0@000001`2J`O<00`000000V/;d09[2m00609[2m0040000002J`_@0V/;d09[2m0@0
00000P2J`_<00`000000V/;c09[2l`0709[2l`040000002J`_@0V/;d09[2m0@000000`2K`_<00`00
0000Vl;c09_2l`0609_2l`030000002K`o<0Vl?c00H0Vl?c1000000709c2l`040000002L`o<0W<?c
000000D0W<?c1000000709c3l`030000002L`o<0W<?c00L0W<?c00@0000009c3l`2L`o<0W<?c1000
000209g3lP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70000
00070>oZa`030000003_j/L0000000/0kn[7000J0>oZa`800000:`3_j/L00`000000TkO`09>gl005
09>gl0030000002C^?00TkS`00D0TkS`1@00000409Bil0030000002D^_40U;[a00D0U;[a0P000007
09BklP030000002D_?<0U;cc00@000000P2F_?800`000000U[cb09JllP0609JllP8000001`2E_O<0
0`000000UKkc09Fnl`0400000080Ukkb00@0000009Nnl`2G__<0Ukkc0`00000209Nnl`030000002G
_o<0Ukoc00H0Ukoc1P00000409Rol`030000002H`?<0V<3c00L0V<3c00<0000009S0m02H`?@00P2H
`?@6000000L0VL3c0P00000709W1l`040000002I`O@0VL7d09W1m0@000000P2J`O<00`000000V/7c
09[1l`0709[1l`030000002J`_@0V/;d00<0V/;d1P00000709[2l`030000002J`_<0V/;c00H0V/;c
1000000709_2l`030000002K`_<0Vl;c00L0Vl;c00@0000009_3l`2K`o<0Vl?c1000000209c2l`03
0000002L`_<0W<;c00L0W<;c00<0000009c3l`2L`o<01@00000209c2lP030000002L`o<0W<?c00L0
W<?c00<0000009c3l`2L`o<01@2L`o<5000000L0WL?b00<000000>oZa`3_j/L01`3_j/L4000000@0
kn[70`0000070>oZa`<000002`3_j/L001T0kn[700<000000>oZa`3_j/L0;03_j/L00`000000TkO`
09>gl00509>gl0030000002C^?00TkS`00@000000P2D^?000`000000U;W`09Bil00509Bil0030000
002D^_40U;[a00H0U;[a00<0000009BklP2D^o800P2D^o85000000L0U[cb00<0000009JllP2F_?80
1`2F_?800`000000UKgc09Fml`0209Fml`D000001`2G__83000000H0Ukkc00@0000009Nol`2G_o<0
Ukoc1000000209RnlP030000002H_o<0V;oc00H0V;oc00<0000009S0l`2H`?<01P2H`?<5000000@0
VL3c00<0000009W0l`2I`?<0202I`?<00`000000VL7c09W1l`0209W1l`H000001`2J`O<00`000000
V/7c09[1l`0609[1l`H00000102J`O<00`000000V/;c09[2l`0709[2l`040000002J`_<0V/;c09[2
l`@000000P2K`_<00`000000Vl;c09_2l`0709_2l`030000002K`_<0Vl;c00D0Vl;c1@00000709c2
l`030000002L`_<0W<;c00H0W<;c1000000709c2lP030000002L`o<0W<?c00H0W<?c00@0000009c3
l`2L`o<0W<?c1000000309g2lP030000002M`o80WL?b00L0WL?b00<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`0J0>oZa`006@3_j/L00`000000kn[70>oZa`0]0>oZa`030000002C]o00TkO`
0080TkO`1@00000709Bhl0030000002D^O00U;W`00D0U;W`00<0000009Bjl@2D^_401@2D^_450000
00@0U[_a00<0000009JllP2F_?801P2F_?800`000000U[cb09JllP0609JllPD00000102G_O800`00
0000Ukkb09NnlP0209NnlP<0000000<0Ukkb0000002G__<01P2G__<4000000L0V;kb00<0000009Ro
l`2H_o<01P2H_o<010000000V<3c09S0l`2H`?<400000080VKob00<0000009W0l`2I`?<01@2I`?<2
000000P0VL3c1@00000409[0l`030000002J`O<0V/7c00L0V/7c00@0000009[1l`2J`O<0V/7c1000
000209[1l`030000002J`O<0V/7c00H0V/7c00<0000009[2l`2J`_<01P2J`_<4000000L0Vl;c00<0
000009_2l`2K`_<01P2K`_<010000000Vl;c09_2l`2K`_<4000000<0W<;b00<0000009c2l`2L`_<0
1`2L`_<010000000W<;c09c2l`2L`_<400000080W<;b00<0000009c2lP0000001P2L`_800`000000
W<?c09c3l`0609c3l`@000001`2M`_800`000000WL?b09g3lP0609g3lP<000002`3_j/L00`000000
kn[70>oZa`0I0>oZa`006@3_j/L00`000000kn[70>oZa`0^0>oZa`@00000102E]nl00`000000U;S`
09Bhl00609Bhl0030000002D^O00U;W`00D0U;W`00<0000009Bjl@2D^_401000000209Jjl0030000
002F^o40U[_a00D0U[_a0P00000709JllP040000002F_?80U[cb09JllP@000000P2G_?400`000000
Ukgb09NmlP0509NmlP@000001@2G__800`000000Ukkc09Nnl`0400000080V;kb00<0000009RnlP2H
__801P2H__800`000000V;oc09Rol`0609Rol`@000001`2I_o800`000000VL3c09W0l`0609W0l`04
0000002I`?<0VL3c09W0l`@000000P2J`?800`000000V/3c09[0l`0509[0l`8000001`2J`O<40000
00L0V/7c00<0000009[1l`2J`O<01P2J`O<010000000V/;c09[2l`2J`_<400000080Vl7b00<00000
09_2l`2K`_<01`2K`_<00`000000Vl;c09_2l`0309_2l`H000001`2L`_800`000000W<;c09c2l`06
09c2l`D000001P2L`_8010000000W<;b09c2lP00000609c2lP040000002L`o<0W<?c09c3l`@00000
0P2M`_800`000000WL;b09g2lP0709g2lP040000002M`o80WL?b09g3lP@000000`2M`_800`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[701P0kn[7000I0>oZa`030000003_j/L0kn[702l0kn[7
00<0000009Fgk`2E]nl01@2E]nl2000000L0U;S`00<0000009Bil02D^O000P2D^O05000000L0U[[`
00<0000009Jkl@2F^o401P2F^o400`000000U[cb09JllP0209JllPH000001`2G_?400`000000Ukgb
09NmlP0209NmlP<0000000<0Ukgb0000002G__800`2G__85000000L0V;kb0P00000709RnlP040000
002H_o<0V;oc09Rol`@000000P2I_o800`000000VKob09VolP0609VolP030000002I`?<0VL3c00H0
VL3c1000000709[0lP030000002J`?<0V/3c00H0V/3c00<0000009[1l`2J`O<01000000209[0lP03
0000002J`O<0V/7c00H0V/7c00<0000009[1l`2J`O<01P2J`O<4000000L0Vl7b00<0000009_2l`2K
`_<01P2K`_<6000000@0W<7b00<0000009c2lP2L`_801`2L`_8010000000W<;c09c2l`2L`_<40000
00<0W<;b00<0000009c2lP2L`_801P2L`_8010000000W<;b09c2lP00000209c2lPL000001`2M`_80
0`000000WL;b09g2lP0609g2lP@000001`2M`_800`000000kn[70>oZa`090>oZa`030000003_j/L0
kn[701P0kn[7000I0>oZa`800000<@3_j/L00`000000UKO_09Fgk`0609Fgk`030000002D^?00U;S`
0080U;S`1`00000409Jil0030000002F^_00U[[`00H0U[[`00<0000009Jkl@2F^o401@2F^o450000
00@0Ukca00<0000009Nll@2G_?401P2G_?400`000000Ukgb00000002000000@0Ukgb1@00000409Rm
lP030000002H__80V;kb00L0V;kb00<0000009RnlP2H__800P2H__86000000L0VKob00<0000009Vo
lP2I_o801P2I_o8010000000VL3c09W0l`2I`?<400000080V[ob00<0000009[0lP2J`?801P2J`?80
0`000000V/3c09[0l`0609[0l`<000001`2J`?800`000000V/7c09[1l`0609[1l`040000002J`O<0
V/7c09[1l`@000000P2K`O800`000000Vl7b09_1lP0709_1lP040000002K`_<0Vl;c09_2l`@00000
0P2L`O800`000000W<7b09c1lP0609c1lP030000002L`_80W<;b00H0W<;b1000000709c2lP030000
002L`_80W<;b00H0W<;b1P00000509g2lP030000002M`_80WL;b00L0WL;b00@0000009g2lP2M`_80
WL;b1000000209g2lP030000002M`_80WL;b00L0WL;b00<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`0G0>oZa`006@3_j/L00`000000kn[70>oZa`0a0>oZa`030000002E]nl0UKO_00D0UKO_
1@00000409Jik`030000002F^O00U[W`00D0U[W`0P00000709Jjl0030000002F^o40U[_a00@00000
0P2G^o000`000000Ukca09Nll@0509Nll@8000001@2G_?43000000<0Ukgb1000000209Rml@030000
002H_O80V;gb00D0V;gb0P00000709RnlPD00000102I__800`000000VKob09VolP0709VolP030000
002I_o80VKob00<0VKob1P00000709ZolP030000002J`?80V/3b00H0V/3b00@0000009[0l`2J`?<0
V/3c1000000209[0lP030000002J`?80V/3b00H0V/3b00<0000009[1l`2J`O<00`2J`O<6000000L0
Vl7b00<0000009_1lP2K`O801P2K`O84000000L0W<7b00<0000009c1lP2L`O801P2L`O8010000000
W<;b09c2lP2L`_8400000080W<7b00<0000009c2lP2L`_801`2L`_8010000000W<;b09c2lP2L`_84
00000080WL;b00<0000009g2lP0000001P2M`_800`000000WL;b09g2lP0609g2lPD000001P2M`_80
0`000000WL;b09g2lP0609g2lP<000002`3_j/L00`000000kn[70>oZa`0F0>oZa`006@3_j/L00`00
0000kn[70>oZa`0b0>oZa`030000002E]nl0UKO_00@000000P2F^>l00`000000U[W_09Jik`0509Ji
k`8000001`2F^O000`000000U[[`09Jjl00209Jjl0D000001`2G^o000`000000Ukca09Nll@0609Nl
l@030000002G_?40Ukca00P000001`2H_O400`000000V;gb09RmlP0609RmlP030000002H__80V;kb
00@000000P2I__400`000000VKkb09VnlP0509VnlP8000001`2I_o86000000@0V[ob00<0000009Zo
lP2J_o801`2J_o800`000000V/3b09[0lP0309[0lPH000001`2J`?800`000000V/3b09[0lP0509[0
lPH00000102K`?800`000000Vl7b09_1lP0709_1lP040000002K`O80Vl7b09_1lP@000000P2L`O80
0`000000W<7b09c1lP0609c1lP030000002L`O80W<7b00H0W<7b1000000709c1lP030000002L`_80
W<;b00H0W<;b1000000709g2lP030000002M`_80000000H0WL;b00@0000009g2lP2M`_80WL;b1000
000309g2lP030000002M`_80WL;b00H0WL;b00@0000009g2lP2M`_80WL;b1000000309k2lP030000
003_j/L0kn[700L0kn[70P00000H0>oZa`00603_j/L00`000000kn[70>oZa`0d0>oZa`8000001`2F
^>l00`000000U[W_09Jik`0609Jik`030000002F^O00U[W`0080U[W`1`00000409Njl0030000002G
^o00Uk_`00H0Uk_`00<0000009Nll@2G_?401@2G_?45000000@0V;ca00<0000009Rml@2H_O401`2H
_O400`000000V;gb09RmlP0309RmlPD000001`2I__400`000000VKkb09VnlP0609VnlP030000002I
_o80VKob00@000000P2J__400`000000V[ob09ZolP0609ZolP030000002J_o80V[ob00H0V[ob1P00
000409ZolP030000002J`?80V/3b00L0V/3b00<0000009[0lP2J`?801000000209_0lP030000002K
`?80Vl3b00H0Vl3b00<0000009_1lP2K`O801P2K`O84000000L0W<7b00<0000009c1lP2L`O801P2L
`O8010000000W<7b09c1lP2L`O8400000080W<7b00<0000009c1lP2L`O801`2L`O8010000000W<;b
09c2lP2L`_8400000080WL7b00<0000009g2lP2M`_801P2M`_8010000000WL;b09g2lP00000509g2
lP@000001`2M`_800`000000WL;b09g2lP0609g2lP@000001`2N`_800`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[701D0kn[7000H0>oZa`030000003_j/L0kn[703D0kn[700<0000009Jhk`2F
^>l01P2F^>l00`000000U[W_09Jik`0509Jik`D00000102G^^l00`000000Uk[`09Njl00509Njl080
00001`2G^o000`000000Ukca09Nll@0400000080V;c`00<0000009Rll@2H_?401@2H_?42000000L0
V;ga1P00000409Vml@030000002I__40VKka00D0VKka00<0000009VnlP2I__801P2I__83000000L0
V[ka00<0000009ZolP2J_o801P2J_o8010000000V[ob09ZolP2J_o8400000080Vkoa00<0000009Zo
lP2J_o801P2J_o800`000000V/3b09[0lP0609[0lP<000001`2K`?800`000000Vl3b09_0lP0609_0
lP040000002K`O80Vl7b09_1lP@000000P2L`?800`000000W<7b09c1lP0709c1lP030000002L`O80
W<7b00<0W<7b1P00000709c1lP030000002L`O80W<7b00H0W<7b1000000709g1lP030000002M`_80
WL;b00H0WL;b00@0000009g2lP000000WL;b1000000209g1l@030000002M`_80WL;b00L0WL;b00@0
000009g2lP2M`_80WL;b1000000209k2l@030000002N`_80W/;b00L0W/;b00<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L2000003L0kn[70P00000709Jhk`030000002F
^Nl0U[W_00@000000P2G^Nl00`000000Uk[_09Njk`0509Njk`030000002G^_00Uk[`00H0Uk[`00<0
000009Nkl02G^o000P2G^o06000000H0V;c`0P00000709Rll@030000002H_O40V;ga00@000000P2I
_O400`000000VKga09Vml@0609Vml@030000002I__40VKka00D0VKka00@0000009VnlP2I__80VKkb
1000000209Znl@030000002J__40V[ka00H0V[ka00<0000009ZolP2J_o801@2J_o84000000L0Vkoa
00<0000009ZolP2J_o801P2J_o8010000000V/3b09[0lP2J`?8400000080Vkoa00<0000009_0lP2K
`?801@2K`?800`000000Vl3b09_0lP0609_0lP@000001`2L`?800`000000W<7b09c1lP0609c1lPH0
0000102L`O800`000000W<7b09c1lP0709c1lP040000002L`O80W<7b09c1lP@000000P2M`O400`00
0000WL7b09g1lP0609g1lP030000002M`_80WL;b00H0WL;b1000000709g1l@030000002M`_80WL;b
00H0WL;b1000000709k2l@030000002N`_80W/;b00H0W/;b0P00000:0>oZa`030000003_j/L0kn[7
01@0kn[7000H0>oZa`030000003_j/L0kn[703P0kn[700<0000009Jhk`2F^>l00P2F^>l5000000L0
UkW_00<0000009Njk`2G^^l01@2G^^l00`000000Uk[`09Njl00509Njl0P0000000<0V;_`0000002H
_?00202H_?000`000000V;ca09Rll@0209Rll@D000001`2I_O400`000000VKga09Vml@0609Vml@03
0000002I__40VKka0080VKka1P00000709Znl@030000002J__40V[ka00H0V[ka00<0000009ZolP2J
_o801000000209^nl@030000002K_o40Vkoa00L0Vkoa00<0000009ZolP2J_o800`2J_o86000000L0
Vkoa00<0000009_0lP2K`?801@2K`?8010000000Vl3b09_0lP2K`?8400000080W<3a00<0000009c0
lP2L`?801`2L`?8010000000W<7b09c1lP2L`O8400000080W<3a00<0000009c1lP2L`O801P2L`O80
0`000000W<7b09c1lP0609c1lP@000001`2M`O400`000000WL7b09g1lP0609g1lP040000002M`_80
WL;b09g2lP@000000P2M`O400`000000WL7a0000000709g1l@040000002M`_80WL;b09g2lP@00000
0P2N`O400`000000W/;a09k2l@0709k2l@040000002N`_80W/;b09k2lP@000000P2N`O400`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[703T0kn[7
1000000409RhkP030000002G^Nl0UkW_00H0UkW_00<0000009Njk`2G^^l01@2G^^l00`000000Uk[`
09Njl00400000080V;[_0`00000509Rkl0030000002H_?00V;c`00H0V;c`1@00000409Vll0030000
002I_O40VKga00H0VKga00<0000009Vml@2I_O401@2I_O45000000@0V[ga00<0000009Znl@2J__40
1`2J__400`000000V[ka09Znl@0309Znl@D000001`2K__42000000L0Vkoa1P00000409^ol@030000
002K_o40Vkoa00L0Vkoa00<0000009_0lP2K`?800P2K`?86000000L0W<3a00<0000009c0lP2L`?80
1P2L`?84000000L0W<3a00<0000009c1lP2L`O801P2L`O8010000000W<7b09c1lP2L`O8400000080
WL7a00<0000009g1l@2M`O401`2M`O400`000000WL7b09g1lP0309g1lPH000001P2M`O4010000000
WL7a09g1l@00000509g1l@D000001P2N`O400`000000W/;a09k2l@0609k2l@D000001P2N`O400`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[70180kn[7000H0>oZa`030000003_j/L0kn[703X0
kn[700<0000009RhkP2H^>h01@2H^>h2000000L0UkW_00<0000009Njk`2G^^l00P2G^^l5000000<0
V;[_0`0000000`2H^^l0000009Rkl00609Rkl0040000002H_?00V;c`09Rll0@000000P2I^o000`00
0000VKc`09Vll00509Vll0030000002I_O40VKga00H0VKga00<0000009Vml@2I_O401000000209Zm
l0030000002J_O40V[ga00D0V[ga0P00000709Znl@H00000102K__400`000000Vkka09^nl@0709^n
l@030000002K_o40Vkoa00@000000P2K_o400`000000Vkoa09^ol@0609^ol@030000002K_o40Vkoa
00H0Vkoa1@00000409bol@030000002L`?40W<3a00L0W<3a00@0000009c0lP2L`?80W<3b10000002
09c0l@030000002L`?40W<3a00H0W<3a00<0000009c1lP2L`O801P2L`O84000000L0WL7a00<00000
09g1l@2M`O401P2M`O46000000@0WL7a00<0000009g1l@2M`O401P2M`O4010000000WL7a0000002M
`O44000000<0W/7a00<0000009k1l@2N`O401P2N`O4010000000W/;a09k2l@2N`_44000000<0W/7a
00<0000009k1l@2N`O401P2N`O400`000000kn[70>oZa`080>oZa`8000004`3_j/L001L0kn[700<0
00000>oZa`3_j/L0?03_j/L00`000000V;S^09RhkP0609RhkP030000002G^Nl0UkW_0080UkW_1`00
000409Rjk`@000001@2H^^l00`000000V;_`09Rkl00209Rkl0H000001`2I^o000`000000VKc`09Vl
l00509Vll0030000002I_O40VKga00<0VKga1@00000709Zml0030000002J_O40V[ga00H0V[ga00<0
000009Znl@2J__401000000209^nl@030000002K__40Vkka00H0Vkka00<0000009^nl@2K__401P2K
__43000000L0Vkoa00<0000009^ol@2K_o401P2K_o4010000000Vkoa09^ol@2K_o4400000080W;oa
00<0000009bol@2L_o401@2L_o400`000000W<3a09c0l@0609c0l@@000001`2L`?400`000000W<3a
09c0l@0609c0l@040000002L`O80W<7b09c1lP@000000P2M`?400`000000WL7a09g1l@0709g1l@04
0000002M`O40WL7a09g1l@@000000P2M`O400`000000WL7a09g1l@0509g1l@030000002M`O40WL7a
00H0WL7a1000000709k1l@030000002N`O40W/7a00H0W/7a1000000709k1l@030000002N`O40W/7a
00H0W/7a00<000000>oZa`3_j/L01`3_j/L3000001<0kn[7000G0>oZa`030000003_j/L0kn[703d0
kn[700<0000009RhkP2H^>h01@2H^>h5000000@0VKW_00<0000009Rjk`2H^^l00P2H^^l4000000L0
V;[_1@00000409Vkk`030000002I^o00VK_`00H0VK_`00<0000009Vll02I_?001@2I_?06000000@0
V[c`00<0000009Zml02J_O001P2J_O000`000000V[ga09Zml@0309Zml@D000001`2K__42000000L0
Vkka00@0000009^nl@2K__40Vkka1000000209^nl@030000002K_o40Vkoa00D0Vkoa00<0000009^o
l@2K_o401P2K_o44000000L0W;oa00<0000009bol@2L_o401@2L_o4010000000W<3a09c0l@2L`?44
00000080W;oa00<0000009c0l@2L`?401`2L`?400`000000W<3a09c0l@0309c0l@H000001P2M`?40
0`000000WL7a09g1l@0609g1l@D000001P2M`O400`000000WL7a09g1l@0609g1l@040000002M`O40
WL7a09g1l@@000000P2N`O400`000000W/7a0000000709k1l@040000002N`O40W/7a09k1l@@00000
0P2N`O400`000000W/7a09k1l@0709k1l@030000002N`O40W/7a00D0W/7a0P00000;0>oZa`030000
003_j/L0kn[70100kn[7000G0>oZa`<00000?P3_j/L00`000000V;S^09RhkP0400000080VKW^00<0
000009Vik`2I^Nl01@2I^Nl010000000V;[_00000000000409Rjk`030000002H^^l0V;[_00@00000
0P2I^^l00`000000VK__09Vkk`0509Vkk`8000001`2I^o000`000000VKc`09Vll00400000080V[c`
00<0000009Zll02J_?001P2J_?000`000000V[g`09Zml00509Zml0H00000102K_O000`000000Vkka
09^nl@0709^nl@030000002K__40Vkka0080Vkka1P00000709^nl@030000002K_o40Vkoa00D0Vkoa
00@0000009^ol@2K_o40Vkoa1000000209bol@030000002L_o40W;oa00L0W;oa00<0000009bol@2L
_o400P2L_o46000000L0W;oa00<0000009c0l@2L`?401P2L`?46000000@0WL3a00<0000009g0l@2M
`?401P2M`?4010000000WL7a09g1l@2M`O44000000<0WL3a00<0000009g1l@2M`O401P2M`O400`00
0000WL7a09g1l@0509g1l@@000001`2N`O42000000L0W/7a1000000609k1l@030000002N`O40W/7a
00L0W/7a00@0000009k1l@2N`O40W/7a1000000209o1l@030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L0403_j/L001L0kn[700<000000>oZa`3_j/L0?`3_j/L2000000L0VKW^00<0000009Vi
k`2I^Nl00`2I^Nl3000000@0V;[_1@00000709Vjk`030000002I^nl0VK__00H0VK__00<0000009Vk
l02I^o000P2I^o05000000L0V[c`00<0000009Zll02J_?001P2J_?000`000000V[g`09Zml0040000
0080Vkg`00<0000009^ml02K_O001P2K_O000`000000Vkka09^nl@0609^nl@D00000102K__000`00
0000Vkka09^nl@0709^nl@030000002K_o40Vkoa0080Vkoa1P00000709bol@030000002L_o40W;oa
00H0W;oa1@00000409bol@030000002L_o40W;oa00L0W;oa00@0000009c0l@2L`?40W<3a10000002
09fol@030000002M`?40WL3a00H0WL3a00<0000009g0l@2M`?401@2M`?44000000L0WL3a00<00000
09g1l@2M`O401P2M`O4010000000WL7a09g1l@2M`O4400000080W/7a00<0000009k1l@2N`O401`2N
`O4200000080W/7a1000000209k1l@030000002N`O40W/7a00H0W/7a00<0000009k1l@2N`O400`2N
`O47000000H0Wl7a00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L0
0`000000kn[70>oZa`100>oZa`030000002I^Nh0VKW^00D0VKW^00<0000009Vik`2I^Nl00`000002
09Vik`D00000102I^^l00`000000VK[_09Vjk`0609Vjk`030000002I^nl0VK__00D0VK__1@000004
09Zkk`030000002J_?00V[c`00H0V[c`00<0000009Zll02J_?001@2J_?03000000L0Vkg`00<00000
09^ml02K_O001P2K_O0010000000Vkka09^nl@2K__4400000080Vkg`00<0000009^nl02K__001@2K
__000`000000Vkka09^nl@0609^nl@D00000102L__000`000000W;oa09bol@0709bol@040000002L
_o40W;oa09bol@@000000P2L_o000`000000W;oa09bol@0509bol@030000002L_o40W;oa00H0W;oa
1000000709fol@030000002M`?40WL3a00H0WL3a00<0000009g0l@2M`?401000000209g0l@030000
002M`?40WL3a00L0WL3a00<0000009g1l@2M`O400`2M`O46000000L0W/7a00<0000009k1l@2N`O40
1P2N`O44000000H0W/7a00<0000009k1l@2N`O401P2N`O46000000D0Wl7a00<0000009o1l@2O`O40
1P2O`O400`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700l0kn[7000>0>oZa`<000001P3_
j/L00`000000kn[70>oZa`110>oZa`8000001@2I^Nh30000000309Vik`0000000000008000000P2I
^Nh00`000000VK[_09Vjk`0509Vjk`8000001`2I^^l00`000000VK__09Vkk`0400000080V[__00<0
000009Zkk`2J^nl01@2J^nl2000000L0V[c`00<0000009Zll02J_?001000000209^ll0030000002K
_O00Vkg`00H0Vkg`00<0000009^ml02K_O001@2K_O04000000L0Vkg`00<0000009^nl02K__001@2K
__0010000000Vkka09^nl@2K__4400000080W;k`00<0000009bnl02L__001@2L__000`000000W;oa
09bol@0609bol@@000001`2L_o000`000000W;oa09bol@0509bol@040000002L_o40W;oa09bol@@0
00000P2M_o000`000000WKoa09fol@0609fol@030000002M`?40WL3a00H0WL3a0`00000709g0l@03
0000002M`?40WL3a00H0WL3a1P00000409k0l@030000002N`O40W/7a00L0W/7a00@0000009k1l@2N
`O40W/7a1000000209k1l@8000001`2N`O4010000000W/7a09k1l@2N`O4400000080Wl7`00<00000
09o1l@2O`O401P2O`O400`000000Wl7a09o1l@0609o1l@8000002P3_j/L00`000000kn[70>oZa`0>
0>oZa`003`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[704@0kn[700<0000009Vi
kP0000001P00000709VikP030000002I^^l0VK[_00H0VK[_00<0000009Vjk`2I^^l00P2I^^l50000
00L0V[__00<0000009Zkk`2J^nl01P2J^nl00`000000V[c`09Zll00209Zll0D000001`2K_?020000
00L0Vkg`00<0000009^ml02K_O001000000209^ml0030000002K_O00Vkg`00H0Vkg`00<0000009^n
l02K__001@2K__04000000L0W;k`00<0000009bnl02L__001@2L__0010000000W;oa09bol@2L_o44
00000080W;k`00<0000009bol02L_o001P2L_o000`000000W;oa09bol@0509bol@@000001`2M_o00
0`000000WKoa09fol@0609fol@040000002M`?40WL3a09g0l@@000000P2M`?000`000000WL3a09g0
l@0609g0l@040000002M`?40WL3a09g0l@@000000P2N`?000`000000W/3a09k0l@0609k0l@030000
002N`O40W/7a00H0W/7a1000000609k1l@8000001`2N`O44000000L0Wl7`00<0000009o1l@2O`O40
1P2O`O4010000000Wl7a09o1l@2O`O4400000080Wl7`00<000000>oZa`3_j/L01`3_j/L2000000l0
kn[7000?0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0@`3_j/L6000000<0V[W^
00<0000009VikP2I^Nh01P2I^Nh00`000000VK[_09Vjk`0509Vjk`D00000102J^nl00`000000V[__
09Zkk`0609Zkk`030000002J^nl0V[__00D0V[__1@00000409^lk`030000002K_?00Vkc`00L0Vkc`
00<0000009^ml02K_O000P2K_O05000000L0Vkg`00<0000009^ml02K_O001P2K_O000`000000Vkk`
09^nl00400000080W;k`00<0000009bnl02L__001P2L__000`000000W;k`09bnl00509bnl0@00000
1`2L__000`000000W;o`09bol00609bol0030000002L_o40W;oa00@000000P2M_o000`000000WKo`
09fol00709fol0030000002M_o40WKoa00<0WKoa1P00000609g0l0030000002M`?40WL3a00H0WL3a
1000000709k0l0030000002N`?40W/3a00H0W/3a00@0000009k1l@2N`O40W/7a1000000209k0l003
0000002N`O40W/7a00H0W/7a0P00000209k1l@@000000P2O`?000`000000Wl7`09o1l00609o1l003
0000002O`O40Wl7a00H0Wl7a1000000609o1l0030000003_j/L0kn[700P0kn[700<000000>oZa`3_
j/L03@3_j/L000l0kn[700<000000>oZa`3_j/L0103_j/L200000440kn[70`0000030>oZa`030000
002J^Nh0V[W^00@0V[W^0P00000709VikP030000002I^^l0VK[_00@000000P2J^^h00`000000V[__
09Zkk`0509Zkk`8000001`2J^nl00`000000V[__09Zkk`0400000080Vk__00<0000009^lk`2K_>l0
1@2K_>l00`000000Vkc`09^ll00609^ll0D00000102K_O000`000000Vkg`09^ml00609^ml0030000
002K_O00Vkg`00<0Vkg`1@00000709bnl0030000002L__00W;k`00H0W;k`00<0000009bnl02L__00
1000000209bnl0030000002L__00W;k`00L0W;k`00<0000009bol02L_o000`2L_o05000000L0WKo`
00<0000009fol02M_o001P2M_o06000000@0WKo`00<0000009g0l02M`?001P2M`?0010000000WL3a
09g0l@2M`?4400000080W/3`00<0000009k0l02N`?001P2N`?000`000000W/3a09k0l@0609k0l@@0
00001P2N`?000`000000W/7a09k1l@0609k1l@@000001P2O`?000`000000Wl7`09o1l00709o1l004
0000002O`O40Wl7a09o1l@@000000P2O`O000`000000Wl7`09o1l00609o1l0030000003_j/L0kn[7
00P0kn[700<000000>oZa`3_j/L0303_j/L000h0kn[70P0000060>oZa`030000003_j/L0kn[703d0
kn[70`0000070>oZa`030000002J^Nh0V[W^00D0V[W^00<0000009VikP2I^Nh00P2I^Nh5000000L0
V[[^00<0000009Zkk`2J^nl01P2J^nl00`000000V[__09Zkk`0209Zkk`D000001`2K^nl00`000000
Vkc_09^lk`0509^lk`040000002K_?00Vkc`09^ll0@000000P2K_>l00`000000Vkg`09^ml00509^m
l0030000002K_O00Vkg`00D0Vkg`1P00000409bml0030000002L__00W;k`00H0W;k`00<0000009bn
l02L__000`2L__05000000L0W;k`00<0000009bnl02L__001P2L__06000000@0WKo`00<0000009fo
l02M_o001P2M_o0010000000WKo`09fol02M_o0400000080WKo`00<0000009fol02M_o001@2M_o00
0`000000WL3`09g0l00609g0l0@000001`2N`?000`000000W/3`09k0l00609k0l0040000002N`?40
W/3a09k0l@@000000P2N`?000`000000W/3`09k0l00609k0l0040000002N`O40W/7a09k1l@@00000
0P2O`?02000000L0Wl3`00<0000009o1l02O`O000`2O`O07000000H0Wl7`00<0000009o1l02O`O00
1P2O`O02000000X0kn[700<000000>oZa`3_j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L0>P3_
j/L3000000X0kn[700<0000009ZikP2J^Nh01@2J^Nh5000000@0V[[^00<0000009ZjkP2J^^h01P2J
^^h00`000000V[__09Zkk`0509Zkk`D00000102K^nl00`000000Vk__09^kk`0609^kk`030000002K
_>l0Vkc_0080Vkc_1P00000709^lk`030000002K_O00Vkg`00D0Vkg`00<0000009^ml02K_O001000
000209bmk`030000002L_O00W;g`00H0W;g`00<0000009bnl02L__001@2L__06000000@0W;k`00<0
000009bnl02L__001P2L__0010000000W;k`09bnl02L__0400000080WKk`00<0000009fol02M_o00
1@2M_o000`000000WKo`09fol00609fol0@000001`2M_o000`000000WKo`09fol00509fol0040000
002M`?00WL3`09g0l0@000000P2N_o000`000000W/3`09k0l00709k0l0030000002N`?00W/3`00<0
W/3`1P00000609k0l0030000002N`?00W/3`00H0W/3`1000000609o0l08000001`2O`?06000000D0
Wl3`00<0000009o1l02O`O001P2O`O0010000000Wl7`09o1l02O`O0400000080Wl7`00<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0h0>oZa`80
00003P3_j/L00`000000V[W^09ZikP0400000080V[W^00<0000009ZjkP2J^^h01@2J^^h2000000L0
V[[^00<0000009Zkk`2J^nl01000000209^kkP030000002K^nl0Vk__00D0Vk__00<0000009^kk`2K
^nl01@2K^nl5000000@0Vkc_00<0000009^lk`2K_>l01`2K_>l00`000000Vkg`09^ml00209^ml0D0
00001`2L_Nl2000000L0W;g`00<0000009bnl02L__001000000209bml0030000002L__00W;k`00H0
W;k`00<0000009bnl02L__001@2L__04000000L0WKk`00<0000009fol02M_o001@2M_o0010000000
WKo`09fol02M_o0400000080WKo`00<0000009fol02M_o001`2M_o000`000000WKo`09fol00209fo
l0H000001`2N_o000`000000W/3`09k0l00609k0l0H00000102N`?000`000000W/3`09k0l00609k0
l0040000002N`?00W/3`09k0l0@000000P2O`?000`000000Wl3`09o0l00609o0l08000000P2O`?04
00000080Wl3`00<0000009o0l02O`?001P2O`?000`000000Wl7`09o1l00609o1l0@000001P2O`O00
0`000000kn[70>oZa`070>oZa`800000303_j/L001D0kn[700<000000>oZa`3_j/L0=P3_j/L30000
0140kn[70P00000709ZikP030000002J^^h0V[[^00H0V[[^00<0000009ZjkP2J^^h00P2J^^h50000
00L0Vk_^00<0000009^kk`2K^nl01@2K^nl00`000000Vk__09^kk`0400000080Vk__00<0000009^l
k`2K_>l01@2K_>l2000000L0Vkc_1@00000409bmk`030000002L_Nl0W;g_00L0W;g_00<0000009bm
l02L_O000P2L_O05000000L0W;g`00<0000009bnl02L__001P2L__000`000000W;k`09bnl0040000
0080WKk`00<0000009fnl02M__001`2M__000`000000WKo`09fol00209fol0H000001`2M_o000`00
0000WKo`09fol00609fol0D00000102N_o000`000000W[o`09jol00709jol0040000002N`?00W/3`
09k0l0@000000P2N_o000`000000W/3`09k0l00509k0l0030000002N`?00W/3`00H0W/3`10000006
09o0l0030000002O`?00Wl3`00H0Wl3`1000000709o0l0030000002O`?00Wl3`00H0Wl3`00@00000
09o1l02O`O00Wl7`1000000209o0l0030000002O`O00Wl7`00H0Wl7`00<000000>oZa`3_j/L00`3_
j/L3000000030>oZa`000000kn[700/0kn[7000E0>oZa`030000003_j/L0000003<0kn[70`00000E
0>oZa`030000002J^Nh0V[W^00H0V[W^00<0000009ZjkP2J^^h01@2J^^h5000000@0Vk[^00<00000
09^kkP2K^nh01P2K^nh00`000000Vk__09^kk`0209^kk`D000001`2K^nl00`000000Vkc_09^lk`06
09^lk`030000002K_>l0Vkc_00@000000P2L_>l00`000000W;g_09bmk`0509bmk`030000002L_Nl0
W;g_00H0W;g_1@00000409bmk`030000002L_O00W;g`00H0W;g`00<0000009bnl02L__000`2L__05
000000L0WKk`00<0000009fnl02M__001P2M__05000000@0WKk`00<0000009fol02M_o001`2M_o00
10000000WKo`09fol02M_o0400000080W[o`00<0000009jol02N_o001@2N_o000`000000W[o`09jo
l00609jol0@000001P2N_o000`000000W/3`09k0l00609k0l0040000002N`?00W/3`09k0l0@00000
0P2O`?000`000000Wl3`09o0l00609o0l0040000002O`?00Wl3`09o0l0@000000P2O`?000`000000
Wl3`09o0l00609o0l0030000002O`?00Wl3`00H0Wl3`1000000609o0l0030000002O`O00Wl7`00H0
Wl7`1P0000040>oZa`030000003_j/L0kn[700X0kn[7000E0>oZa`800000<@3_j/L3000001T0kn[7
0P00000709ZikP030000002J^^h0V[[^00@000000P2K^^h00`000000Vk[^09^jkP0509^jkP030000
002K^nh0Vk_^00D0Vk_^1@00000409^kkP030000002K^nl0Vk__00H0Vk__00<0000009^lk`2K_>l0
1@2K_>l3000000L0W;c_00<0000009bmk`2L_Nl01@2L_Nl010000000W;g_09bmk`2L_Nl400000080
W;g_00<0000009bmk`2L_Nl01@2L_Nl00`000000W;g`09bml00509bml0H00000102M_^l00`000000
WKk`09fnl00609fnl0040000002M__00WKk`09fnl0@000000P2M_^l00`000000WKk`09fnl00509fn
l0030000002M_o00WKo`00H0WKo`1000000609jol0030000002N_o00W[o`00H0W[o`00@0000009jo
l02N_o00W[o`1000000209jol0030000002N_o00W[o`00H0W[o`00<0000009k0l02N`?000`2N`?06
000000H0Wl3`00<0000009o0l02O`?001P2O`?04000000L0Wl3`00<0000009o0l02O`?001P2O`?00
10000000Wl3`09o0l02O`?0400000080Wl3`00<0000009o0l02O`?001P2O`?0010000000Wl7`09o1
l02O`O0400000080Wl3`00<000000>oZa`3_j/L01@3_j/L00`000000kn[70>oZa`0:0>oZa`005@3_
j/L00`000000kn[70>oZa`0]0>oZa`<000007P3_j/L00`000000V[W^09ZikP0209ZikPD000001`2K
^^h00`000000Vk[^09^jkP0509^jkP030000002K^nh0Vk_^00@000000P2L^nh00`000000Vk_^09^k
kP0509^kkP8000001`2K^nl00`000000Vkc_09^lk`0400000080W;c_00<0000009blk`2L_>l01@2L
_>l00`000000W;g_09bmk`0509bmk`@000001`2L_Nl00`000000W;g_09bmk`0509bmk`030000002L
_O00W;g`00@000000P2M_Nl00`000000WKk_09fnk`0609fnk`030000002M__00WKk`00D0WKk`1000
000709fnk`030000002M__00WKk`00D0WKk`00@0000009fol02M_o00WKo`1000000209jnl0030000
002N_o00W[o`00H0W[o`00<0000009jol02N_o001@2N_o04000000H0W[o`00<0000009jol02N_o00
1P2N_o06000000@0W[o`00<0000009o0l02O`?001P2O`?0010000000Wl3`09o0l02O`?0400000080
Wl3`00<0000009o0l02O`?001`2O`?000`000000Wl3`09o0l00309o0l0H000001P2O`?000`000000
Wl3`09o0l00609o0l0@000001P2O`?000`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700T0
kn[7000E0>oZa`030000003_j/L0kn[702X0kn[70`00000R0>oZa`@00000102K^Nd00`000000Vk[^
09^jkP0609^jkP030000002K^^h0Vk[^0080Vk[^1@00000709bkkP030000002K^nh0Vk_^00H0Vk_^
00<0000009^kk`2K^nl00P2K^nl5000000L0W;c_00<0000009blk`2L_>l01@2L_>l00`000000W;g_
09bmk`0400000080W;c_00<0000009bmk`2L_Nl01P2L_Nl00`000000W;g_09bmk`0509bmk`<00000
1`2M_Nl2000000L0WKk_00<0000009fnl02M__001000000209fnk`030000002M_^l0WKk_00H0WKk_
00<0000009fnl02M__001@2M__04000000L0W[k`00<0000009jol02N_o001@2N_o0010000000W[o`
09jol02N_o0400000080W[o`00<0000009jol02N_o001P2N_o0010000000W[o`09jol02N_o040000
0080W[o`00<0000009jol02N_o001@2N_o000`000000Wl3`09o0l00609o0l0@000001`2O`?000`00
0000Wl3`09o0l00609o0l0H00000102O`?000`000000Wl3`09o0l00609o0l0040000002O`?00Wl3`
09o0l0@000000P2O`?000`000000Wl3`09o0l00609o0l0030000003_j/L0kn[700D0kn[700<00000
0>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L09`3_j/L3000002H0kn[700<0000009^i
k@2K^Nd01@2K^Nd00`000000Vk[^09^jkP0509^jkPD00000102L^^h00`000000W;_^09bkkP0609bk
kP030000002K^nh0Vk_^00D0Vk_^1@00000409bkkP030000002L_>l0W;c_00H0W;c_00<0000009bl
k`2L_>l00P2L_>l5000000L0W;c_0P00000709bmk`030000002L_Nl0W;g_00@000000P2M_Nl00`00
0000WKg_09fmk`0709fmk`030000002M_^l0WKk_0080WKk_1@00000709fnk`030000002M_^l0WKk_
00H0WKk_00<0000009fnl02M__001000000209jnk`030000002N__00W[k`00L0W[k`00<0000009jo
l02N_o000P2N_o06000000L0W[o`00<0000009jol02N_o001@2N_o04000000L0W[o`00<0000009jo
l02N_o001@2N_o0010000000Wl3`09o0l02O`?0400000080Wko`00<0000009o0l02O`?001`2O`?00
10000000Wl3`09o0l02O`?040000000309o0l0000000000000L0Wl3`00<0000009o0l02O`?001P2O
`?04000000H0Wl3`00<0000009o0l02O`?001P2O`?02000000H0kn[700<000000>oZa`3_j/L02@3_
j/L001@0kn[700<000000>oZa`3_j/L09@3_j/L3000002X0kn[70P00000609^ik@030000002K^^h0
Vk[^00@000000P2L^^d00`000000W;[^09bjkP0509bjkP8000001`2L^nh00`000000Vk_^09^kkP04
00000080W;_^00<0000009bkkP2L^nh01@2L^nh00`000000W;c_09blk`0509blk`D00000102M_>l0
0`000000W;c_09blk`0709blk`030000002L_Nl0W;g_0080W;g_1@00000709fmk`030000002M_Nl0
WKg_00H0WKg_1@00000409fnk`030000002M_^l0WKk_00H0WKk_00<0000009fnk`2M_^l00`2M_^l5
000000L0W[k_00<0000009jnl02N__001P2N__05000000@0W[o_00<0000009jol02N_o001`2N_o00
0`000000W[o`09jol00400000080W[o_00<0000009jol02N_o001`2N_o000`000000W[o`09jol002
09jol0H000001`2O_o000`000000Wl3`09o0l00609o0l0@000001P2O`?000`000000Wl3`09o0l006
09o0l0040000002O`?00Wl3`09o0l0@000000P2O`?000`000000Wl3`09o0l00609o0l0040000002O
`?00Wl3`09o0l0@000000P2P`?000`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700T0kn[7
000D0>oZa`<000008P3_j/L3000002l0kn[700<0000009^ik@2K^Nd00P2K^Nd4000000L0W;[]00<0
000009bjkP2L^^h01P2L^^h00`000000W;_^09bkkP0209bkkPD000001`2L^nh00`000000W;_^09bk
kP0509bkkP030000002L_>l0W;c_00@000000P2M_>h00`000000WKc_09flk`0509flk`030000002L
_>l0W;c_00H0W;c_1@00000409fmk`030000002M_Nl0WKg_00H0WKg_00@0000009fmk`2M_Nl0WKg_
1000000209fmk`030000002M_^l0WKk_00D0WKk_00<0000009fnk`2M_^l01@2M_^l6000000@0W[k_
00<0000009jnk`2N_^l01P2N_^l010000000W[k`09jnl02N__0400000080W[k_00<0000009jok`2N
_nl01@2N_nl00`000000W[o`09jol00609jol0<000001`2N_nl00`000000W[o`09jol00609jol0D0
0000102O_nl00`000000Wko`09nol00709nol0040000002O`?00Wl3`09o0l0@000000P2O_nl00`00
0000Wl3`09o0l00609o0l0030000002O`?00Wl3`00<0Wl3`1P00000609o0l0030000002O`?00Wl3`
00H0Wl3`100000060:30l0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L02@3_j/L001@0
kn[700<000000>oZa`3_j/L0803_j/L2000003<0kn[71000000309bjk@030000002L^^d0W;[]00H0
W;[]00<0000009bjkP2L^^h01@2L^^h5000000@0W;_^00<0000009bkkP2L^nh01P2L^nh00`000000
W;_^09bkkP0209bkkPD000001`2M_>h00`000000WKc_09flk`0509flk`040000002L_>l0W;c_09bl
k`@000000P2M_>l00`000000WKg_09fmk`0509fmk`030000002M_Nl0WKg_00D0WKg_1000000609fm
k`030000002M_^l0WKk_00H0WKk_00<0000009fnk`2M_^l01000000209jnk`030000002N_^l0W[k_
00H0W[k_00<0000009jnk`2N_^l01@2N_^l4000000H0W[k_00<0000009jok`2N_nl01P2N_nl01000
0000W[o`09jol02N_o0400000080W[o_00<0000009jok`2N_nl01P2N_nl010000000W[o`09jol02N
_o0400000080Wko_00<0000009nok`2O_nl01@2O_nl00`000000Wko`09nol00609nol0@000001P2O
_nl00`000000Wl3`09o0l00609o0l0H00000102O`>l00`000000Wl3`09o0l00609o0l0040000002O
`?00Wl3`09o0l0@000000P2P`>l00`000000X<3`0:30l0060:30l0030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L07@3_j/L3000003H0kn[700<0
000009bjk@2L^^d0102L^^d2000000L0W;[]00<0000009bjkP2L^^h01000000209bjkP030000002L
^nh0W;_^00D0W;_^00<0000009bkkP2L^nh01@2L^nh5000000@0WK_^00<0000009flkP2M_>h01P2M
_>h00`000000WKc_09flk`0209flk`H000001`2M_>l00`000000WKg_09fmk`0509fmk`030000002M
_Nl0WKg_00@000000P2M_Nl00`000000WKg_09fmk`0609fmk`030000002M_^l0WKk_00<0WKk_1@00
000709jnk`030000002N_^l0W[k_00H0W[k_00<0000009jnk`2N_^l01000000209jnk`030000002N
_^l0W[k_00H0W[k_00<0000009jok`2N_nl00`2N_nl6000000H0W[o_00<0000009jok`2N_nl01P2N
_nl4000000H0Wko_00<0000009nok`2O_nl01P2O_nl010000000Wko`09nol02O_o0400000080Wko_
00<0000009nok`2O_nl01P2O_nl010000000Wl3`09o0l02O`?040000000309nok`000000000000L0
Wl3_00<0000009o0l02O`?001P2O`?04000000H0X<3_00<000000:30l02P`?001P2P`?02000000<0
kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L06P3_j/L3000003X0kn[7
00<0000009bjk@2L^^d01@2L^^d00`000000W;[]09bjk@0209bjk@D000001`2L^^h00`000000W;_^
09bkkP0509bkkP030000002L^nh0W;_^00@000000P2M^nh00`000000WK_^09fkkP0509fkkP030000
002M_>h0WKc^00D0WKc^1@00000409flkP030000002M_>l0WKc_00L0WKc_00<0000009fmk`2M_Nl0
0P2M_Nl5000000L0WKg_00<0000009fmk`2M_Nl01@2M_Nl6000000@0W[g_00<0000009jnk`2N_^l0
1P2N_^l00`000000W[k_09jnk`0309jnk`D000001`2N_^l00`000000W[k_09jnk`0509jnk`H00000
102N_^l00`000000W[o_09jok`0609jok`040000002N_nl0W[o_09jok`@000000P2O_nl00`000000
Wko_09nok`0609nok`030000002O_nl0Wko_00<0Wko_1P00000609nok`030000002O_nl0Wko_00H0
Wko_1000000609nok`030000002O`>l0Wl3_00H0Wl3_00@0000009o0l02O`?00Wl3`100000020:30
k`030000002P`>l0X<3_00H0X<3_00@000000:30l02P`?00X<3`100000020:30k`050000003_j/L0
kn[70>oZa`0000002P3_j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L3000003h0kn[700<00000
09bjk@2L^^d00P2L^^d7000000@0W;[]00<0000009bjkP2L^^h01P2L^^h00`000000W;_^09bkkP02
09bkkPD000001`2M^nh00`000000WK_^09fkkP0509fkkP030000002M_>h0WKc^00@000000P2M_>h0
0`000000WKc^09flkP0509flkP8000001`2M_>l5000000@0WKg^00<0000009fmk`2M_Nl01P2M_Nl0
0`000000WKg_09fmk`0400000080W[g_00<0000009jmk`2N_Nl01P2N_Nl00`000000W[k_09jnk`05
09jnk`H00000102N_^l00`000000W[k_09jnk`0609jnk`030000002N_^l0W[k_00@000000P2N_^l0
0`000000W[k_09jnk`0609jnk`030000002N_nl0W[o_00D0W[o_1000000609nok`030000002O_nl0
Wko_00H0Wko_1P00000409nok`030000002O_nl0Wko_00H0Wko_00@0000009nok`2O_nl0Wko_1000
000209nok`030000002O_nl0Wko_00H0Wko_00<0000009o0k`2O`>l00`2O`>l6000000H0X<3_00<0
00000:30k`2P`>l01P2P`>l4000000H0X<3_00D000000>oZa`3_j/L0kn[70000000:0>oZa`004`3_
j/L00`000000kn[70>oZa`0E0>oZa`<00000@P3_j/L4000000@0W;[]00<0000009bjk@2L^^d01@2L
^^d00`000000W;[^09bjkP0509bjkPD00000102M^nh00`000000WK_^09fkkP0609fkkP030000002M
^nh0WK_^0080WK_^1@00000709flkP030000002M_>h0WKc^00H0WKc^00<0000009flk`2M_>l01000
000209flkP030000002M_Nh0WKg^00D0WKg^00<0000009fmk`2M_Nl01@2M_Nl3000000L0W[g_00<0
000009jmk`2N_Nl01P2N_Nl00`000000W[k_09jnk`0400000080W[k_00<0000009jnk`2N_^l01@2N
_^l00`000000W[k_09jnk`0609jnk`<000001`2N_^l00`000000W[k_09jnk`0609jnk`030000002N
_nl0W[o_00@000000P2O_nl00`000000Wko_09nok`0609nok`040000002O_nl0Wko_09nok`@00000
0P2O_nl00`000000Wko_09nok`0509nok`030000002O_nl0Wko_00H0Wko_1000000609nok`030000
002O_nl0Wko_00H0Wko_1P0000040:2ok`030000002P`>l0X<3_00H0X<3_00@000000:30k`2P`>l0
X<3_100000020:30k`030000002P`>l0X<3_00H0X<3_00@000000>oZa`3_j/L000002P3_j/L001<0
kn[70`00000B0>oZa`<00000AP3_j/L00`000000W;[]09bjk@0509bjk@030000002L^^d0W;[]00D0
W;[]00<0000009bjkP2L^^h01000000209fkk@030000002M^nh0WK_^00D0WK_^00<0000009fkkP2M
^nh01@2M^nh5000000@0WKc^00<0000009flkP2M_>h01P2M_>h00`000000WKc^09flkP0309flkPD0
00001`2M_>h00`000000WKg^09fmkP0509fmkP030000002M_Nl0WKg_00@000000P2N_Nh00`000000
W[g_09jmk`0509jmk`030000002N_Nl0W[g_00H0W[g_0`00000709jnk`030000002N_^l0W[k_00D0
W[k_00@0000009jnk`2N_^l0W[k_1000000209jnk`030000002N_^l0W[k_00H0W[k_00<0000009jn
k`2N_^l00`2N_^l5000000L0Wko_00<0000009nok`2O_nl01@2O_nl4000000H0Wko_00<0000009no
k`2O_nl01P2O_nl010000000Wko_09nok`2O_nl400000080Wko_00<0000009nok`2O_nl01P2O_nl0
10000000Wko_09nok`2O_nl4000000030:2ok`000000000000L0X;o_00<000000:30k`2P`>l01P2P
`>l4000000H0X<3_00<000000:30k`2P`>l01P2P`>l2000000030>oZa`000000kn[700T0kn[7000C
0>oZa`030000003_j/L0kn[700l0kn[70`00001:0>oZa`030000002L^^d0W;[]00D0W;[]00<00000
09bjk@2L^^d00P2L^^d5000000L0WK_]00<0000009fkkP2M^nh01@2M^nh00`000000WK_^09fkkP04
00000080WK_^00<0000009flkP2M_>h01@2M_>h00`000000WKc^09flkP0509flkPH00000102M_>h0
0`000000WKc^09flkP0609flkP030000002M_Nh0WKg^0080WKg^1@00000709jmkP030000002N_Nl0
W[g_00D0W[g_00@0000009jmk`2N_Nl0W[g_1000000209jmk`030000002N_^l0W[k_00H0W[k_00<0
000009jnk`2N_^l00P2N_^l6000000H0W[k_00<0000009jnk`2N_^l01P2N_^l6000000@0Wkk_00<0
000009nok`2O_nl01P2O_nl00`000000Wko_09nok`0400000080Wko_00<0000009nok`2O_nl01P2O
_nl00`000000Wko_09nok`0309nok`H000001P2O_nl00`000000Wko_09nok`0609nok`@000001P2P
_nl00`000000X;o_0:2ok`060:2ok`040000002P`>l0X<3_0:30k`@000000P2P_nl00`000000X<3_
0:30k`060:30k`040000002P`>l0X<3_0:30k`@000000P2P`>l2000000X0kn[7000C0>oZa`030000
003_j/L0kn[700`0kn[70`00001>0>oZa`030000002L^^d0W;[]00@0W;[]1@00000409fjk@030000
002M^nd0WK_]00H0WK_]00<0000009fkkP2M^nh00P2M^nh5000000L0WK_^00<0000009flkP2M_>h0
1@2M_>h00`000000WKc^09flkP0400000080WKc^00<0000009flkP2M_>h01P2M_>h00`000000WKc^
09flkP0509flkPD00000102N_Nh00`000000W[g^09jmkP0609jmkP030000002N_Nl0W[g_0080W[g_
1P00000709jmk`030000002N_^l0W[k_00D0W[k_1@00000409jnk`030000002N_^l0W[k_00H0W[k_
00@0000009jnk`2N_^l0W[k_1000000209nnk`030000002O_^l0Wkk_00D0Wkk_00<0000009nok`2O
_nl01P2O_nl3000000L0Wko_00<0000009nok`2O_nl01@2O_nl6000000@0Wko_00<0000009nok`2O
_nl01P2O_nl010000000Wko_09nok`2O_nl400000080X;o_00<000000:2ok`2P_nl01P2P_nl00`00
0000X;o_0:2ok`030:2ok`H000001P2P_nl00`000000X<3_0:30k`060:30k`@000001P2P`>l20000
00X0kn[7000C0>oZa`030000003_j/L0kn[700T0kn[70`00001B0>oZa`030000002L^^d0W;[]00<0
00000P2M^^d00`000000WK[]09fjk@0509fjk@8000001P2M^nd5000000@0WK_]00<0000009fkkP2M
^nh01P2M^nh00`000000WKc^09flkP0209flkPD000001`2M_>h2000000L0WKc^00<0000009flkP2M
_>h01000000209jlkP030000002N_Nh0W[g^00D0W[g^00<0000009jmkP2N_Nh01@2N_Nh5000000@0
W[g^00<0000009jmk`2N_Nl01`2N_Nl00`000000W[k_09jnk`0400000080W[g^00<0000009jnk`2N
_^l01@2N_^l00`000000W[k_09jnk`0509jnk`@000001`2O_^l00`000000Wkk_09nnk`0509nnk`04
0000002O_nl0Wko_09nok`@000000P2O_^l00`000000Wko_09nok`0609nok`030000002O_nl0Wko_
00@000000P2O_nl00`000000Wko_09nok`0509nok`030000002O_nl0Wko_00H0Wko_100000060:2o
k`030000002P_nl0X;o_00H0X;o_1P0000040:2ok`030000002P_nl0X;o_00H0X;o_00@000000:30
k`2P`>l0X<3_100000020:2ok`030000002P`>l0X<3_00H0X<3_00<000000>oZa`3_j/L0203_j/L0
01<0kn[700<000000>oZa`3_j/L01`3_j/L2000005H0kn[70P00000609fjk@8000001`2M^^d00`00
0000WK_]09fkk@0300000080WK_]00<0000009fkk@2M^nd01@2M^nd00`000000WK_^09fkkP0509fk
kPD00000102M_>h00`000000WKc^09flkP0709flkP030000002M_>h0WKc^0080WKc^1@00000709jl
kP030000002N_Nh0W[g^00D0W[g^00<0000009jmkP2N_Nh01000000209jmkP030000002N_Nh0W[g^
00D0W[g^00<0000009jmk`2N_Nl01P2N_Nl3000000L0W[g^00<0000009jnk`2N_^l01@2N_^l00`00
0000W[k_09jnk`0400000080Wkk_00<0000009nnk`2O_^l01`2O_^l00`000000Wkk_09nnk`0209nn
k`H000001P2O_^l00`000000Wko_09nok`0609nok`<000001`2O_nl00`000000Wko_09nok`0509no
k`040000002O_nl0Wko_09nok`@000000P2P_nl00`000000X;o_0:2ok`060:2ok`040000002P_nl0
X;o_0:2ok`@0000000<0X;o_0000000000001`2P_nl00`000000X;o_0:2ok`060:2ok`@000001P2P
_nl00`000000X<3_0:30k`060:30k`8000002@3_j/L00180kn[700@000000>oZa`0000000000103_
j/L3000005T0kn[700<0000009fjk@2M^^d01P2M^^d00`000000WK[]09fjk@0209fjk@D000001P2M
^nd2000000H0WK_]00<0000009fkkP2M^nh01000000209fkk@030000002M_>h0WKc^00D0WKc^0P00
000709flkPD00000102N_>h00`000000W[c^09jlkP0609jlkP030000002N_Nh0W[g^0080W[g^1@00
000709jmkP030000002N_Nh0W[g^00D0W[g^00@0000009jmk`2N_Nl0W[g_1000000209nmkP030000
002N_Nh0W[g^00H0W[g^00<0000009jnk`2N_^l00P2N_^l5000000L0Wkk_00<0000009nnk`2O_^l0
1P2O_^l5000000@0Wkk_00<0000009nnk`2O_^l01P2O_^l010000000Wko_09nok`2O_nl400000080
Wkk_00<0000009nok`2O_nl01P2O_nl00`000000Wko_09nok`0209nok`H000001P2P_nl00`000000
X;o_0:2ok`060:2ok`@000001P2P_nl00`000000X;o_0:2ok`060:2ok`040000002P_nl0X;o_0:2o
k`@000000P2P_nl00`000000X;o_0:2ok`060:2ok`040000002P`>l0X<3_0:30k`@0000000<0kn[7
0000003_j/L0203_j/L00180kn[70P0000030>oZa`<00000G@3_j/L00`000000WK[]09fjk@0509fj
k@D00000102M^^d00`000000WK_]09fkk@0609fkk@030000002M^nd0WK_]0080WK_]1000000709fk
k@8000001`2M_>h00`000000WKc^09flkP0400000080W[c^00<0000009jlkP2N_>h01@2N_>h00`00
0000W[c^09jlkP0509jlkPD00000102N_Nh00`000000W[g^09jmkP0609jmkP030000002N_Nh0W[g^
0080W[g^1P00000609nmkP030000002N_Nh0W[g^00H0W[g^1@00000409nnkP030000002O_^l0Wkk_
00H0Wkk_00@0000009nnk`2O_^l0Wkk_1000000209nnkP030000002O_^l0Wkk_00D0Wkk_00<00000
09nnk`2O_^l01@2O_^l4000000H0Wkk_00<0000009nok`2O_nl01P2O_nl5000000@0X;o_00<00000
0:2ok`2P_nl01P2P_nl010000000X;o_0:2ok`2P_nl400000080X;o_00<000000:2ok`2P_nl01P2P
_nl00`000000X;o_0:2ok`030:2ok`H000001P2P_nl00`000000X;o_0:2ok`060:2ok`@000001@3_
j/L00`000000kn[70>oZa`070>oZa`004P3_j/L00`000000kn[70000000200000640kn[700<00000
09fjk@2M^^d01000000209fjk@030000002M^^d0WK[]00D0WK[]00<0000009fkk@2M^nd01@2M^nd5
000000<0W[_]00<0000009fkk@2M^nd01`2M^nd00`000000WKc^09flkP0209flkPD000001`2N_>h0
0`000000W[c^09jlkP0509jlkP030000002N_>h0W[c^00@000000P2N_>h00`000000W[g^09jmkP05
09jmkP030000002N_Nh0W[g^00D0W[g^1@00000409nmkP030000002O_Nh0Wkg^00H0Wkg^00@00000
09jmkP2N_Nh0W[g^1000000209nmkP030000002O_^h0Wkk^00D0Wkk^00<0000009nnk`2O_^l01@2O
_^l4000000H0Wkk^00<0000009nnk`2O_^l01P2O_^l00`000000Wkk_09nnk`0400000080Wkk^00<0
000009nnk`2O_^l01P2O_^l010000000Wko_09nok`2O_nl400000080X;o_00<000000:2ok`2P_nl0
1@2P_nl00`000000X;o_0:2ok`050:2ok`@000001P2P_nl00`000000X;o_0:2ok`060:2ok`H00000
102P_nl00`000000X;o_0:2ok`060:2ok`040000002P_nl0X;o_0:2ok`@000002@3_j/L00`000000
kn[70>oZa`070>oZa`000`0000030>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L2000006D0
kn[70P00000709fjk@030000002M^^d0WK[]00D0WK[]00<0000009fkk@2M^nd01000000209jkk@03
0000002N^nd0W[_]00@0W[_]0P00000709fkk@D00000102N_>d00`000000W[c^09jlkP0609jlkP03
0000002N_>h0W[c^0080W[c^1@00000709jlkP030000002N_Nh0W[g^00D0W[g^00<0000009jmkP2N
_Nh01000000209nmkP030000002O_Nh0Wkg^00D0Wkg^0P00000409nmkPH000001P2O_Nh00`000000
Wkk^09nnkP0609nnkP030000002O_^l0Wkk_00@000000P2O_^h00`000000Wkk^09nnkP0609nnkP03
0000002O_^l0Wkk_00<0Wkk_1@00000709nnkP030000002O_^l0Wkk_00D0Wkk_100000060:2ok`03
0000002P_nl0X;o_00H0X;o_00<000000:2ok`2P_nl0100000020:2ok`030000002P_nl0X;o_00H0
X;o_00@000000:2ok`2P_nl0X;o_100000000`2P_nl00000000000070:2ok`030000002P_nl0X;o_
00H0X;o_1000000=0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`090>oZa`03
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0I03_j/L00`000000WK[]09fjk@0609fjk@03
0000002M^^d0WK[]0080WK[]1@00000709jkk@030000002N^nd0W[_]00D0W[_]00<0000009fkk@2M
^nd01000000209jkk@030000002N_>d0W[c]00D0W[c]00<0000009jlkP2N_>h01@2N_>h5000000@0
W[c^00<0000009jlkP2N_>h01P2N_>h00`000000W[g^09jmkP0209jmkPD000001`2O_Nh00`000000
Wkg^09nmkP0509nmkPD00000102O_Nh00`000000Wkg^09nmkP0609nmkP030000002O_^h0Wkk^00<0
Wkk^1@00000709nnkP030000002O_^h0Wkk^00D0Wkk^1P00000409nnkP030000002O_^h0Wkk^00H0
Wkk^00<0000009nnk`2O_^l0100000020:2nkP030000002P_nl0X;o_00H0X;o_00<000000:2ok`2P
_nl00`2P_nl5000000L0X;o_00<000000:2ok`2P_nl01@2P_nl4000000H0X;o_00<000000:2ok`2P
_nl01P2P_nl010000000X;o_0:2ok`2P_nl400000140kn[700<000000>oZa`3_j/L01`3_j/L00003
0>oZa`000000kn[700T0kn[700<000000>oZa`3_j/L01@3_j/L2000006D0kn[700<0000009fjk@2M
^^d01@2M^^d5000000@0W[[]00<0000009jkk@2N^nd01P2N^nd00`000000W[_]09jkk@0209jkk@D0
00001`2N^nd00`000000W[c]09jlk@0509jlk@030000002N_>h0W[c^00@000000P2N_>d00`000000
W[c^09jlkP0509jlkP030000002N_>h0W[c^00D0W[c^1@00000409nmkP030000002O_Nh0Wkg^00H0
Wkg^00<0000009nmkP2O_Nh01000000209nmkP030000002O_Nh0Wkg^00D0Wkg^00<0000009nmkP2O
_Nh01@2O_Nh6000000@0Wkk^00<0000009nnkP2O_^h01P2O_^h00`000000Wkk^09nnkP0400000080
Wkk^00<0000009nnkP2O_^h01P2O_^h00`000000Wkk^09nnkP0309nnkPD000001P2P_^h00`000000
X;o_0:2ok`060:2ok`H00000102P_nh00`000000X;o_0:2ok`060:2ok`030000002P_nl0X;o_00@0
00000P2P_nh00`000000X;o_0:2ok`060:2ok`030000002P_nl0X;o_00<0X;o_1P00000F0>oZa`03
0000003_j/L0kn[700H0kn[700000`3_j/L000000>oZa`070>oZa`8000002P3_j/L00`000000kn[7
0>oZa`1S0>oZa`030000002M^^d0WK[]00@000000P2N^^d00`000000W[[]09jjk@0509jjk@030000
002N^nd0W[_]00D0W[_]1@00000409jkk@030000002N^nd0W[_]00H0W[_]00<0000009jlk@2N_>d0
0P2N_>d5000000L0W[c]00<0000009jlkP2N_>h01@2N_>h00`000000W[c^09jlkP0400000080Wkc^
00<0000009nmkP2O_Nh01@2O_Nh00`000000Wkg^09nmkP0509nmkP<000001`2O_Nh00`000000Wkg^
09nmkP0509nmkP030000002O_Nh0Wkg^00@000000P2O_Nh00`000000Wkk^09nnkP0609nnkP030000
002O_^h0Wkk^00<0Wkk^1@00000709nnkP030000002O_^h0Wkk^00D0Wkk^1P0000040:2nkP030000
002P_^h0X;k^00D0X;k^00@000000:2ok`2P_nl0X;o_100000020:2nkP030000002P_nh0X;o^00D0
X;o^00<000000:2ok`2P_nl01P2P_nl3000000H0X;o^00<000000:2ok`2P_nl01P2P_nl6000001`0
kn[700<000000>oZa`3_j/L01P3_j/L000800000203_j/L3000000X0kn[700<000000>oZa`3_j/L0
H`3_j/L2000000L0W[[]00<0000009jjk@2N^^d01@2N^^d00`000000W[_]09jkk@0400000080W[_]
00<0000009jkk@2N^nd01@2N^nd00`000000W[_]09jkk@0509jkk@D00000102N_>d00`000000W[c]
09jlk@0609jlk@030000002N_>h0W[c^0080W[c^1@00000709nlkP030000002O_Nh0Wkg^00D0Wkg^
00<0000009nmkP2O_Nh01000000209nmkP030000002O_Nh0Wkg^00H0Wkg^00<0000009nmkP2O_Nh0
0P2O_Nh5000000L0Wkg^00<0000009nnkP2O_^h01@2O_^h6000000@0Wkk^00<0000009nnkP2O_^h0
1P2O_^h00`000000Wkk^09nnkP0400000080X;k^00<000000:2nkP2P_^h01@2P_^h00`000000X;k^
0:2nkP050:2nkP@000001P2P_^h00`000000X;o^0:2okP060:2okP040000002P_nl0X;o_0:2ok`@0
00000P2P_nh00`000000X;o^0:2okP050:2okP040000002P_nl0X;o_0:2ok`@0000000<0kn[70000
003_j/L07`3_j/L00`000000kn[70>oZa`060>oZa`00603_j/L00`000000kn[70>oZa`1S0>oZa`03
0000002N^^d0W[[]00H0W[[]00<0000009jjk@2N^^d00P2N^^d5000000L0W[_]00<0000009jkk@2N
^nd01@2N^nd00`000000W[_]09jkk@0400000080W[_]00<0000009jlk@2N_>d01@2N_>d00`000000
W[c]09jlk@0509jlk@D00000102O_>d00`000000Wkc^09nlkP0609nlkP030000002O_Nh0Wkg^0080
Wkg^1@00000709nmkP030000002O_Nh0Wkg^00D0Wkg^1@00000409nmkP030000002O_Nh0Wkg^00H0
Wkg^00<0000009nnkP2O_^h01000000209nmkP030000002O_^h0Wkk^00D0Wkk^00<0000009nnkP2O
_^h01P2O_^h3000000H0X;k^00<000000:2nkP2P_^h01P2P_^h00`000000X;k^0:2nkP0400000080
X;k^00<000000:2nkP2P_^h01P2P_^h00`000000X;o^0:2okP030:2okPH000001P2P_nh00`000000
X;o^0:2okP050:2okP@000001P3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[700H0
kn[7000I0>oZa`800000I03_j/L2000000H0W[[]1@00000409jjk@030000002N^nd0W[_]00H0W[_]
00<0000009jkk@2N^nd00P2N^nd5000000L0W[_]00<0000009jlk@2N_>d01@2N_>d00`000000W[c]
09jlk@0400000080Wkc]00<0000009nlk@2O_>d01@2O_>d00`000000Wkc^09nlkP0509nlkPD00000
102O_Nh00`000000Wkg^09nmkP0609nmkP030000002O_Nh0Wkg^00@000000P2O_Nh00`000000Wkg^
09nmkP0509nmkP030000002O_Nh0Wkg^00D0Wkg^0`00000709nmkP030000002O_^h0Wkk^00D0Wkk^
00@0000009nnkP2O_^h0Wkk^100000020:2nkP030000002P_^h0X;k^00D0X;k^00<000000:2nkP2P
_^h00`2P_^h5000000L0X;k^00<000000:2nkP2P_^h01@2P_^h6000000@0X;k^00<000000:2okP2P
_nh01P2P_nh00`000000X;o^0:2okP04000000X0kn[700<000000>oZa`3_j/L07@3_j/L00`000000
kn[70>oZa`060>oZa`006`3_j/L00`000000kn[70>oZa`1S0>oZa`030000002N^^d0W[[]00<00000
0P2N^^`00`000000W[[]09jjk@0509jjk@030000002N^nd0W[_]00D0W[_]1@00000409jkk@030000
002N^nd0W[_]00H0W[_]00<0000009jlk@2N_>d00P2N_>d5000000L0Wkc]00<0000009nlk@2O_>d0
1@2O_>d00`000000Wkc^09nlkP0400000080Wkc]00<0000009nmkP2O_Nh01@2O_Nh00`000000Wkg^
09nmkP0509nmkP<000001`2O_Nh00`000000Wkg^09nmkP0509nmkP030000002O_Nh0Wkg^00@00000
0P2O_Nh00`000000Wkg^09nmkP0609nmkP030000002O_^h0Wkk^0080Wkk^1P0000060:2nkP030000
002P_^h0X;k^00D0X;k^1P0000040:2nkP030000002P_^h0X;k^00H0X;k^00<000000:2nkP2P_^h0
100000020:2nkP030000002P_^h0X;k^00H0X;k^00<000000:2okP2P_nh00`2P_nh5000000l0kn[7
00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`060>oZa`00703_j/L00`000000kn[70>oZ
a`1S0>oZa`8000001P2N^^`2000000H0W[[]00<0000009jkk@2N^nd01000000209jkk@030000002N
^nd0W[_]00D0W[_]00<0000009jkk@2N^nd01@2N^nd5000000@0Wkc]00<0000009nlk@2O_>d01P2O
_>d00`000000Wkc]09nlk@0209nlk@D000001P2O_>d00`000000Wkg^09nmkP0609nmkP030000002O
_Nh0Wkg^00@000000P2O_Nh00`000000Wkg^09nmkP0609nmkP030000002O_Nh0Wkg^0080Wkg^1@00
000709nmkP030000002O_Nh0Wkg^00D0Wkg^1@0000040:2nkP030000002P_^h0X;k^00H0X;k^00<0
00000:2nkP2P_^h0100000020:2nkP030000002P_^h0X;k^00D0X;k^00<000000:2nkP2P_^h01P2P
_^h3000000H0X;k^00<000000:2nkP2P_^h01P2P_^h6000001D0kn[700<000000>oZa`3_j/L06`3_
j/L00`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1S0>oZa`030000002N^^`0
W[[/00H0W[[/00<0000009jjk@2N^^d00P2N^^d4000000L0W[_]00<0000009jkk@2N^nd01@2N^nd0
0`000000W[_]09jkk@0400000080Wk_]00<0000009nlk@2O_>d01@2O_>d00`000000Wkc]09nlk@05
09nlk@D00000102O_>d00`000000Wkc]09nlk@0509nlk@030000002O_Nh0Wkg^00<0Wkg^1@000006
09nmkP030000002O_Nh0Wkg^00H0Wkg^1@00000409nmkP030000002O_Nh0Wkg^00H0Wkg^00<00000
09nmkP2O_Nh0100000020:2mkP030000002P_^h0X;k^00D0X;k^00<000000:2nkP2P_^h01@2P_^h3
000000L0X;k^00<000000:2nkP2P_^h01@2P_^h010000000X;k^0:2nkP2P_^h400000080X;k^00<0
00000:2nkP2P_^h01@2P_^h010000000X;k^0:2nkP2P_^h4000001`0kn[700<000000>oZa`3_j/L0
6`3_j/L00`000000kn[70>oZa`050>oZa`007P3_j/L00`000000kn[70>oZa`1S0>oZa`030000002N
^^`0W[[/00D0W[[/1@00000309jkk0030000002N^nd0W[_]00H0W[_]00<0000009jkk@2N^nd00P2N
^nd5000000L0Wk_]00<0000009nlk@2O_>d01@2O_>d00`000000Wkc]09nlk@0400000080Wkc]00<0
000009nlk@2O_>d0102O_>d00`000000Wkc]09nlk@0509nlk@H00000102O_>d00`000000Wkg^09nm
kP0509nmkP040000002O_Nh0Wkg^09nmkP@000000P2O_Nh00`000000Wkg^09nmkP0409nmkP030000
002O_Nh0Wkg^00H0Wkg^0`0000060:2mkP030000002P_^h0X;k^00H0X;k^00<000000:2nkP2P_^h0
100000020:2nkP030000002P_^h0X;k^00H0X;k^00<000000:2nkP2P_^h00P2P_^h6000000H0X;k^
00<000000:2nkP2P_^h01@2P_^h400000200kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[7
0>oZa`050>oZa`007`3_j/L2000006@0kn[700<0000009jjk02N^^`01000000209jjk0030000002N
^n`0W[_/00@0W[_/00<0000009jkk@2N^nd01@2N^nd5000000@0Wk_]00<0000009nkk@2O^nd01P2O
^nd00`000000Wkc]09nlk@0209nlk@D000001`2O_>d00`000000Wkc]09nlk@0409nlk@030000002O
_>d0Wkc]00@000000P2O_>d00`000000Wkc]09nlk@0609nlk@030000002O_Nh0Wkg^0080Wkg^1P00
000609nmkP030000002O_Nh0Wkg^00D0Wkg^00@0000009nmkP2O_Nh0Wkg^100000020:2mkP030000
002P_Nh0X;g^00D0X;g^00<000000:2nkP2P_^h00`2P_^h5000000H0X;k^00<000000:2nkP2P_^h0
1P2P_^h5000000@0X;k^00<000000:2nkP2P_^h01P2P_^h00`000000X;k^0:2nkP04000002D0kn[7
00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZ
a`1R0>oZa`8000001`2N^^`00`000000W[_/09jkk00409jkk0030000002N^nd0W[_]00@000000P2O
^nd00`000000Wk_]09nkk@0509nkk@030000002O^nd0Wk_]00D0Wk_]1@00000409nlk@030000002O
_>d0Wkc]00H0Wkc]00<0000009nlk@2O_>d00P2O_>d4000000L0Wkc]00<0000009nlk@2O_>d01@2O
_>d5000000@0Wkg]00<0000009nmkP2O_Nh01P2O_Nh00`000000Wkg^09nmkP0209nmkPH000001P2P
_Nh00`000000X;g^0:2mkP050:2mkPH00000102P_^h00`000000X;k^0:2nkP050:2nkP040000002P
_^h0X;k^0:2nkP@000000P2P_^h00`000000X;k^0:2nkP050:2nkP800000102P_^h5000002X0kn[7
00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`050>oZa`008P3_j/L00`000000kn[70>oZ
a`1R0>oZa`030000002N^^`0W[[/00H0W[[/00<0000009jkk02N^n`00P2N^n`4000000L0Wk_]00<0
000009nkk@2O^nd01@2O^nd00`000000Wk_]09nkk@0400000080Wk_]00<0000009nlk@2O_>d01@2O
_>d00`000000Wkc]09nlk@0509nlk@D000000`2O_>d00`000000Wkc]09nlk@0609nlk@030000002O
_>d0Wkc]00@000000P2O_>d00`000000Wkg]09nmk@0509nmk@030000002O_Nh0Wkg^00D0Wkg^1@00
00040:2mk@030000002P_Nh0X;g^00H0X;g^00<000000:2mkP2P_Nh0100000020:2mkP030000002P
_^h0X;k^00H0X;k^00<000000:2nkP2P_^h00P2P_^h6000000H0X;k^00<000000:2nkP2P_^h01P2P
_^h500000300kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`050>oZa`008`3_j/L0
0`000000kn[70>oZa`1R0>oZa`030000002N^^`0W[[/00D0W[[/1@00000309nkk0030000002O^nd0
Wk_]00H0Wk_]00<0000009nkk@2O^nd00P2O^nd5000000L0Wk_]00<0000009nlk@2O_>d01@2O_>d0
0`000000Wkc]09nlk@0400000080Wkc]00<0000009nlk@2O_>d0102O_>d2000000@0Wkc]1@000007
09nlk@030000002O_Nd0Wkg]00D0Wkg]00<0000009nmkP2O_Nh0100000020:2mk@030000002P_Nd0
X;g]00D0X;g]0P0000040:2mkPD000001`2P_Nh00`000000X;k^0:2nkP050:2nkPD00000102P_^h0
0`000000X;k^0:2nkP060:2nkP040000002P_^h0X;k^0:2nkP@00000=@3_j/L00`000000kn[70>oZ
a`0H0>oZa`030000003_j/L0kn[700D0kn[7000T0>oZa`800000H`3_j/L00`000000W[[/09jjk004
00000080Wk[/00<0000009nkk02O^n`0102O^n`2000000H0Wk_]1@00000409nkk@030000002O^nd0
Wk_]00H0Wk_]00<0000009nlk@2O_>d00P2O_>d5000000H0Wkc]00<0000009nlk@2O_>d01@2O_>d5
000000@0Wkc]00<0000009nlk@2O_>d01P2O_>d00`000000Wkg]09nmk@0209nmk@D000001`2P_Nd0
0`000000X;g]0:2mk@050:2mk@D00000102P_Nd00`000000X;g^0:2mkP060:2mkP030000002P_^h0
X;k^00@000000P2P_Nh00`000000X;k^0:2nkP050:2nkP030000002P_^h0X;k^00D0X;k^1000000j
0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L01@3_j/L002H0kn[700<000000>oZ
a`3_j/L0H@3_j/L2000000L0Wk[/00<0000009nkk02O^n`01@2O^n`00`000000Wk_]09nkk@030000
0080Wk_/00<0000009nkk@2O^nd01@2O^nd00`000000Wk_]09nkk@0509nkk@D00000102O_>d00`00
0000Wkc]09nlk@0509nlk@030000002O_>d0Wkc]00@000000P2O_>d00`000000Wkc]09nlk@0509nl
k@030000002O_>d0Wkc]00D0Wkc]1@0000040:2mk@030000002P_Nd0X;g]00H0X;g]00<000000:2m
k@2P_Nd0100000020:2mk@030000002P_Nd0X;g]00D0X;g]00<000000:2mkP2P_Nh01@2P_Nh30000
00H0X;g^00<000000:2nkP2P_^h01P2P_^h00`000000X;k^0:2nkP04000003l0kn[700<000000>oZ
a`3_j/L05`3_j/L00`000000kn[70>oZa`040>oZa`009`3_j/L00`000000kn[70>oZa`1Q0>oZa`03
0000002O^^`0Wk[/00H0Wk[/00<0000009nkk02O^n`00P2O^n`5000000H0Wk_/00<0000009nkk@2O
^nd01@2O^nd00`000000Wk_]09nkk@0400000080Wk_]00<0000009nlk@2O_>d01@2O_>d2000000@0
Wkc]1000000709nlk@030000002O_>d0Wkc]00D0Wkc]00<0000009nlk@2O_>d0100000020:2lk@03
0000002P_Nd0X;g]00D0X;g]0P0000040:2mk@D000001P2P_Nd00`000000X;g]0:2mk@060:2mk@03
0000002P_Nh0X;g^00@000000P2P_Nd00`000000X;g^0:2mkP050:2mkP030000002P_^h0X;k^00<0
X;k^1@0000140>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0103_j/L002P0kn[7
00<000000>oZa`3_j/L0H@3_j/L00`000000Wk[/09njk00509njk0D00000102O^n`00`000000Wk_/
09nkk00509nkk0030000002O^nd0Wk_]0080Wk_]1@00000709nkk@030000002O_>d0Wkc]00D0Wkc]
1@00000309nlk@030000002O_>d0Wkc]00H0Wkc]00<0000009nlk@2O_>d00P2O_>d5000000L0X;c]
00<000000:2mk@2P_Nd01@2P_Nd5000000@0X;g]00<000000:2mk@2P_Nd01@2P_Nd00`000000X;g]
0:2mk@030:2mk@D000001P2P_Nd00`000000X;g^0:2mkP050:2mkPH00000B@3_j/L00`000000kn[7
0>oZa`0F0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`800000HP3_j/L00`000000Wk[/09nj
k00400000080Wk_/00<0000009nkk02O^n`01@2O^n`00`000000Wk_/09nkk00409nkk0D00000102O
^n`00`000000Wk_]09nkk@0609nkk@030000002O_>d0Wkc]00@000000P2O_>d00`000000Wkc]09nl
k@0409nlk@030000002O_>d0Wkc]00D0Wkc]1@0000040:2lk@030000002P_>d0X;c]00H0X;c]00<0
00000:2mk@2P_Nd0100000020:2mk@030000002P_Nd0X;g]00@0X;g]00<000000:2mk@2P_Nd01@2P
_Nd6000000@0X;g]00<000000:2mk@2P_Nd01@2P_Nd00`000000X;g^0:2mkP0400000500kn[700<0
00000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZa`1P
0>oZa`8000001`2O^n`00`000000Wk_/09nkk00509nkk0030000002O^n`0Wk_/00<000000P2O^n`0
0`000000Wk_/09nkk00509nkk0800000102O^nd5000000H0Wkc]00<0000009nlk@2O_>d01@2O_>d0
0`000000Wkc]09nlk@0400000080X;c]00<000000:2lk@2P_>d01@2P_>d00`000000X;c]0:2lk@05
0:2lk@<000001P2P_Nd00`000000X;g]0:2mk@050:2mk@030000002P_Nd0X;g]00@000000P2P_Nd0
0`000000X;g]0:2mk@060:2mk@030000002P_Nd0X;g]0080X;g]1@00001E0>oZa`030000003_j/L0
kn[701@0kn[700<000000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0H03_j/L00`00
0000Wk_/09nkk00609nkk0030000002O^n`0Wk_/0080Wk_/1@00000609nkk0030000002O^n`0Wk_/
00D0Wk_/1@00000409nkk0030000002O_>d0Wkc]00D0Wkc]00<0000009nlk@2O_>d00P2O_>d50000
00L0X;c]00<000000:2lk@2P_>d01@2P_>d00`000000X;c]0:2lk@0400000080X;c]00<000000:2m
k@2P_Nd01@2P_Nd00`000000X;g]0:2mk@020:2mk@D000001`2P_Nd00`000000X;g]0:2mk@050:2m
k@D00000FP3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[7000]0>oZa`03
0000003_j/L0kn[70600kn[70P00000409nkk0L00000102O^n`00`000000Wk_/09nkk00509nkk003
0000002O^n`0Wk_/00@000000P2O^n`00`000000Wk_/09nkk00509nkk0030000002O_>d0Wkc]00@0
Wkc]1@0000040:2lk@030000002P_>d0X;c]00H0X;c]00<000000:2lk@2P_>d00P2P_>d5000000H0
X;c]00<000000:2mk@2P_Nd01@2P_Nd5000000@0X;g]00<000000:2mk@2P_Nd01P2P_Nd00`000000
X;g]0:2mk@0400000600kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`040>oZa`00
;P3_j/L200000680kn[71000000409nkk0030000002O^n`0Wk_/00D0Wk_/0P00000409nkk0@00000
1`2O^n`00`000000Wk_/09nkk00509nkk0030000002O_>d0Wkc]00<000000P2P_>`00`000000X;c]
0:2lk@050:2lk@030000002P_>d0X;c]00D0X;c]1@0000040:2lk@030000002P_>d0X;c]00D0X;c]
00<000000:2mk@2P_Nd0100000020:2mk@030000002P_Nd0X;g]00D0X;g]0P0000040:2mk@D00000
I@3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700<0kn[7000`0>oZa`030000003_
j/L0kn[70600kn[700<0000009nkk02O^n`01@2O^n`00`000000Wk_/09nkk00509nkk0D000000`2P
^n`00`000000Wk_/09nkk00609nkk0030000002O^n`0Wk_/0080Wk_/1@0000060:2lk0030000002P
_>d0X;c]00D0X;c]00<000000:2lk@2P_>d0100000020:2lk@030000002P_>d0X;c]00D0X;c]00<0
00000:2lk@2P_>d00P2P_>d5000000L0X;g]00<000000:2mk@2P_Nd01@2P_Nd5000006/0kn[700<0
00000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZa`1P
0>oZa`030000002O^n`0Wk_/00D0Wk_/00<0000009nkk02O^n`0100000020:2kk0030000002P^n`0
X;_/00@0X;_/00<0000009nkk02O^n`01@2O^n`5000000@0X;c/00<000000:2lk02P_>`01@2P_>`0
0`000000X;c]0:2lk@020:2lk@D000001`2P_>d00`000000X;c]0:2lk@040:2lk@D00000102P_>d0
0`000000X;g]0:2mk@060:2mk@030000002P_Nd0X;g]00@00000L03_j/L00`000000kn[70>oZa`0B
0>oZa`030000003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[70600kn[700<0000009nk
k02O^n`00P2O^n`5000000L0X;_/00<000000:2kk02P^n`0102P^n`00`000000Wk_/09nkk0040000
0080X;_/00<000000:2lk02P_>`01@2P_>`00`000000X;c/0:2lk0020:2lk0L00000102P_>d00`00
0000X;c]0:2lk@060:2lk@030000002P_>d0X;c]00<000000P2P_>d00`000000X;c]0:2lk@050:2l
k@800000102P_Nd5000007D0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`030>oZ
a`00<`3_j/L200000640kn[7100000040:2kk0030000002P^n`0X;_/00H0X;_/00<000000:2kk02P
^n`00P2P^n`4000000L0X;_/00<000000:2lk02P_>`0102P_>`5000000@0X;c/00<000000:2lk@2P
_>d01@2P_>d2000000@0X;c]1@0000060:2lk@030000002P_>d0X;c]00D0X;c]1@00001k0>oZa`03
0000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_j/L003D0kn[700<000000>oZa`3_j/L0
G`3_j/L00`000000X;_/0:2kk0050:2kk0030000002P^n`0X;_/00D0X;_/1@0000030:2kk0030000
002P^n`0X;_/00H0X;_/00<000000:2lk02P_>`00`0000020:2lk0030000002P_>`0X;c/00D0X;c/
00<000000:2lk@2P_>d01@2P_>d5000000@0X;c]00<000000:2lk@2P_>d01@2P_>d00`000000X;c]
0:2lk@0400000840kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00=P3_
j/L00`000000kn[70>oZa`1O0>oZa`030000002P^n`0X;_/00D0X;_/00<000000:2kk02P^n`01000
00020:2kk0030000002P^n`0X;_/00@0X;_/0P0000040:2kk0D000001P2P_>`00`000000X;c/0:2l
k0050:2lk0030000002P_>d0X;c]00@000000P2P_>`00`000000X;c]0:2lk@050:2lk@030000002P
_>d0X;c]0080X;c]1@0000250>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_
j/L003L0kn[700<000000>oZa`3_j/L0G`3_j/L00`000000X;_/0:2kk0020:2kk0D000001P2P^n`0
0`000000X;_/0:2kk0050:2kk0D00000102P^n`00`000000X;c/0:2lk0050:2lk0030000002P_>`0
X;c/0080X;c/1@0000060:2lk0030000002P_>d0X;c]00D0X;c]1@00002;0>oZa`030000003_j/L0
kn[700l0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0G`3_j/L40000
00@0X;_/00<000000:2kk02P^n`01@2P^n`00`000000X;_/0:2kk00400000080X;_/00<000000:2k
k02P^n`01@2P^n`00`000000X;c/0:2lk0040:2lk0D00000102P_>`00`000000X;c/0:2lk0050:2l
k0030000002P_>d0X;c]00@00000T@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[7
0080kn[7000i0>oZa`800000H03_j/L00`000000X;_/0:2kk0050:2kk0800000102P^n`4000000L0
X;_/00<000000:2kk02P^n`01@2P^n`00`000000X;c/0:2lk00300000080X;c/00<000000:2lk02P
_>`01@2P_>`2000000@0X;c/1000002F0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_
j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0GP3_j/L00`000000X;_/0:2kk0050:2kk0D00000
0`2P^n`00`000000X;_/0:2kk0060:2kk0030000002P^n`0X;_/0080X;_/1@0000060:2lk0030000
002P_>`0X;c/00D0X;c/1@00002J0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0
0P3_j/L003`0kn[700<000000>oZa`3_j/L0GP3_j/L00`000000X;_/0:2kk00400000080X;_/00<0
00000:2kk02P^n`0102P^n`2000000@0X;_/1`0000040:2kk0030000002P_>`0X;c/00D0X;c/00<0
00000:2lk02P_>`01000002P0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_
j/L003d0kn[700<000000>oZa`3_j/L0GP3_j/L2000000L0X;_/00<000000:2kk02P^n`0102P^n`5
000000@0X;_/00<000000:2kk02P^n`01@2P^n`00`000000X;c/0:2lk0020:2lk0D00000Y@3_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[7000n0>oZa`800000G`3_j/L00`00
0000X;_/0:2kk0060:2kk0030000002P^n`0X;_/00<000000P2Q^n`00`000000X;_/0:2kk0050:2k
k0030000002P^n`0X;_/00@0X;_/1@00002Z0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L00P3_j/L00400kn[700<000000>oZa`3_j/L0G@3_j/L2000000@0X;_/1@0000060:6kk003
0000002P^n`0X;_/00D0X;_/00<000000:2kk02P^n`00`00002`0>oZa`030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L00@3_j/L00440kn[700<000000>oZa`3_j/L0GP3_j/L4000000@0XK_/
00<000000:6kk02Q^n`01@2Q^n`00`000000X;_/0:2kk0020:2kk0D00000]03_j/L00`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[70040kn[700120>oZa`030000003_j/L0kn[705h0kn[700<0
00000:6kk02Q^n`01@2Q^n`2000000@0XK_/1P00002j0>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L00@3_j/L004<0kn[70P00001O0>oZa`030000002Q^n`0XK_/00D0XK_/1@000030
0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[700<000000>oZ
a`3_j/L0G@3_j/L00`000000XK_/0:6kk00400000<H0kn[700<000000>oZa`3_j/L0203_j/L00`00
0000kn[70>oZa`010>oZa`00AP3_j/L00`000000kn[70>oZa`1M0>oZa`800000b`3_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[700170>oZa`030000003_j/L0kn[705`0kn[7
00<000000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00B03_
j/L2000005`0kn[700<000000>oZa`3_j/L0b`3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_
j/L10>oZa`00BP3_j/L00`000000kn[70>oZa`1I0>oZa`030000003_j/L0kn[70<`0kn[700<00000
0>oZa`3_j/L01P3_j/L100000040kn[70@3_j/L004/0kn[700<000000>oZa`3_j/L0F03_j/L00`00
0000kn[70>oZa`3=0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001<0>oZa`03
0000003_j/L0kn[705L0kn[700<000000>oZa`3_j/L0c@3_j/L00`000000kn[70>oZa`050>oZa`40
00000@3_j/L10>oZa`00C@3_j/L2000005L0kn[700<000000>oZa`3_j/L0cP3_j/L00`000000kn[7
0>oZa`040>oZa`4000000@3_j/L10>oZa`00C`3_j/L00`000000kn[70>oZa`1D0>oZa`030000003_
j/L0kn[70<l0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L00500kn[700<00000
0>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`3@0>oZa`030000003_j/L0kn[700<0kn[70@000001
0>oZa`00D@3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70=00kn[700<000000>oZ
a`3_j/L00`3_j/L100000040kn[7001B0>oZa`030000003_j/L0kn[70540kn[700<000000>oZa`3_
j/L0d@3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L005<0kn[70P00001A0>oZa`030000
003_j/L0kn[70=80kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00E@3_j/L00`000000kn[7
0>oZa`1>0>oZa`030000003_j/L0kn[70=<0kn[700@000000>oZa`3_j/L000000@3_j/L005H0kn[7
00<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`3C0>oZa`040000003_j/L0kn[700000040
kn[7001G0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0e03_j/L00`000000kn[7
000000010>oZa`00F03_j/L2000004`0kn[700<000000>oZa`3_j/L0e@3_j/L100000040kn[70@00
000005X0kn[700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`3F0>oZa`800000001K0>oZ
a`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0eP3_j/L200000000G03_j/L00`000000
kn[70>oZa`160>oZa`030000003_j/L0kn[70=L0kn[70P00000005d0kn[70P0000160>oZa`030000
003_j/L0kn[70=<0kn[7100000020>oZa`00G`3_j/L00`000000kn[70>oZa`130>oZa`030000003_
j/L0kn[70<l0kn[7100000060>oZa`00H03_j/L00`000000kn[70>oZa`120>oZa`030000003_j/L0
kn[70</0kn[71000000:0>oZa`00H@3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0kn[7
0<L0kn[71000000>0>oZa`00HP3_j/L200000440kn[700<000000>oZa`3_j/L0a03_j/L300000180
kn[7001T0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0`03_j/L4000001D0kn[7
001U0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0_03_j/L4000001T0kn[7001V
0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0^03_j/L4000001d0kn[7001W0>oZ
a`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0]03_j/L400000240kn[7001X0>oZa`80
0000>`3_j/L00`000000kn[70>oZa`2a0>oZa`<000009@3_j/L006X0kn[700<000000>oZa`3_j/L0
>03_j/L00`000000kn[70>oZa`2]0>oZa`@00000:03_j/L006/0kn[700<000000>oZa`3_j/L0=`3_
j/L00`000000kn[70>oZa`2Y0>oZa`@00000;03_j/L006`0kn[700<000000>oZa`3_j/L0=P3_j/L0
0`000000kn[70>oZa`2U0>oZa`@00000<03_j/L006d0kn[70P00000f0>oZa`030000003_j/L0kn[7
0:80kn[70`00000d0>oZa`00K`3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[709h0
kn[71000000g0>oZa`00L03_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[709X0kn[7
1000000k0>oZa`00L@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709H0kn[71000
000o0>oZa`00LP3_j/L200000340kn[700<000000>oZa`3_j/L0TP3_j/L4000004<0kn[7001d0>oZ
a`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0S`3_j/L3000004L0kn[7001e0>oZa`03
0000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0R`3_j/L4000004X0kn[7001f0>oZa`030000
003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0Q`3_j/L4000004h0kn[7001g0>oZa`800000;03_
j/L00`000000kn[70>oZa`230>oZa`@00000DP3_j/L007T0kn[700<000000>oZa`3_j/L0:@3_j/L0
0`000000kn[70>oZa`1o0>oZa`@00000EP3_j/L007X0kn[700<000000>oZa`3_j/L0:03_j/L00`00
0000kn[70>oZa`1l0>oZa`<00000FP3_j/L007/0kn[700<000000>oZa`3_j/L09`3_j/L00`000000
kn[70>oZa`1h0>oZa`@00000G@3_j/L007`0kn[70P00000W0>oZa`030000003_j/L0kn[707@0kn[7
1000001Q0>oZa`00OP3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70700kn[71000
001U0>oZa`00O`3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706`0kn[71000001Y
0>oZa`00P03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706T0kn[70`00001]0>oZ
a`00P@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706D0kn[71000001`0>oZa`00
PP3_j/L200000240kn[700<000000>oZa`3_j/L0H@3_j/L4000007@0kn[700240>oZa`030000003_
j/L0kn[701h0kn[700<000000>oZa`3_j/L0G@3_j/L4000007P0kn[700250>oZa`030000003_j/L0
kn[701d0kn[700<000000>oZa`3_j/L0F@3_j/L4000007`0kn[700260>oZa`030000003_j/L0kn[7
01`0kn[700<000000>oZa`3_j/L0EP3_j/L300000800kn[700270>oZa`800000703_j/L00`000000
kn[70>oZa`1B0>oZa`@00000P`3_j/L008T0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[7
0>oZa`1>0>oZa`@00000Q`3_j/L008X0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`1:0>oZa`@00000R`3_j/L008/0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`16
0>oZa`@00000S`3_j/L008`0kn[70P00000F0>oZa`030000003_j/L0kn[704@0kn[70`00002C0>oZ
a`00SP3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[70400kn[71000002F0>oZa`00
S`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703`0kn[71000002J0>oZa`00T03_
j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703P0kn[71000002N0>oZa`00T@3_j/L2
00000140kn[700<000000>oZa`3_j/L0=@3_j/L300000:80kn[7002C0>oZa`030000003_j/L0kn[7
00h0kn[700<000000>oZa`3_j/L0<@3_j/L400000:D0kn[7002D0>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L0;@3_j/L400000:T0kn[7002E0>oZa`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L0:@3_j/L400000:d0kn[7002F0>oZa`800000303_j/L00`000000kn[70>oZ
a`0U0>oZa`@00000/@3_j/L009P0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`0R
0>oZa`<00000]@3_j/L009T0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZ
a`@00000^03_j/L009X0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@0
0000_03_j/L009/0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F0>oZa`@00000
`03_j/L009`0kn[70P0000060>oZa`030000003_j/L0kn[70180kn[7100000340>oZa`00WP3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[70`0000380>oZa`00W`3_j/L00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[71000003;0>oZa`00X03_j/L01@000000
kn[70>oZa`3_j/L0000000T0kn[71000003?0>oZa`00X@3_j/L2000000030>oZa`000000kn[700@0
kn[71000003C0>oZa`00X`3_j/L2000000030>oZa`000000000000800000e`3_j/L00:@0kn[70P00
003K0>oZa`00o`3_j/N20>oZa`00\
\>"],
  ImageRangeCache->{{{0, 384.125}, {311.438, 0}} -> {-0.0484781, 0.0306464, \
0.00208489, 0.00208489}}]
}, Closed]]
}, Open  ]],

Cell[TextData[{
  "Digital Options:\ncall = ",
  Cell[BoxData[
      FormBox[
        TagBox[
          StyleBox[
            RowBox[{"{", 
              StyleBox[GridBox[{
                    {"Cash"},
                    {"0"}
                    }],
                ShowAutoStyles->True]}],
            ShowAutoStyles->False],
          (#&)], TraditionalForm]]],
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[NegativeThinSpace]", GridBox[{
              {\(S > K\)},
              {\(S \[LessEqual] K\)}
              }], "\[NegativeThinSpace]"}], TraditionalForm]]],
  "\nput = ",
  Cell[BoxData[
      FormBox[
        TagBox[
          StyleBox[
            RowBox[{"{", 
              StyleBox[GridBox[{
                    {"0"},
                    {"Cash"}
                    }],
                ShowAutoStyles->True]}],
            ShowAutoStyles->False],
          (#&)], TraditionalForm]]],
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[NegativeThinSpace]", GridBox[{
              {\(S \[GreaterEqual] K\)},
              {\(S < K\)}
              }], "\[NegativeThinSpace]"}], TraditionalForm]]]
}], "Text",
  FontFamily->"Courier",
  CellTags->{"Cash or Nothing Options", "16.2 Objects & Pricing"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
          TheoreticalPrice[\ 
            CashOrNothingCallOption, \[IndentingNewLine]Zhang[s, 40, t, 5, #, 
              3, 100]], {s, 35, 45}, {t, 0.01, 0.99}, 
          PlotPoints \[Rule] 40] &\)\  /@ \ Range[10, 40]\)], "Input",
  CellLabel->"In[82]:=",
  CellTags->{"Cash or Nothing Options", "16.2 Objects & Pricing"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.574 .699 .927 r
.39652 .6171 .40438 .62501 .41751 .62386 .40968 .6159 Metetra
.566 .696 .928 r
.40968 .6159 .41751 .62386 .43073 .62292 .42293 .61491 Metetra
.557 .692 .93 r
.42293 .61491 .43073 .62292 .44402 .62218 .43626 .61414 Metetra
.548 .688 .931 r
.43626 .61414 .44402 .62218 .45741 .62165 .44968 .61358 Metetra
.54 .685 .933 r
.44968 .61358 .45741 .62165 .47088 .62132 .46318 .61322 Metetra
.531 .682 .934 r
.46318 .61322 .47088 .62132 .48445 .62119 .47679 .61306 Metetra
.523 .678 .936 r
.47679 .61306 .48445 .62119 .49812 .62123 .49048 .6131 Metetra
.514 .675 .937 r
.49048 .6131 .49812 .62123 .51189 .62145 .50428 .61331 Metetra
.507 .673 .939 r
.50428 .61331 .51189 .62145 .52576 .62183 .51819 .61369 Metetra
.499 .671 .94 r
.51819 .61369 .52576 .62183 .53973 .62235 .5322 .61423 Metetra
.493 .669 .942 r
.5322 .61423 .53973 .62235 .55382 .623 .54632 .61489 Metetra
.487 .667 .943 r
.54632 .61489 .55382 .623 .56802 .62376 .56055 .61567 Metetra
.481 .667 .944 r
.56055 .61567 .56802 .62376 .58233 .6246 .57491 .61654 Metetra
.477 .666 .946 r
.57491 .61654 .58233 .6246 .59676 .62551 .58937 .61749 Metetra
.474 .666 .947 r
.58937 .61749 .59676 .62551 .61131 .62647 .60396 .61848 Metetra
.471 .667 .948 r
.60396 .61848 .61131 .62647 .62598 .62744 .61867 .6195 Metetra
.47 .668 .95 r
.61867 .6195 .62598 .62744 .64077 .62842 .6335 .62053 Metetra
.469 .67 .951 r
.6335 .62053 .64077 .62842 .65567 .62938 .64845 .62153 Metetra
.47 .673 .952 r
.64845 .62153 .65567 .62938 .6707 .6303 .66353 .62249 Metetra
.471 .675 .954 r
.66353 .62249 .6707 .6303 .68585 .63115 .67872 .62339 Metetra
.474 .679 .955 r
.67872 .62339 .68585 .63115 .70112 .63192 .69404 .62421 Metetra
.477 .682 .956 r
.69404 .62421 .70112 .63192 .71651 .63259 .70949 .62491 Metetra
.481 .686 .957 r
.70949 .62491 .71651 .63259 .73202 .63314 .72505 .6255 Metetra
.486 .691 .958 r
.72505 .6255 .73202 .63314 .74765 .63355 .74073 .62594 Metetra
.491 .695 .959 r
.74073 .62594 .74765 .63355 .76339 .6338 .75653 .62623 Metetra
.497 .7 .96 r
.75653 .62623 .76339 .6338 .77925 .6339 .77244 .62635 Metetra
.503 .704 .961 r
.77244 .62635 .77925 .6339 .79522 .63382 .78847 .62629 Metetra
.51 .709 .961 r
.78847 .62629 .79522 .63382 .8113 .63355 .80461 .62604 Metetra
.517 .714 .961 r
.80461 .62604 .8113 .63355 .82749 .6331 .82087 .6256 Metetra
.524 .718 .961 r
.82087 .6256 .82749 .6331 .84379 .63244 .83723 .62494 Metetra
.531 .723 .961 r
.83723 .62494 .84379 .63244 .86019 .63158 .8537 .62408 Metetra
.538 .727 .961 r
.8537 .62408 .86019 .63158 .8767 .63052 .87027 .62301 Metetra
.545 .731 .961 r
.87027 .62301 .8767 .63052 .89331 .62925 .88695 .62173 Metetra
.552 .735 .96 r
.88695 .62173 .89331 .62925 .91002 .62778 .90373 .62023 Metetra
.559 .738 .96 r
.90373 .62023 .91002 .62778 .92684 .6261 .92061 .61852 Metetra
.565 .742 .959 r
.92061 .61852 .92684 .6261 .94375 .62422 .93759 .61661 Metetra
.572 .745 .958 r
.93759 .61661 .94375 .62422 .96076 .62214 .95468 .6145 Metetra
.578 .747 .958 r
.95468 .6145 .96076 .62214 .97786 .61987 .97185 .61218 Metetra
.583 .75 .957 r
.97185 .61218 .97786 .61987 .99507 .61741 .98913 .60968 Metetra
.575 .699 .926 r
.38859 .60912 .39652 .6171 .40968 .6159 .40179 .60786 Metetra
.567 .696 .928 r
.40179 .60786 .40968 .6159 .42293 .61491 .41507 .60683 Metetra
.558 .692 .929 r
.41507 .60683 .42293 .61491 .43626 .61414 .42843 .60601 Metetra
.549 .688 .931 r
.42843 .60601 .43626 .61414 .44968 .61358 .44188 .60541 Metetra
.54 .684 .933 r
.44188 .60541 .44968 .61358 .46318 .61322 .45542 .60502 Metetra
.531 .681 .934 r
.45542 .60502 .46318 .61322 .47679 .61306 .46905 .60485 Metetra
.522 .678 .936 r
.46905 .60485 .47679 .61306 .49048 .6131 .48278 .60487 Metetra
.514 .675 .937 r
.48278 .60487 .49048 .6131 .50428 .61331 .49661 .60508 Metetra
.506 .672 .939 r
.49661 .60508 .50428 .61331 .51819 .61369 .51055 .60546 Metetra
.498 .669 .94 r
.51055 .60546 .51819 .61369 .5322 .61423 .52459 .60601 Metetra
.491 .667 .941 r
.52459 .60601 .5322 .61423 .54632 .61489 .53875 .60669 Metetra
.485 .666 .943 r
.53875 .60669 .54632 .61489 .56055 .61567 .55302 .60749 Metetra
.479 .665 .944 r
.55302 .60749 .56055 .61567 .57491 .61654 .56741 .6084 Metetra
.474 .664 .946 r
.56741 .6084 .57491 .61654 .58937 .61749 .58191 .60938 Metetra
.471 .665 .947 r
.58191 .60938 .58937 .61749 .60396 .61848 .59654 .61041 Metetra
.468 .665 .948 r
.59654 .61041 .60396 .61848 .61867 .6195 .61129 .61147 Metetra
.466 .667 .95 r
.61129 .61147 .61867 .6195 .6335 .62053 .62616 .61255 Metetra
.466 .668 .951 r
.62616 .61255 .6335 .62053 .64845 .62153 .64116 .6136 Metetra
.466 .671 .952 r
.64116 .6136 .64845 .62153 .66353 .62249 .65628 .61461 Metetra
.468 .674 .954 r
.65628 .61461 .66353 .62249 .67872 .62339 .67152 .61555 Metetra
.47 .677 .955 r
.67152 .61555 .67872 .62339 .69404 .62421 .68689 .61641 Metetra
.473 .681 .956 r
.68689 .61641 .69404 .62421 .70949 .62491 .70239 .61717 Metetra
.478 .685 .958 r
.70239 .61717 .70949 .62491 .72505 .6255 .718 .61779 Metetra
.482 .689 .959 r
.718 .61779 .72505 .6255 .74073 .62594 .73374 .61827 Metetra
.488 .694 .959 r
.73374 .61827 .74073 .62594 .75653 .62623 .74959 .6186 Metetra
.494 .699 .96 r
.74959 .6186 .75653 .62623 .77244 .62635 .76557 .61874 Metetra
.501 .704 .961 r
.76557 .61874 .77244 .62635 .78847 .62629 .78165 .61871 Metetra
.508 .708 .961 r
.78165 .61871 .78847 .62629 .80461 .62604 .79786 .61847 Metetra
.515 .713 .962 r
.79786 .61847 .80461 .62604 .82087 .6256 .81417 .61803 Metetra
.522 .718 .962 r
.81417 .61803 .82087 .6256 .83723 .62494 .8306 .61738 Metetra
.529 .722 .962 r
.8306 .61738 .83723 .62494 .8537 .62408 .84713 .61652 Metetra
.537 .727 .962 r
.84713 .61652 .8537 .62408 .87027 .62301 .86378 .61543 Metetra
.544 .731 .961 r
.86378 .61543 .87027 .62301 .88695 .62173 .88052 .61413 Metetra
.551 .735 .961 r
.88052 .61413 .88695 .62173 .90373 .62023 .89737 .61262 Metetra
.558 .738 .96 r
.89737 .61262 .90373 .62023 .92061 .61852 .91432 .61088 Metetra
.565 .742 .96 r
.91432 .61088 .92061 .61852 .93759 .61661 .93137 .60893 Metetra
.571 .745 .959 r
.93137 .60893 .93759 .61661 .95468 .6145 .94853 .60678 Metetra
.578 .748 .958 r
.94853 .60678 .95468 .6145 .97185 .61218 .96578 .60442 Metetra
.583 .75 .957 r
.96578 .60442 .97185 .61218 .98913 .60968 .98313 .60187 Metetra
.576 .699 .926 r
.38059 .60106 .38859 .60912 .40179 .60786 .39382 .59974 Metetra
.567 .696 .927 r
.39382 .59974 .40179 .60786 .41507 .60683 .40713 .59865 Metetra
.558 .692 .929 r
.40713 .59865 .41507 .60683 .42843 .60601 .42053 .59779 Metetra
.549 .688 .931 r
.42053 .59779 .42843 .60601 .44188 .60541 .43401 .59715 Metetra
.54 .684 .932 r
.43401 .59715 .44188 .60541 .45542 .60502 .44758 .59673 Metetra
.531 .68 .934 r
.44758 .59673 .45542 .60502 .46905 .60485 .46124 .59653 Metetra
.522 .677 .935 r
.46124 .59653 .46905 .60485 .48278 .60487 .47501 .59654 Metetra
.513 .674 .937 r
.47501 .59654 .48278 .60487 .49661 .60508 .48887 .59675 Metetra
.504 .671 .938 r
.48887 .59675 .49661 .60508 .51055 .60546 .50284 .59713 Metetra
.497 .668 .94 r
.50284 .59713 .51055 .60546 .52459 .60601 .51692 .59769 Metetra
.489 .666 .941 r
.51692 .59769 .52459 .60601 .53875 .60669 .53111 .59839 Metetra
.483 .664 .942 r
.53111 .59839 .53875 .60669 .55302 .60749 .54541 .59922 Metetra
.477 .663 .944 r
.54541 .59922 .55302 .60749 .56741 .6084 .55984 .60015 Metetra
.472 .663 .945 r
.55984 .60015 .56741 .6084 .58191 .60938 .57438 .60117 Metetra
.468 .663 .947 r
.57438 .60117 .58191 .60938 .59654 .61041 .58905 .60225 Metetra
.465 .663 .948 r
.58905 .60225 .59654 .61041 .61129 .61147 .60384 .60336 Metetra
.463 .665 .95 r
.60384 .60336 .61129 .61147 .62616 .61255 .61875 .60448 Metetra
.462 .666 .951 r
.61875 .60448 .62616 .61255 .64116 .6136 .63379 .60558 Metetra
.463 .669 .952 r
.63379 .60558 .64116 .6136 .65628 .61461 .64896 .60664 Metetra
.464 .672 .954 r
.64896 .60664 .65628 .61461 .67152 .61555 .66425 .60764 Metetra
.467 .675 .955 r
.66425 .60764 .67152 .61555 .68689 .61641 .67967 .60855 Metetra
.47 .679 .957 r
.67967 .60855 .68689 .61641 .70239 .61717 .69522 .60935 Metetra
.474 .684 .958 r
.69522 .60935 .70239 .61717 .718 .61779 .71088 .61002 Metetra
.479 .688 .959 r
.71088 .61002 .718 .61779 .73374 .61827 .72668 .61054 Metetra
.485 .693 .96 r
.72668 .61054 .73374 .61827 .74959 .6186 .74259 .61089 Metetra
.491 .698 .961 r
.74259 .61089 .74959 .6186 .76557 .61874 .75862 .61107 Metetra
.498 .703 .961 r
.75862 .61107 .76557 .61874 .78165 .61871 .77477 .61105 Metetra
.505 .708 .962 r
.77477 .61105 .78165 .61871 .79786 .61847 .79103 .61084 Metetra
.513 .713 .962 r
.79103 .61084 .79786 .61847 .81417 .61803 .80741 .61041 Metetra
.52 .718 .962 r
.80741 .61041 .81417 .61803 .8306 .61738 .8239 .60976 Metetra
.528 .722 .962 r
.8239 .60976 .8306 .61738 .84713 .61652 .8405 .60889 Metetra
.536 .727 .962 r
.8405 .60889 .84713 .61652 .86378 .61543 .85721 .6078 Metetra
.543 .731 .962 r
.85721 .6078 .86378 .61543 .88052 .61413 .87402 .60648 Metetra
.551 .735 .961 r
.87402 .60648 .88052 .61413 .89737 .61262 .89094 .60494 Metetra
.558 .739 .961 r
.89094 .60494 .89737 .61262 .91432 .61088 .90797 .60317 Metetra
.565 .742 .96 r
.90797 .60317 .91432 .61088 .93137 .60893 .92509 .60119 Metetra
.571 .745 .959 r
.92509 .60119 .93137 .60893 .94853 .60678 .94231 .59899 Metetra
.578 .748 .958 r
.94231 .59899 .94853 .60678 .96578 .60442 .95964 .59659 Metetra
.583 .751 .957 r
.95964 .59659 .96578 .60442 .98313 .60187 .97706 .59399 Metetra
.577 .7 .925 r
.37252 .59291 .38059 .60106 .39382 .59974 .38579 .59154 Metetra
.568 .696 .927 r
.38579 .59154 .39382 .59974 .40713 .59865 .39913 .59039 Metetra
.559 .692 .929 r
.39913 .59039 .40713 .59865 .42053 .59779 .41256 .58948 Metetra
.55 .688 .93 r
.41256 .58948 .42053 .59779 .43401 .59715 .42607 .5888 Metetra
.54 .684 .932 r
.42607 .5888 .43401 .59715 .44758 .59673 .43967 .58835 Metetra
.531 .68 .933 r
.43967 .58835 .44758 .59673 .46124 .59653 .45337 .58812 Metetra
.521 .676 .935 r
.45337 .58812 .46124 .59653 .47501 .59654 .46716 .58812 Metetra
.512 .673 .936 r
.46716 .58812 .47501 .59654 .48887 .59675 .48106 .58831 Metetra
.503 .67 .938 r
.48106 .58831 .48887 .59675 .50284 .59713 .49506 .5887 Metetra
.495 .667 .939 r
.49506 .5887 .50284 .59713 .51692 .59769 .50917 .58926 Metetra
.487 .665 .941 r
.50917 .58926 .51692 .59769 .53111 .59839 .5234 .58998 Metetra
.48 .663 .942 r
.5234 .58998 .53111 .59839 .54541 .59922 .53774 .59084 Metetra
.474 .661 .944 r
.53774 .59084 .54541 .59922 .55984 .60015 .5522 .59181 Metetra
.469 .661 .945 r
.5522 .59181 .55984 .60015 .57438 .60117 .56678 .59287 Metetra
.465 .661 .947 r
.56678 .59287 .57438 .60117 .58905 .60225 .58148 .59399 Metetra
.462 .661 .948 r
.58148 .59399 .58905 .60225 .60384 .60336 .59632 .59515 Metetra
.46 .663 .949 r
.59632 .59515 .60384 .60336 .61875 .60448 .61127 .59632 Metetra
.459 .664 .951 r
.61127 .59632 .61875 .60448 .63379 .60558 .62636 .59747 Metetra
.459 .667 .952 r
.62636 .59747 .63379 .60558 .64896 .60664 .64157 .59859 Metetra
.46 .67 .954 r
.64157 .59859 .64896 .60664 .66425 .60764 .65691 .59964 Metetra
.463 .674 .955 r
.65691 .59964 .66425 .60764 .67967 .60855 .67238 .6006 Metetra
.466 .678 .957 r
.67238 .6006 .67967 .60855 .69522 .60935 .68797 .60145 Metetra
.471 .682 .958 r
.68797 .60145 .69522 .60935 .71088 .61002 .7037 .60217 Metetra
.476 .687 .959 r
.7037 .60217 .71088 .61002 .72668 .61054 .71954 .60273 Metetra
.482 .692 .96 r
.71954 .60273 .72668 .61054 .74259 .61089 .73551 .60312 Metetra
.488 .697 .961 r
.73551 .60312 .74259 .61089 .75862 .61107 .7516 .60333 Metetra
.495 .702 .962 r
.7516 .60333 .75862 .61107 .77477 .61105 .76781 .60334 Metetra
.503 .707 .962 r
.76781 .60334 .77477 .61105 .79103 .61084 .78414 .60314 Metetra
.511 .712 .963 r
.78414 .60314 .79103 .61084 .80741 .61041 .80058 .60272 Metetra
.518 .717 .963 r
.80058 .60272 .80741 .61041 .8239 .60976 .81713 .60207 Metetra
.526 .722 .963 r
.81713 .60207 .8239 .60976 .8405 .60889 .8338 .6012 Metetra
.534 .727 .963 r
.8338 .6012 .8405 .60889 .85721 .6078 .85058 .6001 Metetra
.542 .731 .962 r
.85058 .6001 .85721 .6078 .87402 .60648 .86746 .59876 Metetra
.55 .735 .962 r
.86746 .59876 .87402 .60648 .89094 .60494 .88445 .59719 Metetra
.557 .739 .961 r
.88445 .59719 .89094 .60494 .90797 .60317 .90154 .5954 Metetra
.564 .743 .96 r
.90154 .5954 .90797 .60317 .92509 .60119 .91874 .59338 Metetra
.571 .746 .959 r
.91874 .59338 .92509 .60119 .94231 .59899 .93603 .59114 Metetra
.578 .749 .958 r
.93603 .59114 .94231 .59899 .95964 .59659 .95343 .58869 Metetra
.584 .751 .957 r
.95343 .58869 .95964 .59659 .97706 .59399 .97092 .58603 Metetra
.579 .7 .925 r
.36439 .58468 .37252 .59291 .38579 .59154 .37768 .58324 Metetra
.57 .696 .926 r
.37768 .58324 .38579 .59154 .39913 .59039 .39106 .58204 Metetra
.56 .692 .928 r
.39106 .58204 .39913 .59039 .41256 .58948 .40452 .58108 Metetra
.551 .687 .93 r
.40452 .58108 .41256 .58948 .42607 .5888 .41806 .58035 Metetra
.541 .683 .931 r
.41806 .58035 .42607 .5888 .43967 .58835 .4317 .57987 Metetra
.531 .679 .933 r
.4317 .57987 .43967 .58835 .45337 .58812 .44543 .57962 Metetra
.521 .675 .934 r
.44543 .57962 .45337 .58812 .46716 .58812 .45925 .57959 Metetra
.512 .672 .936 r
.45925 .57959 .46716 .58812 .48106 .58831 .47318 .57978 Metetra
.502 .668 .937 r
.47318 .57978 .48106 .58831 .49506 .5887 .48721 .58017 Metetra
.494 .666 .939 r
.48721 .58017 .49506 .5887 .50917 .58926 .50136 .58074 Metetra
.486 .663 .94 r
.50136 .58074 .50917 .58926 .5234 .58998 .51562 .58148 Metetra
.478 .661 .942 r
.51562 .58148 .5234 .58998 .53774 .59084 .52999 .58236 Metetra
.472 .66 .943 r
.52999 .58236 .53774 .59084 .5522 .59181 .54449 .58337 Metetra
.466 .659 .945 r
.54449 .58337 .5522 .59181 .56678 .59287 .55911 .58446 Metetra
.462 .659 .946 r
.55911 .58446 .56678 .59287 .58148 .59399 .57385 .58563 Metetra
.458 .659 .948 r
.57385 .58563 .58148 .59399 .59632 .59515 .58872 .58684 Metetra
.456 .66 .949 r
.58872 .58684 .59632 .59515 .61127 .59632 .60372 .58807 Metetra
.455 .662 .951 r
.60372 .58807 .61127 .59632 .62636 .59747 .61885 .58928 Metetra
.455 .665 .952 r
.61885 .58928 .62636 .59747 .64157 .59859 .6341 .59046 Metetra
.456 .668 .954 r
.6341 .59046 .64157 .59859 .65691 .59964 .64949 .59156 Metetra
.459 .672 .955 r
.64949 .59156 .65691 .59964 .67238 .6006 .66501 .59258 Metetra
.462 .676 .957 r
.66501 .59258 .67238 .6006 .68797 .60145 .68066 .59348 Metetra
.467 .68 .958 r
.68066 .59348 .68797 .60145 .7037 .60217 .69643 .59425 Metetra
.472 .685 .959 r
.69643 .59425 .7037 .60217 .71954 .60273 .71233 .59485 Metetra
.479 .69 .96 r
.71233 .59485 .71954 .60273 .73551 .60312 .72836 .59529 Metetra
.485 .696 .961 r
.72836 .59529 .73551 .60312 .7516 .60333 .74451 .59553 Metetra
.493 .701 .962 r
.74451 .59553 .7516 .60333 .76781 .60334 .76078 .59556 Metetra
.5 .707 .963 r
.76078 .59556 .76781 .60334 .78414 .60314 .77717 .59538 Metetra
.508 .712 .963 r
.77717 .59538 .78414 .60314 .80058 .60272 .79368 .59497 Metetra
.517 .717 .963 r
.79368 .59497 .80058 .60272 .81713 .60207 .8103 .59433 Metetra
.525 .722 .963 r
.8103 .59433 .81713 .60207 .8338 .6012 .82703 .59345 Metetra
.533 .727 .963 r
.82703 .59345 .8338 .6012 .85058 .6001 .84387 .59233 Metetra
.541 .731 .963 r
.84387 .59233 .85058 .6001 .86746 .59876 .86082 .59098 Metetra
.549 .736 .962 r
.86082 .59098 .86746 .59876 .88445 .59719 .87788 .58938 Metetra
.557 .739 .961 r
.87788 .58938 .88445 .59719 .90154 .5954 .89505 .58756 Metetra
.564 .743 .961 r
.89505 .58756 .90154 .5954 .91874 .59338 .91231 .5855 Metetra
.571 .746 .96 r
.91231 .5855 .91874 .59338 .93603 .59114 .92968 .58321 Metetra
.578 .749 .959 r
.92968 .58321 .93603 .59114 .95343 .58869 .94715 .58071 Metetra
.584 .752 .958 r
.94715 .58071 .95343 .58869 .97092 .58603 .96472 .578 Metetra
.58 .7 .924 r
.35618 .57637 .36439 .58468 .37768 .58324 .36951 .57486 Metetra
.571 .696 .926 r
.36951 .57486 .37768 .58324 .39106 .58204 .38292 .5736 Metetra
.561 .692 .927 r
.38292 .5736 .39106 .58204 .40452 .58108 .39641 .57258 Metetra
.551 .687 .929 r
.39641 .57258 .40452 .58108 .41806 .58035 .40998 .57181 Metetra
.541 .683 .931 r
.40998 .57181 .41806 .58035 .4317 .57987 .42365 .57129 Metetra
.531 .679 .932 r
.42365 .57129 .4317 .57987 .44543 .57962 .43741 .571 Metetra
.521 .675 .934 r
.43741 .571 .44543 .57962 .45925 .57959 .45127 .57096 Metetra
.511 .671 .935 r
.45127 .57096 .45925 .57959 .47318 .57978 .46523 .57114 Metetra
.501 .667 .937 r
.46523 .57114 .47318 .57978 .48721 .58017 .47929 .57153 Metetra
.492 .664 .939 r
.47929 .57153 .48721 .58017 .50136 .58074 .49347 .57211 Metetra
.484 .661 .94 r
.49347 .57211 .50136 .58074 .51562 .58148 .50776 .57287 Metetra
.476 .659 .942 r
.50776 .57287 .51562 .58148 .52999 .58236 .52217 .57378 Metetra
.469 .658 .943 r
.52217 .57378 .52999 .58236 .54449 .58337 .5367 .57482 Metetra
.463 .657 .945 r
.5367 .57482 .54449 .58337 .55911 .58446 .55136 .57596 Metetra
.458 .657 .946 r
.55136 .57596 .55911 .58446 .57385 .58563 .56614 .57718 Metetra
.455 .657 .948 r
.56614 .57718 .57385 .58563 .58872 .58684 .58105 .57844 Metetra
.452 .658 .949 r
.58105 .57844 .58872 .58684 .60372 .58807 .59609 .57973 Metetra
.451 .66 .951 r
.59609 .57973 .60372 .58807 .61885 .58928 .61126 .581 Metetra
.451 .663 .952 r
.61126 .581 .61885 .58928 .6341 .59046 .62657 .58223 Metetra
.452 .666 .954 r
.62657 .58223 .6341 .59046 .64949 .59156 .642 .5834 Metetra
.455 .67 .955 r
.642 .5834 .64949 .59156 .66501 .59258 .65757 .58448 Metetra
.458 .674 .957 r
.65757 .58448 .66501 .59258 .68066 .59348 .67327 .58544 Metetra
.463 .679 .958 r
.67327 .58544 .68066 .59348 .69643 .59425 .6891 .58625 Metetra
.469 .684 .96 r
.6891 .58625 .69643 .59425 .71233 .59485 .70505 .58691 Metetra
.475 .689 .961 r
.70505 .58691 .71233 .59485 .72836 .59529 .72114 .58738 Metetra
.482 .695 .962 r
.72114 .58738 .72836 .59529 .74451 .59553 .73734 .58766 Metetra
.49 .7 .963 r
.73734 .58766 .74451 .59553 .76078 .59556 .75368 .58772 Metetra
.498 .706 .963 r
.75368 .58772 .76078 .59556 .77717 .59538 .77013 .58755 Metetra
.506 .711 .964 r
.77013 .58755 .77717 .59538 .79368 .59497 .7867 .58716 Metetra
.515 .717 .964 r
.7867 .58716 .79368 .59497 .8103 .59433 .80338 .58652 Metetra
.523 .722 .964 r
.80338 .58652 .8103 .59433 .82703 .59345 .82018 .58564 Metetra
.532 .727 .964 r
.82018 .58564 .82703 .59345 .84387 .59233 .8371 .58451 Metetra
.54 .731 .963 r
.8371 .58451 .84387 .59233 .86082 .59098 .85412 .58313 Metetra
.548 .736 .963 r
.85412 .58313 .86082 .59098 .87788 .58938 .87125 .58151 Metetra
.556 .74 .962 r
.87125 .58151 .87788 .58938 .89505 .58756 .88848 .57965 Metetra
.564 .743 .961 r
.88848 .57965 .89505 .58756 .91231 .5855 .90582 .57755 Metetra
.571 .747 .96 r
.90582 .57755 .91231 .5855 .92968 .58321 .92326 .57522 Metetra
.578 .75 .959 r
.92326 .57522 .92968 .58321 .94715 .58071 .94081 .57266 Metetra
.584 .753 .958 r
.94081 .57266 .94715 .58071 .96472 .578 .95846 .56989 Metetra
.582 .7 .924 r
.34789 .56798 .35618 .57637 .36951 .57486 .36126 .5664 Metetra
.572 .696 .925 r
.36126 .5664 .36951 .57486 .38292 .5736 .3747 .56507 Metetra
.562 .692 .927 r
.3747 .56507 .38292 .5736 .39641 .57258 .38823 .56399 Metetra
.552 .687 .929 r
.38823 .56399 .39641 .57258 .40998 .57181 .40183 .56317 Metetra
.542 .683 .93 r
.40183 .56317 .40998 .57181 .42365 .57129 .41553 .5626 Metetra
.531 .678 .932 r
.41553 .5626 .42365 .57129 .43741 .571 .42932 .56229 Metetra
.521 .674 .933 r
.42932 .56229 .43741 .571 .45127 .57096 .44321 .56222 Metetra
.511 .67 .935 r
.44321 .56222 .45127 .57096 .46523 .57114 .4572 .56239 Metetra
.501 .666 .937 r
.4572 .56239 .46523 .57114 .47929 .57153 .4713 .56278 Metetra
.491 .663 .938 r
.4713 .56278 .47929 .57153 .49347 .57211 .48551 .56337 Metetra
.482 .66 .94 r
.48551 .56337 .49347 .57211 .50776 .57287 .49984 .56415 Metetra
.474 .657 .941 r
.49984 .56415 .50776 .57287 .52217 .57378 .51428 .56509 Metetra
.466 .656 .943 r
.51428 .56509 .52217 .57378 .5367 .57482 .52884 .56617 Metetra
.46 .655 .944 r
.52884 .56617 .5367 .57482 .55136 .57596 .54354 .56735 Metetra
.455 .654 .946 r
.54354 .56735 .55136 .57596 .56614 .57718 .55835 .56862 Metetra
.451 .655 .947 r
.55835 .56862 .56614 .57718 .58105 .57844 .5733 .56995 Metetra
.448 .656 .949 r
.5733 .56995 .58105 .57844 .59609 .57973 .58839 .57129 Metetra
.447 .658 .951 r
.58839 .57129 .59609 .57973 .61126 .581 .6036 .57263 Metetra
.447 .66 .952 r
.6036 .57263 .61126 .581 .62657 .58223 .61895 .57393 Metetra
.448 .664 .954 r
.61895 .57393 .62657 .58223 .642 .5834 .63443 .57516 Metetra
.45 .667 .955 r
.63443 .57516 .642 .5834 .65757 .58448 .65005 .5763 Metetra
.454 .672 .957 r
.65005 .5763 .65757 .58448 .67327 .58544 .6658 .57732 Metetra
.459 .677 .959 r
.6658 .57732 .67327 .58544 .6891 .58625 .68168 .57819 Metetra
.465 .682 .96 r
.68168 .57819 .6891 .58625 .70505 .58691 .69769 .57889 Metetra
.471 .688 .961 r
.69769 .57889 .70505 .58691 .72114 .58738 .71384 .57941 Metetra
.479 .693 .962 r
.71384 .57941 .72114 .58738 .73734 .58766 .7301 .57972 Metetra
.487 .699 .963 r
.7301 .57972 .73734 .58766 .75368 .58772 .7465 .57981 Metetra
.495 .705 .964 r
.7465 .57981 .75368 .58772 .77013 .58755 .76301 .57967 Metetra
.504 .711 .964 r
.76301 .57967 .77013 .58755 .7867 .58716 .77965 .57928 Metetra
.513 .716 .964 r
.77965 .57928 .7867 .58716 .80338 .58652 .7964 .57865 Metetra
.522 .722 .964 r
.7964 .57865 .80338 .58652 .82018 .58564 .81327 .57776 Metetra
.53 .727 .964 r
.81327 .57776 .82018 .58564 .8371 .58451 .83025 .57662 Metetra
.539 .732 .964 r
.83025 .57662 .8371 .58451 .85412 .58313 .84734 .57522 Metetra
.548 .736 .963 r
.84734 .57522 .85412 .58313 .87125 .58151 .86454 .57357 Metetra
.556 .74 .962 r
.86454 .57357 .87125 .58151 .88848 .57965 .88185 .57167 Metetra
.563 .744 .961 r
.88185 .57167 .88848 .57965 .90582 .57755 .89926 .56953 Metetra
.571 .747 .96 r
.89926 .56953 .90582 .57755 .92326 .57522 .91677 .56715 Metetra
.578 .75 .959 r
.91677 .56715 .92326 .57522 .94081 .57266 .93439 .56454 Metetra
.584 .753 .958 r
.93439 .56454 .94081 .57266 .95846 .56989 .95212 .56171 Metetra
.583 .701 .923 r
.33954 .5595 .34789 .56798 .36126 .5664 .35294 .55784 Metetra
.574 .696 .925 r
.35294 .55784 .36126 .5664 .3747 .56507 .36641 .55644 Metetra
.564 .692 .926 r
.36641 .55644 .3747 .56507 .38823 .56399 .37997 .5553 Metetra
.553 .687 .928 r
.37997 .5553 .38823 .56399 .40183 .56317 .39361 .55442 Metetra
.543 .682 .93 r
.39361 .55442 .40183 .56317 .41553 .5626 .40734 .55381 Metetra
.532 .678 .931 r
.40734 .55381 .41553 .5626 .42932 .56229 .42116 .55347 Metetra
.521 .673 .933 r
.42116 .55347 .42932 .56229 .44321 .56222 .43508 .55338 Metetra
.51 .669 .935 r
.43508 .55338 .44321 .56222 .4572 .56239 .44911 .55353 Metetra
.5 .665 .936 r
.44911 .55353 .4572 .56239 .4713 .56278 .46324 .55392 Metetra
.49 .661 .938 r
.46324 .55392 .4713 .56278 .48551 .56337 .47748 .55452 Metetra
.48 .658 .939 r
.47748 .55452 .48551 .56337 .49984 .56415 .49183 .55532 Metetra
.471 .656 .941 r
.49183 .55532 .49984 .56415 .51428 .56509 .50631 .55629 Metetra
.464 .654 .942 r
.50631 .55629 .51428 .56509 .52884 .56617 .52091 .5574 Metetra
.457 .652 .944 r
.52091 .5574 .52884 .56617 .54354 .56735 .53564 .55864 Metetra
.451 .652 .945 r
.53564 .55864 .54354 .56735 .55835 .56862 .55049 .55996 Metetra
.447 .652 .947 r
.55049 .55996 .55835 .56862 .5733 .56995 .56548 .56135 Metetra
.444 .653 .949 r
.56548 .56135 .5733 .56995 .58839 .57129 .58061 .56276 Metetra
.442 .655 .95 r
.58061 .56276 .58839 .57129 .6036 .57263 .59586 .56416 Metetra
.442 .658 .952 r
.59586 .56416 .6036 .57263 .61895 .57393 .61126 .56553 Metetra
.443 .661 .954 r
.61126 .56553 .61895 .57393 .63443 .57516 .62679 .56683 Metetra
.446 .665 .955 r
.62679 .56683 .63443 .57516 .65005 .5763 .64245 .56804 Metetra
.45 .67 .957 r
.64245 .56804 .65005 .5763 .6658 .57732 .65826 .56912 Metetra
.455 .675 .959 r
.65826 .56912 .6658 .57732 .68168 .57819 .67419 .57005 Metetra
.461 .68 .96 r
.67419 .57005 .68168 .57819 .69769 .57889 .69026 .57081 Metetra
.468 .686 .961 r
.69026 .57081 .69769 .57889 .71384 .57941 .70646 .57137 Metetra
.475 .692 .963 r
.70646 .57137 .71384 .57941 .7301 .57972 .72279 .57172 Metetra
.484 .698 .963 r
.72279 .57172 .7301 .57972 .7465 .57981 .73924 .57184 Metetra
.492 .704 .964 r
.73924 .57184 .7465 .57981 .76301 .57967 .75582 .57172 Metetra
.501 .71 .965 r
.75582 .57172 .76301 .57967 .77965 .57928 .77252 .57135 Metetra
.511 .716 .965 r
.77252 .57135 .77965 .57928 .7964 .57865 .78934 .57072 Metetra
.52 .722 .965 r
.78934 .57072 .7964 .57865 .81327 .57776 .80627 .56983 Metetra
.529 .727 .965 r
.80627 .56983 .81327 .57776 .83025 .57662 .82332 .56867 Metetra
.538 .732 .964 r
.82332 .56867 .83025 .57662 .84734 .57522 .84048 .56725 Metetra
.547 .737 .964 r
.84048 .56725 .84734 .57522 .86454 .57357 .85776 .56557 Metetra
.555 .741 .963 r
.85776 .56557 .86454 .57357 .88185 .57167 .87514 .56363 Metetra
.563 .745 .962 r
.87514 .56363 .88185 .57167 .89926 .56953 .89262 .56144 Metetra
.571 .748 .961 r
.89262 .56144 .89926 .56953 .91677 .56715 .91021 .55901 Metetra
.578 .751 .96 r
.91021 .55901 .91677 .56715 .93439 .56454 .92791 .55634 Metetra
.585 .754 .958 r
.92791 .55634 .93439 .56454 .95212 .56171 .94571 .55345 Metetra
.585 .701 .922 r
.33111 .55093 .33954 .5595 .35294 .55784 .34454 .5492 Metetra
.575 .696 .924 r
.34454 .5492 .35294 .55784 .36641 .55644 .35805 .54772 Metetra
.565 .692 .926 r
.35805 .54772 .36641 .55644 .37997 .5553 .37164 .54651 Metetra
.554 .687 .927 r
.37164 .54651 .37997 .5553 .39361 .55442 .38531 .54558 Metetra
.543 .682 .929 r
.38531 .54558 .39361 .55442 .40734 .55381 .39908 .54492 Metetra
.532 .677 .931 r
.39908 .54492 .40734 .55381 .42116 .55347 .41293 .54454 Metetra
.521 .672 .932 r
.41293 .54454 .42116 .55347 .43508 .55338 .42688 .54442 Metetra
.51 .668 .934 r
.42688 .54442 .43508 .55338 .44911 .55353 .44094 .54456 Metetra
.499 .664 .936 r
.44094 .54456 .44911 .55353 .46324 .55392 .4551 .54494 Metetra
.488 .66 .937 r
.4551 .54494 .46324 .55392 .47748 .55452 .46937 .54555 Metetra
.478 .656 .939 r
.46937 .54555 .47748 .55452 .49183 .55532 .48376 .54637 Metetra
.469 .654 .94 r
.48376 .54637 .49183 .55532 .50631 .55629 .49827 .54737 Metetra
.461 .652 .942 r
.49827 .54737 .50631 .55629 .52091 .5574 .5129 .54853 Metetra
.454 .65 .943 r
.5129 .54853 .52091 .5574 .53564 .55864 .52766 .54982 Metetra
.448 .649 .945 r
.52766 .54982 .53564 .55864 .55049 .55996 .54256 .5512 Metetra
.443 .65 .947 r
.54256 .5512 .55049 .55996 .56548 .56135 .55759 .55265 Metetra
.44 .651 .948 r
.55759 .55265 .56548 .56135 .58061 .56276 .57275 .55412 Metetra
.438 .652 .95 r
.57275 .55412 .58061 .56276 .59586 .56416 .58805 .5556 Metetra
.437 .655 .952 r
.58805 .5556 .59586 .56416 .61126 .56553 .60349 .55704 Metetra
.438 .659 .954 r
.60349 .55704 .61126 .56553 .62679 .56683 .61906 .55842 Metetra
.441 .663 .955 r
.61906 .55842 .62679 .56683 .64245 .56804 .63478 .5597 Metetra
.445 .668 .957 r
.63478 .5597 .64245 .56804 .65826 .56912 .65063 .56085 Metetra
.45 .673 .959 r
.65063 .56085 .65826 .56912 .67419 .57005 .66662 .56184 Metetra
.456 .679 .96 r
.66662 .56184 .67419 .57005 .69026 .57081 .68275 .56265 Metetra
.463 .685 .962 r
.68275 .56265 .69026 .57081 .70646 .57137 .699 .56327 Metetra
.472 .691 .963 r
.699 .56327 .70646 .57137 .72279 .57172 .71539 .56366 Metetra
.48 .697 .964 r
.71539 .56366 .72279 .57172 .73924 .57184 .73191 .56381 Metetra
.489 .704 .965 r
.73191 .56381 .73924 .57184 .75582 .57172 .74855 .56371 Metetra
.499 .71 .965 r
.74855 .56371 .75582 .57172 .77252 .57135 .76532 .56336 Metetra
.508 .716 .965 r
.76532 .56336 .77252 .57135 .78934 .57072 .7822 .56273 Metetra
.518 .722 .965 r
.7822 .56273 .78934 .57072 .80627 .56983 .79921 .56183 Metetra
.528 .727 .965 r
.79921 .56183 .80627 .56983 .82332 .56867 .81632 .56066 Metetra
.537 .732 .965 r
.81632 .56066 .82332 .56867 .84048 .56725 .83356 .55921 Metetra
.546 .737 .964 r
.83356 .55921 .84048 .56725 .85776 .56557 .8509 .5575 Metetra
.555 .741 .963 r
.8509 .5575 .85776 .56557 .87514 .56363 .86835 .55552 Metetra
.563 .745 .962 r
.86835 .55552 .87514 .56363 .89262 .56144 .88591 .55328 Metetra
.571 .749 .961 r
.88591 .55328 .89262 .56144 .91021 .55901 .90358 .55079 Metetra
.578 .752 .96 r
.90358 .55079 .91021 .55901 .92791 .55634 .92135 .54806 Metetra
.585 .754 .959 r
.92135 .54806 .92791 .55634 .94571 .55345 .93923 .5451 Metetra
.587 .701 .922 r
.3226 .54228 .33111 .55093 .34454 .5492 .33607 .54046 Metetra
.577 .697 .923 r
.33607 .54046 .34454 .5492 .35805 .54772 .34961 .53891 Metetra
.566 .692 .925 r
.34961 .53891 .35805 .54772 .37164 .54651 .36324 .53763 Metetra
.556 .687 .927 r
.36324 .53763 .37164 .54651 .38531 .54558 .37694 .53663 Metetra
.544 .682 .928 r
.37694 .53663 .38531 .54558 .39908 .54492 .39074 .53592 Metetra
.533 .677 .93 r
.39074 .53592 .39908 .54492 .41293 .54454 .40462 .53549 Metetra
.521 .672 .932 r
.40462 .53549 .41293 .54454 .42688 .54442 .41861 .53535 Metetra
.51 .667 .933 r
.41861 .53535 .42688 .54442 .44094 .54456 .43269 .53547 Metetra
.498 .663 .935 r
.43269 .53547 .44094 .54456 .4551 .54494 .44688 .53585 Metetra
.487 .658 .937 r
.44688 .53585 .4551 .54494 .46937 .54555 .46119 .53647 Metetra
.476 .655 .938 r
.46119 .53647 .46937 .54555 .48376 .54637 .47561 .5373 Metetra
.467 .652 .94 r
.47561 .5373 .48376 .54637 .49827 .54737 .49015 .53834 Metetra
.458 .649 .941 r
.49015 .53834 .49827 .54737 .5129 .54853 .50482 .53954 Metetra
.45 .648 .943 r
.50482 .53954 .5129 .54853 .52766 .54982 .51961 .54088 Metetra
.444 .647 .945 r
.51961 .54088 .52766 .54982 .54256 .5512 .53454 .54232 Metetra
.439 .647 .946 r
.53454 .54232 .54256 .5512 .55759 .55265 .54961 .54384 Metetra
.435 .648 .948 r
.54961 .54384 .55759 .55265 .57275 .55412 .56481 .54539 Metetra
.433 .65 .95 r
.56481 .54539 .57275 .55412 .58805 .5556 .58016 .54694 Metetra
.432 .652 .952 r
.58016 .54694 .58805 .5556 .60349 .55704 .59564 .54846 Metetra
.433 .656 .954 r
.59564 .54846 .60349 .55704 .61906 .55842 .61126 .54992 Metetra
.436 .66 .955 r
.61126 .54992 .61906 .55842 .63478 .5597 .62703 .55127 Metetra
.44 .665 .957 r
.62703 .55127 .63478 .5597 .65063 .56085 .64293 .55249 Metetra
.445 .671 .959 r
.64293 .55249 .65063 .56085 .66662 .56184 .65897 .55356 Metetra
.452 .677 .961 r
.65897 .55356 .66662 .56184 .68275 .56265 .67515 .55443 Metetra
.459 .683 .962 r
.67515 .55443 .68275 .56265 .699 .56327 .69147 .5551 Metetra
.468 .69 .963 r
.69147 .5551 .699 .56327 .71539 .56366 .70792 .55553 Metetra
.477 .696 .964 r
.70792 .55553 .71539 .56366 .73191 .56381 .7245 .55572 Metetra
.486 .703 .965 r
.7245 .55572 .73191 .56381 .74855 .56371 .7412 .55565 Metetra
.496 .71 .966 r
.7412 .55565 .74855 .56371 .76532 .56336 .75803 .5553 Metetra
.506 .716 .966 r
.75803 .5553 .76532 .56336 .7822 .56273 .77499 .55468 Metetra
.516 .722 .966 r
.77499 .55468 .7822 .56273 .79921 .56183 .79206 .55377 Metetra
.526 .727 .966 r
.79206 .55377 .79921 .56183 .81632 .56066 .80925 .55258 Metetra
.536 .733 .965 r
.80925 .55258 .81632 .56066 .83356 .55921 .82655 .55111 Metetra
.545 .737 .965 r
.82655 .55111 .83356 .55921 .8509 .5575 .84397 .54936 Metetra
.555 .742 .964 r
.84397 .54936 .8509 .5575 .86835 .55552 .86149 .54734 Metetra
.563 .746 .963 r
.86149 .54734 .86835 .55552 .88591 .55328 .87913 .54505 Metetra
.571 .749 .961 r
.87913 .54505 .88591 .55328 .90358 .55079 .89687 .5425 Metetra
.579 .752 .96 r
.89687 .5425 .90358 .55079 .92135 .54806 .91472 .53971 Metetra
.586 .755 .959 r
.91472 .53971 .92135 .54806 .93923 .5451 .93267 .53668 Metetra
.589 .702 .921 r
.31402 .53355 .3226 .54228 .33607 .54046 .32752 .53164 Metetra
.579 .697 .923 r
.32752 .53164 .33607 .54046 .34961 .53891 .3411 .53 Metetra
.568 .692 .924 r
.3411 .53 .34961 .53891 .36324 .53763 .35476 .52864 Metetra
.557 .687 .926 r
.35476 .52864 .36324 .53763 .37694 .53663 .3685 .52758 Metetra
.545 .682 .928 r
.3685 .52758 .37694 .53663 .39074 .53592 .38232 .52681 Metetra
.534 .676 .93 r
.38232 .52681 .39074 .53592 .40462 .53549 .39624 .52634 Metetra
.521 .671 .931 r
.39624 .52634 .40462 .53549 .41861 .53535 .41026 .52616 Metetra
.509 .666 .933 r
.41026 .52616 .41861 .53535 .43269 .53547 .42437 .52626 Metetra
.497 .661 .934 r
.42437 .52626 .43269 .53547 .44688 .53585 .43859 .52663 Metetra
.486 .657 .936 r
.43859 .52663 .44688 .53585 .46119 .53647 .45293 .52726 Metetra
.475 .653 .938 r
.45293 .52726 .46119 .53647 .47561 .5373 .46738 .52812 Metetra
.464 .65 .939 r
.46738 .52812 .47561 .5373 .49015 .53834 .48195 .52918 Metetra
.455 .647 .941 r
.48195 .52918 .49015 .53834 .50482 .53954 .49666 .53043 Metetra
.447 .645 .942 r
.49666 .53043 .50482 .53954 .51961 .54088 .51149 .53182 Metetra
.44 .644 .944 r
.51149 .53182 .51961 .54088 .53454 .54232 .52645 .53333 Metetra
.434 .644 .946 r
.52645 .53333 .53454 .54232 .54961 .54384 .54156 .53492 Metetra
.43 .645 .948 r
.54156 .53492 .54961 .54384 .56481 .54539 .5568 .53655 Metetra
.428 .647 .949 r
.5568 .53655 .56481 .54539 .58016 .54694 .57218 .53819 Metetra
.427 .649 .951 r
.57218 .53819 .58016 .54694 .59564 .54846 .58771 .53979 Metetra
.428 .653 .953 r
.58771 .53979 .59564 .54846 .61126 .54992 .60338 .54133 Metetra
.43 .657 .955 r
.60338 .54133 .61126 .54992 .62703 .55127 .61919 .54276 Metetra
.435 .663 .957 r
.61919 .54276 .62703 .55127 .64293 .55249 .63515 .54406 Metetra
.44 .668 .959 r
.63515 .54406 .64293 .55249 .65897 .55356 .65124 .5452 Metetra
.447 .675 .961 r
.65124 .5452 .65897 .55356 .67515 .55443 .66748 .54614 Metetra
.455 .681 .962 r
.66748 .54614 .67515 .55443 .69147 .5551 .68385 .54686 Metetra
.463 .688 .964 r
.68385 .54686 .69147 .5551 .70792 .55553 .70036 .54734 Metetra
.473 .695 .965 r
.70036 .54734 .70792 .55553 .7245 .55572 .717 .54757 Metetra
.483 .702 .966 r
.717 .54757 .7245 .55572 .7412 .55565 .73377 .54752 Metetra
.493 .709 .966 r
.73377 .54752 .7412 .55565 .75803 .5553 .75067 .54719 Metetra
.504 .716 .967 r
.75067 .54719 .75803 .5553 .77499 .55468 .76769 .54657 Metetra
.515 .722 .967 r
.76769 .54657 .77499 .55468 .79206 .55377 .78483 .54566 Metetra
.525 .728 .966 r
.78483 .54566 .79206 .55377 .80925 .55258 .80209 .54445 Metetra
.535 .733 .966 r
.80209 .54445 .80925 .55258 .82655 .55111 .81947 .54295 Metetra
.545 .738 .965 r
.81947 .54295 .82655 .55111 .84397 .54936 .83696 .54116 Metetra
.554 .742 .964 r
.83696 .54116 .84397 .54936 .86149 .54734 .85456 .53909 Metetra
.563 .747 .963 r
.85456 .53909 .86149 .54734 .87913 .54505 .87227 .53674 Metetra
.571 .75 .962 r
.87227 .53674 .87913 .54505 .89687 .5425 .89009 .53413 Metetra
.579 .753 .96 r
.89009 .53413 .89687 .5425 .91472 .53971 .90801 .53127 Metetra
.586 .756 .959 r
.90801 .53127 .91472 .53971 .93267 .53668 .92604 .52817 Metetra
.591 .702 .92 r
.30536 .52472 .31402 .53355 .32752 .53164 .3189 .52272 Metetra
.581 .697 .922 r
.3189 .52272 .32752 .53164 .3411 .53 .33251 .52099 Metetra
.57 .692 .924 r
.33251 .52099 .3411 .53 .35476 .52864 .34621 .51955 Metetra
.559 .687 .925 r
.34621 .51955 .35476 .52864 .3685 .52758 .35998 .51842 Metetra
.547 .681 .927 r
.35998 .51842 .3685 .52758 .38232 .52681 .37384 .51759 Metetra
.534 .676 .929 r
.37384 .51759 .38232 .52681 .39624 .52634 .38779 .51706 Metetra
.522 .67 .931 r
.38779 .51706 .39624 .52634 .41026 .52616 .40183 .51684 Metetra
.509 .665 .932 r
.40183 .51684 .41026 .52616 .42437 .52626 .41598 .51692 Metetra
.497 .66 .934 r
.41598 .51692 .42437 .52626 .43859 .52663 .43023 .51729 Metetra
.485 .655 .935 r
.43023 .51729 .43859 .52663 .45293 .52726 .44459 .51792 Metetra
.473 .651 .937 r
.44459 .51792 .45293 .52726 .46738 .52812 .45908 .5188 Metetra
.462 .647 .939 r
.45908 .5188 .46738 .52812 .48195 .52918 .47368 .5199 Metetra
.452 .644 .94 r
.47368 .5199 .48195 .52918 .49666 .53043 .48841 .52119 Metetra
.443 .642 .942 r
.48841 .52119 .49666 .53043 .51149 .53182 .50328 .52265 Metetra
.435 .641 .944 r
.50328 .52265 .51149 .53182 .52645 .53333 .51828 .52422 Metetra
.429 .641 .945 r
.51828 .52422 .52645 .53333 .54156 .53492 .53342 .52589 Metetra
.425 .642 .947 r
.53342 .52589 .54156 .53492 .5568 .53655 .5487 .5276 Metetra
.422 .643 .949 r
.5487 .5276 .5568 .53655 .57218 .53819 .56413 .52933 Metetra
.421 .646 .951 r
.56413 .52933 .57218 .53819 .58771 .53979 .5797 .53102 Metetra
.422 .65 .953 r
.5797 .53102 .58771 .53979 .60338 .54133 .59541 .53265 Metetra
.425 .655 .955 r
.59541 .53265 .60338 .54133 .61919 .54276 .61127 .53417 Metetra
.429 .66 .957 r
.61127 .53417 .61919 .54276 .63515 .54406 .62728 .53556 Metetra
.435 .666 .959 r
.62728 .53556 .63515 .54406 .65124 .5452 .64343 .53677 Metetra
.442 .673 .961 r
.64343 .53677 .65124 .5452 .66748 .54614 .65972 .53778 Metetra
.45 .68 .963 r
.65972 .53778 .66748 .54614 .68385 .54686 .67616 .53856 Metetra
.459 .687 .964 r
.67616 .53856 .68385 .54686 .70036 .54734 .69273 .53909 Metetra
.469 .694 .965 r
.69273 .53909 .70036 .54734 .717 .54757 .70943 .53935 Metetra
.48 .701 .966 r
.70943 .53935 .717 .54757 .73377 .54752 .72627 .53933 Metetra
.491 .709 .967 r
.72627 .53933 .73377 .54752 .75067 .54719 .74323 .53902 Metetra
.502 .715 .967 r
.74323 .53902 .75067 .54719 .76769 .54657 .76032 .5384 Metetra
.513 .722 .967 r
.76032 .5384 .76769 .54657 .78483 .54566 .77753 .53748 Metetra
.524 .728 .967 r
.77753 .53748 .78483 .54566 .80209 .54445 .79486 .53626 Metetra
.534 .734 .966 r
.79486 .53626 .80209 .54445 .81947 .54295 .81231 .53472 Metetra
.544 .739 .966 r
.81231 .53472 .81947 .54295 .83696 .54116 .82987 .53289 Metetra
.554 .743 .965 r
.82987 .53289 .83696 .54116 .85456 .53909 .84755 .53077 Metetra
.563 .747 .963 r
.84755 .53077 .85456 .53909 .87227 .53674 .86533 .52837 Metetra
.572 .751 .962 r
.86533 .52837 .87227 .53674 .89009 .53413 .88323 .52569 Metetra
.58 .754 .961 r
.88323 .52569 .89009 .53413 .90801 .53127 .90123 .52276 Metetra
.587 .757 .959 r
.90123 .52276 .90801 .53127 .92604 .52817 .91934 .51958 Metetra
.593 .703 .92 r
.29662 .51581 .30536 .52472 .3189 .52272 .3102 .51371 Metetra
.583 .698 .921 r
.3102 .51371 .3189 .52272 .33251 .52099 .32385 .51188 Metetra
.572 .693 .923 r
.32385 .51188 .33251 .52099 .34621 .51955 .33757 .51036 Metetra
.56 .687 .925 r
.33757 .51036 .34621 .51955 .35998 .51842 .35138 .50914 Metetra
.548 .681 .926 r
.35138 .50914 .35998 .51842 .37384 .51759 .36527 .50825 Metetra
.535 .676 .928 r
.36527 .50825 .37384 .51759 .38779 .51706 .37925 .50767 Metetra
.522 .67 .93 r
.37925 .50767 .38779 .51706 .40183 .51684 .39333 .50741 Metetra
.509 .664 .931 r
.39333 .50741 .40183 .51684 .41598 .51692 .4075 .50746 Metetra
.496 .659 .933 r
.4075 .50746 .41598 .51692 .43023 .51729 .42179 .50782 Metetra
.483 .654 .935 r
.42179 .50782 .43023 .51729 .44459 .51792 .43618 .50845 Metetra
.471 .649 .936 r
.43618 .50845 .44459 .51792 .45908 .5188 .4507 .50935 Metetra
.459 .645 .938 r
.4507 .50935 .45908 .5188 .47368 .5199 .46533 .51049 Metetra
.449 .642 .94 r
.46533 .51049 .47368 .5199 .48841 .52119 .4801 .51183 Metetra
.439 .639 .941 r
.4801 .51183 .48841 .52119 .50328 .52265 .49499 .51335 Metetra
.431 .638 .943 r
.49499 .51335 .50328 .52265 .51828 .52422 .51003 .515 Metetra
.424 .638 .945 r
.51003 .515 .51828 .52422 .53342 .52589 .5252 .51674 Metetra
.42 .638 .947 r
.5252 .51674 .53342 .52589 .5487 .5276 .54052 .51855 Metetra
.416 .64 .949 r
.54052 .51855 .5487 .5276 .56413 .52933 .55599 .52037 Metetra
.415 .643 .951 r
.55599 .52037 .56413 .52933 .5797 .53102 .5716 .52216 Metetra
.416 .647 .953 r
.5716 .52216 .5797 .53102 .59541 .53265 .58736 .52388 Metetra
.419 .651 .955 r
.58736 .52388 .59541 .53265 .61127 .53417 .60327 .5255 Metetra
.423 .657 .957 r
.60327 .5255 .61127 .53417 .62728 .53556 .61933 .52697 Metetra
.429 .663 .959 r
.61933 .52697 .62728 .53556 .64343 .53677 .63554 .52826 Metetra
.436 .67 .961 r
.63554 .52826 .64343 .53677 .65972 .53778 .65188 .52935 Metetra
.445 .678 .963 r
.65188 .52935 .65972 .53778 .67616 .53856 .66838 .53019 Metetra
.455 .685 .965 r
.66838 .53019 .67616 .53856 .69273 .53909 .68501 .53078 Metetra
.465 .693 .966 r
.68501 .53078 .69273 .53909 .70943 .53935 .70177 .53108 Metetra
.476 .701 .967 r
.70177 .53108 .70943 .53935 .72627 .53933 .71867 .53109 Metetra
.488 .708 .968 r
.71867 .53109 .72627 .53933 .74323 .53902 .7357 .53079 Metetra
.499 .715 .968 r
.7357 .53079 .74323 .53902 .76032 .5384 .75286 .53018 Metetra
.511 .722 .968 r
.75286 .53018 .76032 .5384 .77753 .53748 .77014 .52925 Metetra
.522 .728 .968 r
.77014 .52925 .77753 .53748 .79486 .53626 .78755 .528 Metetra
.533 .734 .967 r
.78755 .528 .79486 .53626 .81231 .53472 .80507 .52644 Metetra
.544 .739 .966 r
.80507 .52644 .81231 .53472 .82987 .53289 .8227 .52456 Metetra
.554 .744 .965 r
.8227 .52456 .82987 .53289 .84755 .53077 .84045 .52239 Metetra
.563 .748 .964 r
.84045 .52239 .84755 .53077 .86533 .52837 .85832 .51992 Metetra
.572 .752 .962 r
.85832 .51992 .86533 .52837 .88323 .52569 .87629 .51718 Metetra
.58 .755 .961 r
.87629 .51718 .88323 .52569 .90123 .52276 .89437 .51416 Metetra
.588 .758 .959 r
.89437 .51416 .90123 .52276 .91934 .51958 .91255 .5109 Metetra
.595 .704 .919 r
.2878 .50682 .29662 .51581 .3102 .51371 .30142 .5046 Metetra
.585 .698 .921 r
.30142 .5046 .3102 .51371 .32385 .51188 .3151 .50268 Metetra
.574 .693 .922 r
.3151 .50268 .32385 .51188 .33757 .51036 .32887 .50106 Metetra
.562 .687 .924 r
.32887 .50106 .33757 .51036 .35138 .50914 .34271 .49976 Metetra
.55 .681 .926 r
.34271 .49976 .35138 .50914 .36527 .50825 .35663 .49879 Metetra
.537 .675 .927 r
.35663 .49879 .36527 .50825 .37925 .50767 .37064 .49815 Metetra
.523 .669 .929 r
.37064 .49815 .37925 .50767 .39333 .50741 .38475 .49785 Metetra
.51 .663 .931 r
.38475 .49785 .39333 .50741 .4075 .50746 .39896 .49787 Metetra
.496 .657 .932 r
.39896 .49787 .4075 .50746 .42179 .50782 .41327 .49821 Metetra
.482 .652 .934 r
.41327 .49821 .42179 .50782 .43618 .50845 .42769 .49885 Metetra
.469 .647 .936 r
.42769 .49885 .43618 .50845 .4507 .50935 .44224 .49977 Metetra
.457 .643 .937 r
.44224 .49977 .4507 .50935 .46533 .51049 .4569 .50094 Metetra
.445 .639 .939 r
.4569 .50094 .46533 .51049 .4801 .51183 .4717 .50233 Metetra
.435 .636 .941 r
.4717 .50233 .4801 .51183 .49499 .51335 .48663 .50392 Metetra
.426 .635 .942 r
.48663 .50392 .49499 .51335 .51003 .515 .5017 .50564 Metetra
.419 .634 .944 r
.5017 .50564 .51003 .515 .5252 .51674 .51691 .50748 Metetra
.414 .635 .946 r
.51691 .50748 .5252 .51674 .54052 .51855 .53226 .50938 Metetra
.41 .636 .948 r
.53226 .50938 .54052 .51855 .55599 .52037 .54777 .5113 Metetra
.409 .639 .95 r
.54777 .5113 .55599 .52037 .5716 .52216 .56343 .51319 Metetra
.409 .643 .952 r
.56343 .51319 .5716 .52216 .58736 .52388 .57923 .51502 Metetra
.412 .648 .955 r
.57923 .51502 .58736 .52388 .60327 .5255 .59519 .51674 Metetra
.416 .654 .957 r
.59519 .51674 .60327 .5255 .61933 .52697 .6113 .5183 Metetra
.423 .661 .959 r
.6113 .5183 .61933 .52697 .63554 .52826 .62755 .51969 Metetra
.43 .668 .961 r
.62755 .51969 .63554 .52826 .65188 .52935 .64396 .52085 Metetra
.439 .676 .963 r
.64396 .52085 .65188 .52935 .66838 .53019 .66051 .52177 Metetra
.45 .684 .965 r
.66051 .52177 .66838 .53019 .68501 .53078 .6772 .52241 Metetra
.461 .692 .967 r
.6772 .52241 .68501 .53078 .70177 .53108 .69403 .52276 Metetra
.472 .7 .968 r
.69403 .52276 .70177 .53108 .71867 .53109 .711 .5228 Metetra
.485 .708 .968 r
.711 .5228 .71867 .53109 .7357 .53079 .7281 .52252 Metetra
.497 .715 .969 r
.7281 .52252 .7357 .53079 .75286 .53018 .74532 .5219 Metetra
.509 .722 .969 r
.74532 .5219 .75286 .53018 .77014 .52925 .76267 .52096 Metetra
.521 .729 .968 r
.76267 .52096 .77014 .52925 .78755 .528 .78015 .51969 Metetra
.532 .735 .968 r
.78015 .51969 .78755 .528 .80507 .52644 .79774 .51809 Metetra
.543 .74 .967 r
.79774 .51809 .80507 .52644 .8227 .52456 .81546 .51617 Metetra
.554 .745 .966 r
.81546 .51617 .8227 .52456 .84045 .52239 .83328 .51393 Metetra
.564 .749 .964 r
.83328 .51393 .84045 .52239 .85832 .51992 .85122 .5114 Metetra
.573 .753 .963 r
.85122 .5114 .85832 .51992 .87629 .51718 .86927 .50858 Metetra
.581 .756 .961 r
.86927 .50858 .87629 .51718 .89437 .51416 .88742 .50549 Metetra
.589 .759 .959 r
.88742 .50549 .89437 .51416 .91255 .5109 .90569 .50214 Metetra
.598 .704 .918 r
.2789 .49774 .2878 .50682 .30142 .5046 .29256 .49541 Metetra
.587 .699 .92 r
.29256 .49541 .30142 .5046 .3151 .50268 .30628 .49338 Metetra
.576 .693 .921 r
.30628 .49338 .3151 .50268 .32887 .50106 .32008 .49166 Metetra
.564 .688 .923 r
.32008 .49166 .32887 .50106 .34271 .49976 .33395 .49027 Metetra
.551 .681 .925 r
.33395 .49027 .34271 .49976 .35663 .49879 .34791 .48921 Metetra
.538 .675 .926 r
.34791 .48921 .35663 .49879 .37064 .49815 .36195 .48851 Metetra
.524 .669 .928 r
.36195 .48851 .37064 .49815 .38475 .49785 .37609 .48815 Metetra
.51 .662 .93 r
.37609 .48815 .38475 .49785 .39896 .49787 .39033 .48814 Metetra
.496 .656 .932 r
.39033 .48814 .39896 .49787 .41327 .49821 .40467 .48846 Metetra
.481 .65 .933 r
.40467 .48846 .41327 .49821 .42769 .49885 .41912 .4891 Metetra
.468 .645 .935 r
.41912 .4891 .42769 .49885 .44224 .49977 .4337 .49004 Metetra
.454 .64 .936 r
.4337 .49004 .44224 .49977 .4569 .50094 .44839 .49125 Metetra
.442 .636 .938 r
.44839 .49125 .4569 .50094 .4717 .50233 .46322 .4927 Metetra
.431 .633 .94 r
.46322 .4927 .4717 .50233 .48663 .50392 .47818 .49435 Metetra
.422 .631 .941 r
.47818 .49435 .48663 .50392 .5017 .50564 .49328 .49616 Metetra
.414 .63 .943 r
.49328 .49616 .5017 .50564 .51691 .50748 .50853 .49809 Metetra
.408 .631 .945 r
.50853 .49809 .51691 .50748 .53226 .50938 .52392 .50009 Metetra
.404 .632 .947 r
.52392 .50009 .53226 .50938 .54777 .5113 .53946 .50212 Metetra
.402 .635 .95 r
.53946 .50212 .54777 .5113 .56343 .51319 .55516 .50412 Metetra
.402 .639 .952 r
.55516 .50412 .56343 .51319 .57923 .51502 .57101 .50606 Metetra
.405 .644 .954 r
.57101 .50606 .57923 .51502 .59519 .51674 .58702 .50789 Metetra
.409 .651 .957 r
.58702 .50789 .59519 .51674 .6113 .5183 .60318 .50956 Metetra
.416 .658 .959 r
.60318 .50956 .6113 .5183 .62755 .51969 .61949 .51104 Metetra
.424 .665 .962 r
.61949 .51104 .62755 .51969 .64396 .52085 .63595 .51229 Metetra
.434 .674 .964 r
.63595 .51229 .64396 .52085 .66051 .52177 .65256 .51328 Metetra
.444 .682 .966 r
.65256 .51328 .66051 .52177 .6772 .52241 .66931 .51398 Metetra
.456 .691 .967 r
.66931 .51398 .6772 .52241 .69403 .52276 .6862 .51438 Metetra
.469 .699 .968 r
.6862 .51438 .69403 .52276 .711 .5228 .70323 .51445 Metetra
.481 .707 .969 r
.70323 .51445 .711 .5228 .7281 .52252 .7204 .51418 Metetra
.494 .715 .97 r
.7204 .51418 .7281 .52252 .74532 .5219 .7377 .51357 Metetra
.507 .723 .97 r
.7377 .51357 .74532 .5219 .76267 .52096 .75512 .51262 Metetra
.52 .729 .969 r
.75512 .51262 .76267 .52096 .78015 .51969 .77267 .51132 Metetra
.532 .735 .968 r
.77267 .51132 .78015 .51969 .79774 .51809 .79034 .50968 Metetra
.543 .741 .967 r
.79034 .50968 .79774 .51809 .81546 .51617 .80812 .5077 Metetra
.554 .746 .966 r
.80812 .5077 .81546 .51617 .83328 .51393 .82602 .50541 Metetra
.564 .75 .965 r
.82602 .50541 .83328 .51393 .85122 .5114 .84404 .5028 Metetra
.573 .754 .963 r
.84404 .5028 .85122 .5114 .86927 .50858 .86217 .4999 Metetra
.582 .757 .961 r
.86217 .4999 .86927 .50858 .88742 .50549 .8804 .49672 Metetra
.59 .76 .96 r
.8804 .49672 .88742 .50549 .90569 .50214 .89875 .49328 Metetra
.6 .705 .917 r
.26992 .48857 .2789 .49774 .29256 .49541 .28361 .48612 Metetra
.59 .7 .919 r
.28361 .48612 .29256 .49541 .30628 .49338 .29738 .48397 Metetra
.579 .694 .92 r
.29738 .48397 .30628 .49338 .32008 .49166 .31121 .48215 Metetra
.567 .688 .922 r
.31121 .48215 .32008 .49166 .33395 .49027 .32512 .48066 Metetra
.553 .682 .924 r
.32512 .48066 .33395 .49027 .34791 .48921 .33911 .47952 Metetra
.54 .675 .926 r
.33911 .47952 .34791 .48921 .36195 .48851 .35319 .47874 Metetra
.525 .668 .927 r
.35319 .47874 .36195 .48851 .37609 .48815 .36736 .47832 Metetra
.511 .662 .929 r
.36736 .47832 .37609 .48815 .39033 .48814 .38162 .47827 Metetra
.495 .655 .931 r
.38162 .47827 .39033 .48814 .40467 .48846 .396 .47857 Metetra
.481 .649 .932 r
.396 .47857 .40467 .48846 .41912 .4891 .41048 .47921 Metetra
.466 .643 .934 r
.41048 .47921 .41912 .4891 .4337 .49004 .42508 .48017 Metetra
.452 .638 .936 r
.42508 .48017 .4337 .49004 .44839 .49125 .4398 .48142 Metetra
.439 .633 .937 r
.4398 .48142 .44839 .49125 .46322 .4927 .45466 .48292 Metetra
.427 .63 .939 r
.45466 .48292 .46322 .4927 .47818 .49435 .46965 .48464 Metetra
.416 .627 .941 r
.46965 .48464 .47818 .49435 .49328 .49616 .48478 .48654 Metetra
.408 .626 .942 r
.48478 .48654 .49328 .49616 .50853 .49809 .50006 .48857 Metetra
.401 .626 .944 r
.50006 .48857 .50853 .49809 .52392 .50009 .51549 .49068 Metetra
.397 .628 .947 r
.51549 .49068 .52392 .50009 .53946 .50212 .53107 .49283 Metetra
.395 .631 .949 r
.53107 .49283 .53946 .50212 .55516 .50412 .54681 .49495 Metetra
.395 .635 .951 r
.54681 .49495 .55516 .50412 .57101 .50606 .56271 .49701 Metetra
.397 .64 .954 r
.56271 .49701 .57101 .50606 .58702 .50789 .57876 .49895 Metetra
.402 .647 .957 r
.57876 .49895 .58702 .50789 .60318 .50956 .59497 .50074 Metetra
.409 .654 .959 r
.59497 .50074 .60318 .50956 .61949 .51104 .61133 .50232 Metetra
.417 .663 .962 r
.61133 .50232 .61949 .51104 .63595 .51229 .62785 .50366 Metetra
.427 .671 .964 r
.62785 .50366 .63595 .51229 .65256 .51328 .64451 .50473 Metetra
.439 .68 .966 r
.64451 .50473 .65256 .51328 .66931 .51398 .66133 .5055 Metetra
.451 .689 .968 r
.66133 .5055 .66931 .51398 .6862 .51438 .67829 .50595 Metetra
.464 .698 .969 r
.67829 .50595 .6862 .51438 .70323 .51445 .69539 .50605 Metetra
.478 .707 .97 r
.69539 .50605 .70323 .51445 .7204 .51418 .71262 .5058 Metetra
.492 .715 .97 r
.71262 .5058 .7204 .51418 .7377 .51357 .72999 .50519 Metetra
.505 .723 .97 r
.72999 .50519 .7377 .51357 .75512 .51262 .74748 .50422 Metetra
.518 .73 .97 r
.74748 .50422 .75512 .51262 .77267 .51132 .7651 .50289 Metetra
.531 .736 .969 r
.7651 .50289 .77267 .51132 .79034 .50968 .78284 .50121 Metetra
.543 .742 .968 r
.78284 .50121 .79034 .50968 .80812 .5077 .80071 .49918 Metetra
.554 .747 .967 r
.80071 .49918 .80812 .5077 .82602 .50541 .81868 .49681 Metetra
.565 .751 .965 r
.81868 .49681 .82602 .50541 .84404 .5028 .83678 .49413 Metetra
.574 .755 .963 r
.83678 .49413 .84404 .5028 .86217 .4999 .85498 .49115 Metetra
.583 .758 .962 r
.85498 .49115 .86217 .4999 .8804 .49672 .8733 .48788 Metetra
.591 .761 .96 r
.8733 .48788 .8804 .49672 .89875 .49328 .89172 .48434 Metetra
.603 .706 .917 r
.26086 .47932 .26992 .48857 .28361 .48612 .27459 .47674 Metetra
.593 .701 .918 r
.27459 .47674 .28361 .48612 .29738 .48397 .28839 .47447 Metetra
.581 .695 .92 r
.28839 .47447 .29738 .48397 .31121 .48215 .30226 .47253 Metetra
.569 .688 .921 r
.30226 .47253 .31121 .48215 .32512 .48066 .31621 .47093 Metetra
.556 .682 .923 r
.31621 .47093 .32512 .48066 .33911 .47952 .33023 .4697 Metetra
.542 .675 .925 r
.33023 .4697 .33911 .47952 .35319 .47874 .34434 .46884 Metetra
.527 .668 .926 r
.34434 .46884 .35319 .47874 .36736 .47832 .35854 .46836 Metetra
.511 .661 .928 r
.35854 .46836 .36736 .47832 .38162 .47827 .37284 .46826 Metetra
.496 .654 .93 r
.37284 .46826 .38162 .47827 .396 .47857 .38724 .46853 Metetra
.48 .647 .931 r
.38724 .46853 .396 .47857 .41048 .47921 .40175 .46917 Metetra
.464 .641 .933 r
.40175 .46917 .41048 .47921 .42508 .48017 .41638 .47014 Metetra
.449 .635 .935 r
.41638 .47014 .42508 .48017 .4398 .48142 .43113 .47143 Metetra
.435 .63 .936 r
.43113 .47143 .4398 .48142 .45466 .48292 .44601 .47299 Metetra
.422 .626 .938 r
.44601 .47299 .45466 .48292 .46965 .48464 .46104 .47479 Metetra
.411 .623 .94 r
.46104 .47479 .46965 .48464 .48478 .48654 .4762 .47678 Metetra
.402 .622 .941 r
.4762 .47678 .48478 .48654 .50006 .48857 .49151 .47892 Metetra
.394 .622 .944 r
.49151 .47892 .50006 .48857 .51549 .49068 .50698 .48115 Metetra
.389 .623 .946 r
.50698 .48115 .51549 .49068 .53107 .49283 .5226 .48342 Metetra
.387 .626 .948 r
.5226 .48342 .53107 .49283 .54681 .49495 .53837 .48567 Metetra
.387 .63 .951 r
.53837 .48567 .54681 .49495 .56271 .49701 .55431 .48786 Metetra
.389 .636 .953 r
.55431 .48786 .56271 .49701 .57876 .49895 .57041 .48993 Metetra
.394 .643 .956 r
.57041 .48993 .57876 .49895 .59497 .50074 .58667 .49184 Metetra
.401 .651 .959 r
.58667 .49184 .59497 .50074 .61133 .50232 .60309 .49353 Metetra
.41 .66 .962 r
.60309 .49353 .61133 .50232 .62785 .50366 .61966 .49498 Metetra
.421 .669 .964 r
.61966 .49498 .62785 .50366 .64451 .50473 .63638 .49613 Metetra
.433 .678 .966 r
.63638 .49613 .64451 .50473 .66133 .5055 .65326 .49697 Metetra
.446 .688 .968 r
.65326 .49697 .66133 .5055 .67829 .50595 .67028 .49747 Metetra
.46 .698 .97 r
.67028 .49747 .67829 .50595 .69539 .50605 .68745 .49761 Metetra
.475 .707 .971 r
.68745 .49761 .69539 .50605 .71262 .5058 .70475 .49738 Metetra
.489 .715 .971 r
.70475 .49738 .71262 .5058 .72999 .50519 .72219 .49677 Metetra
.503 .723 .971 r
.72219 .49677 .72999 .50519 .74748 .50422 .73975 .49578 Metetra
.517 .731 .971 r
.73975 .49578 .74748 .50422 .7651 .50289 .75745 .49441 Metetra
.53 .737 .97 r
.75745 .49441 .7651 .50289 .78284 .50121 .77527 .49268 Metetra
.543 .743 .969 r
.77527 .49268 .78284 .50121 .80071 .49918 .7932 .49059 Metetra
.554 .748 .967 r
.7932 .49059 .80071 .49918 .81868 .49681 .81126 .48815 Metetra
.565 .752 .966 r
.81126 .48815 .81868 .49681 .83678 .49413 .82943 .48539 Metetra
.575 .756 .964 r
.82943 .48539 .83678 .49413 .85498 .49115 .84771 .48231 Metetra
.584 .759 .962 r
.84771 .48231 .85498 .49115 .8733 .48788 .86611 .47894 Metetra
.592 .762 .96 r
.86611 .47894 .8733 .48788 .89172 .48434 .88461 .4753 Metetra
.606 .707 .916 r
.25171 .46998 .26086 .47932 .27459 .47674 .26548 .46727 Metetra
.596 .702 .917 r
.26548 .46727 .27459 .47674 .28839 .47447 .27932 .46487 Metetra
.584 .696 .919 r
.27932 .46487 .28839 .47447 .30226 .47253 .29323 .4628 Metetra
.572 .689 .92 r
.29323 .4628 .30226 .47253 .31621 .47093 .30722 .46109 Metetra
.558 .682 .922 r
.30722 .46109 .31621 .47093 .33023 .4697 .32128 .45975 Metetra
.544 .675 .924 r
.32128 .45975 .33023 .4697 .34434 .46884 .33542 .4588 Metetra
.528 .668 .925 r
.33542 .4588 .34434 .46884 .35854 .46836 .34965 .45825 Metetra
.512 .66 .927 r
.34965 .45825 .35854 .46836 .37284 .46826 .36398 .4581 Metetra
.496 .653 .929 r
.36398 .4581 .37284 .46826 .38724 .46853 .37841 .45834 Metetra
.479 .645 .93 r
.37841 .45834 .38724 .46853 .40175 .46917 .39295 .45897 Metetra
.463 .638 .932 r
.39295 .45897 .40175 .46917 .41638 .47014 .4076 .45996 Metetra
.447 .632 .934 r
.4076 .45996 .41638 .47014 .43113 .47143 .42238 .46128 Metetra
.432 .627 .935 r
.42238 .46128 .43113 .47143 .44601 .47299 .43729 .4629 Metetra
.418 .622 .937 r
.43729 .4629 .44601 .47299 .46104 .47479 .45234 .46478 Metetra
.406 .619 .939 r
.45234 .46478 .46104 .47479 .4762 .47678 .46753 .46687 Metetra
.395 .617 .94 r
.46753 .46687 .4762 .47678 .49151 .47892 .48288 .46913 Metetra
.387 .617 .942 r
.48288 .46913 .49151 .47892 .50698 .48115 .49837 .47148 Metetra
.381 .618 .945 r
.49837 .47148 .50698 .48115 .5226 .48342 .51403 .47389 Metetra
.378 .621 .947 r
.51403 .47389 .5226 .48342 .53837 .48567 .52985 .47629 Metetra
.378 .626 .95 r
.52985 .47629 .53837 .48567 .55431 .48786 .54583 .47862 Metetra
.38 .631 .953 r
.54583 .47862 .55431 .48786 .57041 .48993 .56197 .48083 Metetra
.385 .639 .956 r
.56197 .48083 .57041 .48993 .58667 .49184 .57828 .48286 Metetra
.393 .647 .959 r
.57828 .48286 .58667 .49184 .60309 .49353 .59475 .48468 Metetra
.402 .656 .962 r
.59475 .48468 .60309 .49353 .61966 .49498 .61138 .48623 Metetra
.414 .666 .964 r
.61138 .48623 .61966 .49498 .63638 .49613 .62816 .48748 Metetra
.427 .676 .967 r
.62816 .48748 .63638 .49613 .65326 .49697 .6451 .48839 Metetra
.441 .687 .969 r
.6451 .48839 .65326 .49697 .67028 .49747 .66219 .48894 Metetra
.456 .697 .97 r
.66219 .48894 .67028 .49747 .68745 .49761 .67942 .48912 Metetra
.471 .706 .972 r
.67942 .48912 .68745 .49761 .70475 .49738 .69679 .48891 Metetra
.486 .716 .972 r
.69679 .48891 .70475 .49738 .72219 .49677 .7143 .48829 Metetra
.501 .724 .972 r
.7143 .48829 .72219 .49677 .73975 .49578 .73194 .48728 Metetra
.516 .732 .972 r
.73194 .48728 .73975 .49578 .75745 .49441 .74971 .48588 Metetra
.53 .738 .971 r
.74971 .48588 .75745 .49441 .77527 .49268 .7676 .4841 Metetra
.543 .744 .969 r
.7676 .4841 .77527 .49268 .7932 .49059 .78561 .48194 Metetra
.555 .749 .968 r
.78561 .48194 .7932 .49059 .81126 .48815 .80375 .47942 Metetra
.566 .754 .966 r
.80375 .47942 .81126 .48815 .82943 .48539 .82199 .47656 Metetra
.576 .757 .964 r
.82199 .47656 .82943 .48539 .84771 .48231 .84036 .47339 Metetra
.585 .76 .962 r
.84036 .47339 .84771 .48231 .86611 .47894 .85883 .46991 Metetra
.594 .763 .96 r
.85883 .46991 .86611 .47894 .88461 .4753 .87742 .46616 Metetra
.609 .708 .915 r
.24247 .46056 .25171 .46998 .26548 .46727 .25629 .45771 Metetra
.599 .703 .916 r
.25629 .45771 .26548 .46727 .27932 .46487 .27017 .45517 Metetra
.588 .697 .918 r
.27017 .45517 .27932 .46487 .29323 .4628 .28412 .45297 Metetra
.575 .69 .919 r
.28412 .45297 .29323 .4628 .30722 .46109 .29814 .45113 Metetra
.561 .683 .921 r
.29814 .45113 .30722 .46109 .32128 .45975 .31224 .44967 Metetra
.546 .675 .923 r
.31224 .44967 .32128 .45975 .33542 .4588 .32642 .44862 Metetra
.53 .667 .924 r
.32642 .44862 .33542 .4588 .34965 .45825 .34068 .44799 Metetra
.514 .659 .926 r
.34068 .44799 .34965 .45825 .36398 .4581 .35504 .44778 Metetra
.497 .651 .928 r
.35504 .44778 .36398 .4581 .37841 .45834 .36949 .44799 Metetra
.479 .644 .929 r
.36949 .44799 .37841 .45834 .39295 .45897 .38406 .4486 Metetra
.462 .636 .931 r
.38406 .4486 .39295 .45897 .4076 .45996 .39874 .4496 Metetra
.444 .629 .932 r
.39874 .4496 .4076 .45996 .42238 .46128 .41355 .45096 Metetra
.428 .623 .934 r
.41355 .45096 .42238 .46128 .43729 .4629 .42848 .45265 Metetra
.413 .618 .936 r
.42848 .45265 .43729 .4629 .45234 .46478 .44356 .45461 Metetra
.4 .615 .937 r
.44356 .45461 .45234 .46478 .46753 .46687 .45878 .45681 Metetra
.388 .612 .939 r
.45878 .45681 .46753 .46687 .48288 .46913 .47415 .45919 Metetra
.379 .612 .941 r
.47415 .45919 .48288 .46913 .49837 .47148 .48968 .46168 Metetra
.373 .613 .943 r
.48968 .46168 .49837 .47148 .51403 .47389 .50537 .46424 Metetra
.369 .616 .946 r
.50537 .46424 .51403 .47389 .52985 .47629 .52123 .46679 Metetra
.368 .62 .949 r
.52123 .46679 .52985 .47629 .54583 .47862 .53725 .46927 Metetra
.371 .626 .952 r
.53725 .46927 .54583 .47862 .56197 .48083 .55344 .47164 Metetra
.376 .634 .955 r
.55344 .47164 .56197 .48083 .57828 .48286 .5698 .47381 Metetra
.383 .643 .959 r
.5698 .47381 .57828 .48286 .59475 .48468 .58632 .47576 Metetra
.394 .653 .962 r
.58632 .47576 .59475 .48468 .61138 .48623 .603 .47743 Metetra
.406 .663 .965 r
.603 .47743 .61138 .48623 .62816 .48748 .61985 .47877 Metetra
.42 .674 .967 r
.61985 .47877 .62816 .48748 .6451 .48839 .63684 .47977 Metetra
.435 .685 .97 r
.63684 .47977 .6451 .48839 .66219 .48894 .654 .48038 Metetra
.451 .696 .971 r
.654 .48038 .66219 .48894 .67942 .48912 .6713 .48059 Metetra
.467 .706 .972 r
.6713 .48059 .67942 .48912 .69679 .48891 .68874 .4804 Metetra
.483 .716 .973 r
.68874 .4804 .69679 .48891 .7143 .48829 .70632 .47978 Metetra
.499 .725 .973 r
.70632 .47978 .7143 .48829 .73194 .48728 .72403 .47875 Metetra
.515 .733 .972 r
.72403 .47875 .73194 .48728 .74971 .48588 .74187 .4773 Metetra
.529 .74 .971 r
.74187 .4773 .74971 .48588 .7676 .4841 .75984 .47545 Metetra
.543 .746 .97 r
.75984 .47545 .7676 .4841 .78561 .48194 .77793 .47322 Metetra
.556 .751 .968 r
.77793 .47322 .78561 .48194 .80375 .47942 .79614 .47061 Metetra
.567 .755 .966 r
.79614 .47061 .80375 .47942 .82199 .47656 .81447 .46766 Metetra
.578 .759 .964 r
.81447 .46766 .82199 .47656 .84036 .47339 .83291 .46438 Metetra
.587 .762 .962 r
.83291 .46438 .84036 .47339 .85883 .46991 .85147 .46079 Metetra
.595 .764 .96 r
.85147 .46079 .85883 .46991 .87742 .46616 .87014 .45692 Metetra
.613 .71 .914 r
.23315 .45107 .24247 .46056 .25629 .45771 .24701 .44807 Metetra
.603 .704 .915 r
.24701 .44807 .25629 .45771 .27017 .45517 .26093 .44538 Metetra
.591 .698 .917 r
.26093 .44538 .27017 .45517 .28412 .45297 .27492 .44303 Metetra
.578 .691 .918 r
.27492 .44303 .28412 .45297 .29814 .45113 .28898 .44105 Metetra
.564 .683 .92 r
.28898 .44105 .29814 .45113 .31224 .44967 .30312 .43947 Metetra
.549 .675 .921 r
.30312 .43947 .31224 .44967 .32642 .44862 .31733 .43831 Metetra
.533 .667 .923 r
.31733 .43831 .32642 .44862 .34068 .44799 .33163 .43758 Metetra
.515 .659 .925 r
.33163 .43758 .34068 .44799 .35504 .44778 .34601 .4373 Metetra
.497 .65 .926 r
.34601 .4373 .35504 .44778 .36949 .44799 .3605 .43746 Metetra
.479 .642 .928 r
.3605 .43746 .36949 .44799 .38406 .4486 .37509 .43806 Metetra
.46 .634 .93 r
.37509 .43806 .38406 .4486 .39874 .4496 .3898 .43907 Metetra
.442 .626 .931 r
.3898 .43907 .39874 .4496 .41355 .45096 .40463 .44047 Metetra
.425 .62 .933 r
.40463 .44047 .41355 .45096 .42848 .45265 .41959 .44222 Metetra
.408 .614 .934 r
.41959 .44222 .42848 .45265 .44356 .45461 .43469 .44427 Metetra
.394 .61 .936 r
.43469 .44427 .44356 .45461 .45878 .45681 .44994 .44659 Metetra
.381 .607 .938 r
.44994 .44659 .45878 .45681 .47415 .45919 .46534 .4491 Metetra
.371 .606 .94 r
.46534 .4491 .47415 .45919 .48968 .46168 .4809 .45174 Metetra
.363 .607 .942 r
.4809 .45174 .48968 .46168 .50537 .46424 .49663 .45446 Metetra
.359 .61 .945 r
.49663 .45446 .50537 .46424 .52123 .46679 .51252 .45718 Metetra
.358 .614 .948 r
.51252 .45718 .52123 .46679 .53725 .46927 .52858 .45983 Metetra
.36 .621 .951 r
.52858 .45983 .53725 .46927 .55344 .47164 .54482 .46236 Metetra
.365 .629 .954 r
.54482 .46236 .55344 .47164 .5698 .47381 .56122 .46469 Metetra
.374 .638 .958 r
.56122 .46469 .5698 .47381 .58632 .47576 .57779 .46678 Metetra
.384 .649 .962 r
.57779 .46678 .58632 .47576 .603 .47743 .59453 .46858 Metetra
.397 .66 .965 r
.59453 .46858 .603 .47743 .61985 .47877 .61143 .47003 Metetra
.412 .672 .968 r
.61143 .47003 .61985 .47877 .63684 .47977 .6285 .47111 Metetra
.429 .684 .97 r
.6285 .47111 .63684 .47977 .654 .48038 .64571 .47178 Metetra
.446 .695 .972 r
.64571 .47178 .654 .48038 .6713 .48059 .66308 .47204 Metetra
.463 .706 .973 r
.66308 .47204 .6713 .48059 .68874 .4804 .68059 .47185 Metetra
.481 .716 .974 r
.68059 .47185 .68874 .4804 .70632 .47978 .69824 .47123 Metetra
.498 .726 .974 r
.69824 .47123 .70632 .47978 .72403 .47875 .71603 .47017 Metetra
.514 .734 .973 r
.71603 .47017 .72403 .47875 .74187 .4773 .73395 .46867 Metetra
.529 .741 .972 r
.73395 .46867 .74187 .4773 .75984 .47545 .75199 .46676 Metetra
.544 .747 .971 r
.75199 .46676 .75984 .47545 .77793 .47322 .77016 .46444 Metetra
.557 .752 .969 r
.77016 .46444 .77793 .47322 .79614 .47061 .78845 .46174 Metetra
.569 .757 .967 r
.78845 .46174 .79614 .47061 .81447 .46766 .80686 .45868 Metetra
.579 .76 .964 r
.80686 .45868 .81447 .46766 .83291 .46438 .82538 .45528 Metetra
.589 .763 .962 r
.82538 .45528 .83291 .46438 .85147 .46079 .84401 .45157 Metetra
.597 .765 .96 r
.84401 .45157 .85147 .46079 .87014 .45692 .86277 .44758 Metetra
.616 .711 .913 r
.22373 .44149 .23315 .45107 .24701 .44807 .23764 .43834 Metetra
.606 .705 .914 r
.23764 .43834 .24701 .44807 .26093 .44538 .25161 .43549 Metetra
.595 .699 .916 r
.25161 .43549 .26093 .44538 .27492 .44303 .26564 .43298 Metetra
.582 .692 .917 r
.26564 .43298 .27492 .44303 .28898 .44105 .27974 .43085 Metetra
.568 .684 .919 r
.27974 .43085 .28898 .44105 .30312 .43947 .29392 .42914 Metetra
.552 .676 .92 r
.29392 .42914 .30312 .43947 .31733 .43831 .30816 .42785 Metetra
.535 .667 .922 r
.30816 .42785 .31733 .43831 .33163 .43758 .32249 .42702 Metetra
.517 .658 .924 r
.32249 .42702 .33163 .43758 .34601 .4373 .33691 .42666 Metetra
.499 .649 .925 r
.33691 .42666 .34601 .4373 .3605 .43746 .35143 .42676 Metetra
.479 .64 .927 r
.35143 .42676 .3605 .43746 .37509 .43806 .36604 .42733 Metetra
.46 .631 .928 r
.36604 .42733 .37509 .43806 .3898 .43907 .38078 .42835 Metetra
.44 .623 .93 r
.38078 .42835 .3898 .43907 .40463 .44047 .39563 .42978 Metetra
.421 .616 .931 r
.39563 .42978 .40463 .44047 .41959 .44222 .41062 .4316 Metetra
.403 .609 .933 r
.41062 .4316 .41959 .44222 .43469 .44427 .42574 .43375 Metetra
.387 .604 .934 r
.42574 .43375 .43469 .44427 .44994 .44659 .44101 .43619 Metetra
.373 .601 .936 r
.44101 .43619 .44994 .44659 .46534 .4491 .45644 .43885 Metetra
.362 .6 .938 r
.45644 .43885 .46534 .4491 .4809 .45174 .47203 .44165 Metetra
.353 .6 .94 r
.47203 .44165 .4809 .45174 .49663 .45446 .48779 .44455 Metetra
.348 .603 .943 r
.48779 .44455 .49663 .45446 .51252 .45718 .50372 .44745 Metetra
.347 .608 .946 r
.50372 .44745 .51252 .45718 .52858 .45983 .51982 .45029 Metetra
.349 .614 .95 r
.51982 .45029 .52858 .45983 .54482 .46236 .5361 .45299 Metetra
.354 .623 .954 r
.5361 .45299 .54482 .46236 .56122 .46469 .55255 .4555 Metetra
.363 .633 .957 r
.55255 .4555 .56122 .46469 .57779 .46678 .56917 .45774 Metetra
.374 .645 .961 r
.56917 .45774 .57779 .46678 .59453 .46858 .58596 .45968 Metetra
.388 .657 .965 r
.58596 .45968 .59453 .46858 .61143 .47003 .60293 .46125 Metetra
.404 .669 .968 r
.60293 .46125 .61143 .47003 .6285 .47111 .62005 .46242 Metetra
.422 .682 .971 r
.62005 .46242 .6285 .47111 .64571 .47178 .63733 .46316 Metetra
.44 .694 .973 r
.63733 .46316 .64571 .47178 .66308 .47204 .65477 .46345 Metetra
.459 .706 .974 r
.65477 .46345 .66308 .47204 .68059 .47185 .67235 .46328 Metetra
.478 .717 .975 r
.67235 .46328 .68059 .47185 .69824 .47123 .69007 .46265 Metetra
.496 .727 .975 r
.69007 .46265 .69824 .47123 .71603 .47017 .70793 .46155 Metetra
.513 .735 .974 r
.70793 .46155 .71603 .47017 .73395 .46867 .72593 .46 Metetra
.529 .743 .973 r
.72593 .46 .73395 .46867 .75199 .46676 .74405 .45801 Metetra
.544 .749 .971 r
.74405 .45801 .75199 .46676 .77016 .46444 .7623 .4556 Metetra
.558 .754 .969 r
.7623 .4556 .77016 .46444 .78845 .46174 .78066 .45279 Metetra
.57 .759 .967 r
.78066 .45279 .78845 .46174 .80686 .45868 .79915 .44961 Metetra
.581 .762 .965 r
.79915 .44961 .80686 .45868 .82538 .45528 .81775 .44609 Metetra
.591 .765 .962 r
.81775 .44609 .82538 .45528 .84401 .45157 .83647 .44225 Metetra
.599 .767 .96 r
.83647 .44225 .84401 .45157 .86277 .44758 .8553 .43812 Metetra
.62 .713 .912 r
.21423 .43185 .22373 .44149 .23764 .43834 .22818 .42853 Metetra
.61 .707 .913 r
.22818 .42853 .23764 .43834 .25161 .43549 .2422 .42551 Metetra
.599 .7 .914 r
.2422 .42551 .25161 .43549 .26564 .43298 .25628 .42283 Metetra
.586 .693 .916 r
.25628 .42283 .26564 .43298 .27974 .43085 .27042 .42054 Metetra
.572 .685 .917 r
.27042 .42054 .27974 .43085 .29392 .42914 .28463 .41867 Metetra
.556 .677 .919 r
.28463 .41867 .29392 .42914 .30816 .42785 .29891 .41725 Metetra
.539 .668 .921 r
.29891 .41725 .30816 .42785 .32249 .42702 .31328 .4163 Metetra
.52 .658 .922 r
.31328 .4163 .32249 .42702 .33691 .42666 .32773 .41584 Metetra
.5 .648 .924 r
.32773 .41584 .33691 .42666 .35143 .42676 .34227 .41588 Metetra
.48 .639 .925 r
.34227 .41588 .35143 .42676 .36604 .42733 .35692 .41642 Metetra
.459 .629 .927 r
.35692 .41642 .36604 .42733 .38078 .42835 .37167 .41743 Metetra
.438 .62 .928 r
.37167 .41743 .38078 .42835 .39563 .42978 .38655 .4189 Metetra
.418 .612 .93 r
.38655 .4189 .39563 .42978 .41062 .4316 .40156 .42079 Metetra
.398 .605 .931 r
.40156 .42079 .41062 .4316 .42574 .43375 .41671 .42304 Metetra
.38 .599 .932 r
.41671 .42304 .42574 .43375 .44101 .43619 .432 .42561 Metetra
.365 .595 .934 r
.432 .42561 .44101 .43619 .45644 .43885 .44745 .42842 Metetra
.352 .593 .936 r
.44745 .42842 .45644 .43885 .47203 .44165 .46307 .43141 Metetra
.342 .593 .938 r
.46307 .43141 .47203 .44165 .48779 .44455 .47886 .43449 Metetra
.336 .596 .941 r
.47886 .43449 .48779 .44455 .50372 .44745 .49482 .4376 Metetra
.334 .6 .945 r
.49482 .4376 .50372 .44745 .51982 .45029 .51096 .44064 Metetra
.336 .608 .948 r
.51096 .44064 .51982 .45029 .5361 .45299 .52728 .44354 Metetra
.341 .617 .952 r
.52728 .44354 .5361 .45299 .55255 .4555 .54377 .44624 Metetra
.351 .628 .957 r
.54377 .44624 .55255 .4555 .56917 .45774 .56045 .44866 Metetra
.363 .64 .961 r
.56045 .44866 .56917 .45774 .58596 .45968 .5773 .45074 Metetra
.378 .653 .965 r
.5773 .45074 .58596 .45968 .60293 .46125 .59432 .45244 Metetra
.396 .667 .968 r
.59432 .45244 .60293 .46125 .62005 .46242 .6115 .45371 Metetra
.415 .681 .972 r
.6115 .45371 .62005 .46242 .63733 .46316 .62885 .45452 Metetra
.435 .694 .974 r
.62885 .45452 .63733 .46316 .65477 .46345 .64636 .45485 Metetra
.455 .706 .975 r
.64636 .45485 .65477 .46345 .67235 .46328 .66401 .45469 Metetra
.475 .718 .976 r
.66401 .45469 .67235 .46328 .69007 .46265 .68181 .45404 Metetra
.494 .728 .976 r
.68181 .45404 .69007 .46265 .70793 .46155 .69974 .4529 Metetra
.513 .737 .975 r
.69974 .4529 .70793 .46155 .72593 .46 .71781 .45128 Metetra
.53 .745 .974 r
.71781 .45128 .72593 .46 .74405 .45801 .73601 .4492 Metetra
.545 .751 .972 r
.73601 .4492 .74405 .45801 .7623 .4556 .75433 .44669 Metetra
.559 .756 .97 r
.75433 .44669 .7623 .4556 .78066 .45279 .77278 .44377 Metetra
.572 .76 .967 r
.77278 .44377 .78066 .45279 .79915 .44961 .79135 .44046 Metetra
.583 .764 .965 r
.79135 .44046 .79915 .44961 .81775 .44609 .81003 .43681 Metetra
.593 .766 .962 r
.81003 .43681 .81775 .44609 .83647 .44225 .82883 .43283 Metetra
.601 .768 .959 r
.82883 .43283 .83647 .44225 .8553 .43812 .84775 .42856 Metetra
.624 .714 .911 r
.20463 .42213 .21423 .43185 .22818 .42853 .21863 .41864 Metetra
.614 .708 .912 r
.21863 .41864 .22818 .42853 .2422 .42551 .2327 .41544 Metetra
.603 .702 .913 r
.2327 .41544 .2422 .42551 .25628 .42283 .24682 .41259 Metetra
.59 .695 .915 r
.24682 .41259 .25628 .42283 .27042 .42054 .26101 .41012 Metetra
.576 .686 .916 r
.26101 .41012 .27042 .42054 .28463 .41867 .27526 .40808 Metetra
.56 .678 .918 r
.27526 .40808 .28463 .41867 .29891 .41725 .28958 .4065 Metetra
.542 .668 .919 r
.28958 .4065 .29891 .41725 .31328 .4163 .30398 .40542 Metetra
.523 .658 .921 r
.30398 .40542 .31328 .4163 .32773 .41584 .31846 .40485 Metetra
.502 .648 .922 r
.31846 .40485 .32773 .41584 .34227 .41588 .33304 .40481 Metetra
.481 .637 .924 r
.33304 .40481 .34227 .41588 .35692 .41642 .34771 .4053 Metetra
.459 .627 .925 r
.34771 .4053 .35692 .41642 .37167 .41743 .36249 .40631 Metetra
.436 .617 .926 r
.36249 .40631 .37167 .41743 .38655 .4189 .37739 .40781 Metetra
.414 .608 .928 r
.37739 .40781 .38655 .4189 .40156 .42079 .39242 .40976 Metetra
.393 .599 .929 r
.39242 .40976 .40156 .42079 .41671 .42304 .40758 .41212 Metetra
.373 .593 .93 r
.40758 .41212 .41671 .42304 .432 .42561 .4229 .41483 Metetra
.356 .588 .932 r
.4229 .41483 .432 .42561 .44745 .42842 .43838 .41782 Metetra
.342 .585 .934 r
.43838 .41782 .44745 .42842 .46307 .43141 .45402 .421 Metetra
.331 .585 .936 r
.45402 .421 .46307 .43141 .47886 .43449 .46983 .42429 Metetra
.323 .587 .939 r
.46983 .42429 .47886 .43449 .49482 .4376 .48583 .42762 Metetra
.32 .592 .942 r
.48583 .42762 .49482 .4376 .51096 .44064 .502 .43089 Metetra
.322 .6 .946 r
.502 .43089 .51096 .44064 .52728 .44354 .51836 .43401 Metetra
.328 .61 .951 r
.51836 .43401 .52728 .44354 .54377 .44624 .5349 .43692 Metetra
.337 .621 .955 r
.5349 .43692 .54377 .44624 .56045 .44866 .55163 .43952 Metetra
.351 .635 .96 r
.55163 .43952 .56045 .44866 .5773 .45074 .56853 .44177 Metetra
.367 .649 .965 r
.56853 .44177 .5773 .45074 .59432 .45244 .58561 .4436 Metetra
.386 .664 .969 r
.58561 .4436 .59432 .45244 .6115 .45371 .60286 .44498 Metetra
.407 .679 .972 r
.60286 .44498 .6115 .45371 .62885 .45452 .62027 .44586 Metetra
.429 .693 .975 r
.62027 .44586 .62885 .45452 .64636 .45485 .63784 .44624 Metetra
.451 .707 .977 r
.63784 .44624 .64636 .45485 .66401 .45469 .65557 .44609 Metetra
.472 .719 .977 r
.65557 .44609 .66401 .45469 .68181 .45404 .67344 .44541 Metetra
.493 .73 .977 r
.67344 .44541 .68181 .45404 .69974 .4529 .69145 .44422 Metetra
.512 .739 .976 r
.69145 .44422 .69974 .4529 .71781 .45128 .7096 .44252 Metetra
.53 .747 .975 r
.7096 .44252 .71781 .45128 .73601 .4492 .72787 .44035 Metetra
.547 .753 .973 r
.72787 .44035 .73601 .4492 .75433 .44669 .74628 .43772 Metetra
.561 .758 .97 r
.74628 .43772 .75433 .44669 .77278 .44377 .7648 .43467 Metetra
.574 .762 .967 r
.7648 .43467 .77278 .44377 .79135 .44046 .78345 .43123 Metetra
.586 .765 .965 r
.78345 .43123 .79135 .44046 .81003 .43681 .80221 .42742 Metetra
.596 .768 .962 r
.80221 .42742 .81003 .43681 .82883 .43283 .8211 .4233 Metetra
.604 .769 .959 r
.8211 .4233 .82883 .43283 .84775 .42856 .84009 .41887 Metetra
.628 .716 .91 r
.19494 .41235 .20463 .42213 .21863 .41864 .20899 .40868 Metetra
.618 .71 .911 r
.20899 .40868 .21863 .41864 .2327 .41544 .2231 .40529 Metetra
.608 .704 .912 r
.2231 .40529 .2327 .41544 .24682 .41259 .23727 .40224 Metetra
.595 .696 .913 r
.23727 .40224 .24682 .41259 .26101 .41012 .25151 .39958 Metetra
.581 .688 .915 r
.25151 .39958 .26101 .41012 .27526 .40808 .2658 .39735 Metetra
.564 .679 .916 r
.2658 .39735 .27526 .40808 .28958 .4065 .28017 .3956 Metetra
.546 .669 .918 r
.28017 .3956 .28958 .4065 .30398 .40542 .2946 .39437 Metetra
.527 .658 .919 r
.2946 .39437 .30398 .40542 .31846 .40485 .30912 .39367 Metetra
.505 .647 .921 r
.30912 .39367 .31846 .40485 .33304 .40481 .32372 .39354 Metetra
.483 .636 .922 r
.32372 .39354 .33304 .40481 .34771 .4053 .33842 .39397 Metetra
.459 .624 .923 r
.33842 .39397 .34771 .4053 .36249 .40631 .35322 .39496 Metetra
.435 .613 .925 r
.35322 .39496 .36249 .40631 .37739 .40781 .36814 .39649 Metetra
.411 .603 .926 r
.36814 .39649 .37739 .40781 .39242 .40976 .38319 .39851 Metetra
.388 .594 .927 r
.38319 .39851 .39242 .40976 .40758 .41212 .39838 .40099 Metetra
.366 .586 .928 r
.39838 .40099 .40758 .41212 .4229 .41483 .41371 .40384 Metetra
.347 .58 .929 r
.41371 .40384 .4229 .41483 .43838 .41782 .42921 .40702 Metetra
.33 .577 .931 r
.42921 .40702 .43838 .41782 .45402 .421 .44487 .41041 Metetra
.318 .576 .933 r
.44487 .41041 .45402 .421 .46983 .42429 .46071 .41394 Metetra
.309 .578 .936 r
.46071 .41394 .46983 .42429 .48583 .42762 .47674 .41752 Metetra
.305 .583 .94 r
.47674 .41752 .48583 .42762 .502 .43089 .49295 .42103 Metetra
.306 .591 .944 r
.49295 .42103 .502 .43089 .51836 .43401 .50934 .4244 Metetra
.312 .602 .949 r
.50934 .4244 .51836 .43401 .5349 .43692 .52593 .42754 Metetra
.322 .614 .954 r
.52593 .42754 .5349 .43692 .55163 .43952 .5427 .43035 Metetra
.337 .629 .959 r
.5427 .43035 .55163 .43952 .56853 .44177 .55966 .43278 Metetra
.355 .645 .964 r
.55966 .43278 .56853 .44177 .58561 .4436 .5768 .43476 Metetra
.376 .661 .969 r
.5768 .43476 .58561 .4436 .60286 .44498 .59411 .43625 Metetra
.399 .677 .973 r
.59411 .43625 .60286 .44498 .62027 .44586 .61159 .43721 Metetra
.422 .693 .976 r
.61159 .43721 .62027 .44586 .63784 .44624 .62923 .43763 Metetra
.446 .707 .978 r
.62923 .43763 .63784 .44624 .65557 .44609 .64703 .43748 Metetra
.469 .72 .979 r
.64703 .43748 .65557 .44609 .67344 .44541 .66497 .43677 Metetra
.492 .731 .978 r
.66497 .43677 .67344 .44541 .69145 .44422 .68306 .43551 Metetra
.512 .741 .977 r
.68306 .43551 .69145 .44422 .7096 .44252 .70128 .43373 Metetra
.531 .749 .976 r
.70128 .43373 .7096 .44252 .72787 .44035 .71964 .43145 Metetra
.549 .756 .973 r
.71964 .43145 .72787 .44035 .74628 .43772 .73812 .42869 Metetra
.564 .761 .97 r
.73812 .42869 .74628 .43772 .7648 .43467 .75672 .42549 Metetra
.577 .764 .968 r
.75672 .42549 .7648 .43467 .78345 .43123 .77545 .4219 Metetra
.589 .767 .964 r
.77545 .4219 .78345 .43123 .80221 .42742 .7943 .41794 Metetra
.598 .769 .961 r
.7943 .41794 .80221 .42742 .8211 .4233 .81326 .41365 Metetra
.607 .771 .959 r
.81326 .41365 .8211 .4233 .84009 .41887 .83234 .40906 Metetra
.632 .718 .909 r
.18515 .40252 .19494 .41235 .20899 .40868 .19925 .39865 Metetra
.623 .712 .91 r
.19925 .39865 .20899 .40868 .2231 .40529 .21341 .39506 Metetra
.612 .706 .911 r
.21341 .39506 .2231 .40529 .23727 .40224 .22763 .39181 Metetra
.6 .698 .912 r
.22763 .39181 .23727 .40224 .25151 .39958 .24192 .38894 Metetra
.586 .69 .913 r
.24192 .38894 .25151 .39958 .2658 .39735 .25626 .38651 Metetra
.57 .68 .915 r
.25626 .38651 .2658 .39735 .28017 .3956 .27066 .38456 Metetra
.551 .67 .916 r
.27066 .38456 .28017 .3956 .2946 .39437 .28514 .38315 Metetra
.531 .659 .917 r
.28514 .38315 .2946 .39437 .30912 .39367 .29969 .38231 Metetra
.509 .647 .919 r
.29969 .38231 .30912 .39367 .32372 .39354 .31432 .38206 Metetra
.485 .635 .92 r
.31432 .38206 .32372 .39354 .33842 .39397 .32905 .38242 Metetra
.46 .622 .921 r
.32905 .38242 .33842 .39397 .35322 .39496 .34387 .38338 Metetra
.434 .61 .922 r
.34387 .38338 .35322 .39496 .36814 .39649 .35881 .38492 Metetra
.408 .598 .923 r
.35881 .38492 .36814 .39649 .38319 .39851 .37388 .38701 Metetra
.382 .588 .924 r
.37388 .38701 .38319 .39851 .39838 .40099 .38908 .38961 Metetra
.358 .579 .925 r
.38908 .38961 .39838 .40099 .41371 .40384 .40444 .39263 Metetra
.337 .572 .927 r
.40444 .39263 .41371 .40384 .42921 .40702 .41995 .396 Metetra
.318 .568 .928 r
.41995 .396 .42921 .40702 .44487 .41041 .43563 .39964 Metetra
.303 .566 .93 r
.43563 .39964 .44487 .41041 .46071 .41394 .4515 .40343 Metetra
.293 .568 .933 r
.4515 .40343 .46071 .41394 .47674 .41752 .46755 .40728 Metetra
.288 .573 .937 r
.46755 .40728 .47674 .41752 .49295 .42103 .48379 .41107 Metetra
.289 .581 .941 r
.48379 .41107 .49295 .42103 .50934 .4244 .50022 .41472 Metetra
.295 .592 .946 r
.50022 .41472 .50934 .4244 .52593 .42754 .51685 .41811 Metetra
.306 .606 .952 r
.51685 .41811 .52593 .42754 .5427 .43035 .53367 .42116 Metetra
.322 .622 .958 r
.53367 .42116 .5427 .43035 .55966 .43278 .55068 .42379 Metetra
.342 .64 .964 r
.55068 .42379 .55966 .43278 .5768 .43476 .56788 .42593 Metetra
.364 .658 .969 r
.56788 .42593 .5768 .43476 .59411 .43625 .58525 .42754 Metetra
.389 .676 .974 r
.58525 .42754 .59411 .43625 .61159 .43721 .6028 .42858 Metetra
.415 .692 .977 r
.6028 .42858 .61159 .43721 .62923 .43763 .62051 .42903 Metetra
.442 .708 .979 r
.62051 .42903 .62923 .43763 .64703 .43748 .63838 .42887 Metetra
.467 .722 .98 r
.63838 .42887 .64703 .43748 .66497 .43677 .6564 .42812 Metetra
.491 .734 .98 r
.6564 .42812 .66497 .43677 .68306 .43551 .67456 .42679 Metetra
.513 .744 .979 r
.67456 .42679 .68306 .43551 .70128 .43373 .69286 .42491 Metetra
.533 .752 .976 r
.69286 .42491 .70128 .43373 .71964 .43145 .7113 .42249 Metetra
.551 .758 .974 r
.7113 .42249 .71964 .43145 .73812 .42869 .72986 .41959 Metetra
.567 .763 .971 r
.72986 .41959 .73812 .42869 .75672 .42549 .74854 .41623 Metetra
.58 .767 .968 r
.74854 .41623 .75672 .42549 .77545 .4219 .76735 .41247 Metetra
.592 .769 .964 r
.76735 .41247 .77545 .4219 .7943 .41794 .78628 .40833 Metetra
.602 .771 .961 r
.78628 .40833 .7943 .41794 .81326 .41365 .80533 .40387 Metetra
.61 .772 .958 r
.80533 .40387 .81326 .41365 .83234 .40906 .82449 .39911 Metetra
.636 .72 .909 r
.17525 .39263 .18515 .40252 .19925 .39865 .18941 .38857 Metetra
.628 .715 .909 r
.18941 .38857 .19925 .39865 .21341 .39506 .20363 .38477 Metetra
.618 .708 .91 r
.20363 .38477 .21341 .39506 .22763 .39181 .2179 .38129 Metetra
.606 .701 .911 r
.2179 .38129 .22763 .39181 .24192 .38894 .23223 .3782 Metetra
.592 .692 .912 r
.23223 .3782 .24192 .38894 .25626 .38651 .24662 .37554 Metetra
.575 .682 .913 r
.24662 .37554 .25626 .38651 .27066 .38456 .26108 .37338 Metetra
.557 .671 .914 r
.26108 .37338 .27066 .38456 .28514 .38315 .27559 .37176 Metetra
.536 .659 .915 r
.27559 .37176 .28514 .38315 .29969 .38231 .29018 .37075 Metetra
.513 .647 .917 r
.29018 .37075 .29969 .38231 .31432 .38206 .30485 .37036 Metetra
.488 .634 .918 r
.30485 .37036 .31432 .38206 .32905 .38242 .3196 .37062 Metetra
.461 .62 .919 r
.3196 .37062 .32905 .38242 .34387 .38338 .33445 .37154 Metetra
.434 .607 .92 r
.33445 .37154 .34387 .38338 .35881 .38492 .34941 .37309 Metetra
.405 .594 .921 r
.34941 .37309 .35881 .38492 .37388 .38701 .36449 .37525 Metetra
.377 .582 .922 r
.36449 .37525 .37388 .38701 .38908 .38961 .37971 .37796 Metetra
.351 .571 .922 r
.37971 .37796 .38908 .38961 .40444 .39263 .39507 .38116 Metetra
.326 .563 .923 r
.39507 .38116 .40444 .39263 .41995 .396 .4106 .38476 Metetra
.305 .557 .924 r
.4106 .38476 .41995 .396 .43563 .39964 .4263 .38866 Metetra
.287 .555 .926 r
.4263 .38866 .43563 .39964 .4515 .40343 .44219 .39274 Metetra
.275 .556 .929 r
.44219 .39274 .4515 .40343 .46755 .40728 .45826 .3969 Metetra
.269 .561 .933 r
.45826 .3969 .46755 .40728 .48379 .41107 .47453 .40101 Metetra
.269 .57 .937 r
.47453 .40101 .48379 .41107 .50022 .41472 .491 .40496 Metetra
.275 .582 .943 r
.491 .40496 .50022 .41472 .51685 .41811 .50767 .40864 Metetra
.287 .597 .949 r
.50767 .40864 .51685 .41811 .53367 .42116 .52453 .41195 Metetra
.304 .615 .956 r
.52453 .41195 .53367 .42116 .55068 .42379 .5416 .4148 Metetra
.326 .634 .963 r
.5416 .4148 .55068 .42379 .56788 .42593 .55885 .41712 Metetra
.352 .654 .969 r
.55885 .41712 .56788 .42593 .58525 .42754 .57629 .41886 Metetra
.379 .674 .974 r
.57629 .41886 .58525 .42754 .6028 .42858 .5939 .41998 Metetra
.408 .692 .978 r
.5939 .41998 .6028 .42858 .62051 .42903 .61168 .42046 Metetra
.437 .709 .98 r
.61168 .42046 .62051 .42903 .63838 .42887 .62963 .42029 Metetra
.465 .724 .981 r
.62963 .42029 .63838 .42887 .6564 .42812 .64772 .41948 Metetra
.49 .737 .981 r
.64772 .41948 .6564 .42812 .67456 .42679 .66596 .41806 Metetra
.514 .747 .98 r
.66596 .41806 .67456 .42679 .69286 .42491 .68434 .41605 Metetra
.535 .755 .977 r
.68434 .41605 .69286 .42491 .7113 .42249 .70285 .41349 Metetra
.554 .761 .974 r
.70285 .41349 .7113 .42249 .72986 .41959 .7215 .41042 Metetra
.57 .766 .971 r
.7215 .41042 .72986 .41959 .74854 .41623 .74026 .40688 Metetra
.584 .769 .967 r
.74026 .40688 .74854 .41623 .76735 .41247 .75915 .40293 Metetra
.595 .771 .964 r
.75915 .40293 .76735 .41247 .78628 .40833 .77816 .39861 Metetra
.605 .773 .96 r
.77816 .39861 .78628 .40833 .80533 .40387 .79729 .39396 Metetra
.613 .773 .957 r
.79729 .39396 .80533 .40387 .82449 .39911 .81654 .38902 Metetra
.64 .723 .908 r
.16526 .38269 .17525 .39263 .18941 .38857 .17947 .37843 Metetra
.632 .717 .908 r
.17947 .37843 .18941 .38857 .20363 .38477 .19374 .37442 Metetra
.623 .711 .909 r
.19374 .37442 .20363 .38477 .2179 .38129 .20807 .37071 Metetra
.612 .703 .909 r
.20807 .37071 .2179 .38129 .23223 .3782 .22246 .36736 Metetra
.598 .694 .91 r
.22246 .36736 .23223 .3782 .24662 .37554 .2369 .36446 Metetra
.582 .684 .911 r
.2369 .36446 .24662 .37554 .26108 .37338 .2514 .36205 Metetra
.563 .673 .912 r
.2514 .36205 .26108 .37338 .27559 .37176 .26596 .36021 Metetra
.542 .661 .913 r
.26596 .36021 .27559 .37176 .29018 .37075 .28059 .35899 Metetra
.518 .647 .915 r
.28059 .35899 .29018 .37075 .30485 .37036 .29529 .35843 Metetra
.492 .633 .916 r
.29529 .35843 .30485 .37036 .3196 .37062 .31007 .35857 Metetra
.464 .618 .917 r
.31007 .35857 .3196 .37062 .33445 .37154 .32494 .35942 Metetra
.434 .603 .917 r
.32494 .35942 .33445 .37154 .34941 .37309 .33992 .36097 Metetra
.403 .589 .918 r
.33992 .36097 .34941 .37309 .36449 .37525 .35502 .36319 Metetra
.372 .575 .918 r
.35502 .36319 .36449 .37525 .37971 .37796 .37025 .36603 Metetra
.342 .563 .919 r
.37025 .36603 .37971 .37796 .39507 .38116 .38563 .36942 Metetra
.315 .553 .919 r
.38563 .36942 .39507 .38116 .4106 .38476 .40116 .37327 Metetra
.29 .546 .92 r
.40116 .37327 .4106 .38476 .4263 .38866 .41688 .37746 Metetra
.27 .542 .922 r
.41688 .37746 .4263 .38866 .44219 .39274 .43277 .38187 Metetra
.255 .543 .924 r
.43277 .38187 .44219 .39274 .45826 .3969 .44887 .38637 Metetra
.247 .547 .928 r
.44887 .38637 .45826 .3969 .47453 .40101 .46516 .39084 Metetra
.246 .556 .933 r
.46516 .39084 .47453 .40101 .491 .40496 .48166 .39514 Metetra
.252 .57 .939 r
.48166 .39514 .491 .40496 .50767 .40864 .49837 .39914 Metetra
.265 .587 .946 r
.49837 .39914 .50767 .40864 .52453 .41195 .51528 .40274 Metetra
.284 .607 .954 r
.51528 .40274 .52453 .41195 .5416 .4148 .5324 .40584 Metetra
.309 .628 .961 r
.5324 .40584 .5416 .4148 .55885 .41712 .54971 .40836 Metetra
.338 .65 .969 r
.54971 .40836 .55885 .41712 .57629 .41886 .56721 .41024 Metetra
.369 .672 .975 r
.56721 .41024 .57629 .41886 .5939 .41998 .58489 .41144 Metetra
.401 .693 .979 r
.58489 .41144 .5939 .41998 .61168 .42046 .60275 .41194 Metetra
.432 .711 .982 r
.60275 .41194 .61168 .42046 .62963 .42029 .62076 .41174 Metetra
.463 .727 .983 r
.62076 .41174 .62963 .42029 .64772 .41948 .63893 .41086 Metetra
.491 .74 .983 r
.63893 .41086 .64772 .41948 .66596 .41806 .65725 .40932 Metetra
.516 .751 .981 r
.65725 .40932 .66596 .41806 .68434 .41605 .67571 .40716 Metetra
.538 .759 .978 r
.67571 .40716 .68434 .41605 .70285 .41349 .6943 .40443 Metetra
.558 .765 .975 r
.6943 .40443 .70285 .41349 .7215 .41042 .71302 .40117 Metetra
.574 .769 .971 r
.71302 .40117 .7215 .41042 .74026 .40688 .73187 .39743 Metetra
.588 .772 .967 r
.73187 .39743 .74026 .40688 .75915 .40293 .75084 .39328 Metetra
.6 .773 .963 r
.75084 .39328 .75915 .40293 .77816 .39861 .76993 .38875 Metetra
.609 .774 .959 r
.76993 .38875 .77816 .39861 .79729 .39396 .78915 .3839 Metetra
.617 .774 .956 r
.78915 .3839 .79729 .39396 .81654 .38902 .80848 .37877 Metetra
.644 .725 .907 r
.15516 .37272 .16526 .38269 .17947 .37843 .16943 .36826 Metetra
.637 .72 .908 r
.16943 .36826 .17947 .37843 .19374 .37442 .18376 .36402 Metetra
.629 .714 .908 r
.18376 .36402 .19374 .37442 .20807 .37071 .19814 .36006 Metetra
.618 .706 .908 r
.19814 .36006 .20807 .37071 .22246 .36736 .21259 .35646 Metetra
.605 .697 .909 r
.21259 .35646 .22246 .36736 .2369 .36446 .22708 .35328 Metetra
.589 .687 .909 r
.22708 .35328 .2369 .36446 .2514 .36205 .24164 .3506 Metetra
.57 .675 .91 r
.24164 .3506 .2514 .36205 .26596 .36021 .25625 .34849 Metetra
.549 .662 .911 r
.25625 .34849 .26596 .36021 .28059 .35899 .27092 .34703 Metetra
.524 .648 .912 r
.27092 .34703 .28059 .35899 .29529 .35843 .28565 .34627 Metetra
.497 .633 .913 r
.28565 .34627 .29529 .35843 .31007 .35857 .30046 .34626 Metetra
.467 .617 .914 r
.30046 .34626 .31007 .35857 .32494 .35942 .31536 .34701 Metetra
.435 .6 .914 r
.31536 .34701 .32494 .35942 .33992 .36097 .33036 .34854 Metetra
.402 .584 .915 r
.33036 .34854 .33992 .36097 .35502 .36319 .34547 .35081 Metetra
.368 .568 .915 r
.34547 .35081 .35502 .36319 .37025 .36603 .36071 .35378 Metetra
.334 .554 .915 r
.36071 .35378 .37025 .36603 .38563 .36942 .37609 .35737 Metetra
.302 .542 .915 r
.37609 .35737 .38563 .36942 .40116 .37327 .39164 .36149 Metetra
.274 .533 .915 r
.39164 .36149 .40116 .37327 .41688 .37746 .40736 .36601 Metetra
.25 .528 .916 r
.40736 .36601 .41688 .37746 .43277 .38187 .42327 .37079 Metetra
.233 .527 .918 r
.42327 .37079 .43277 .38187 .44887 .38637 .43937 .3757 Metetra
.222 .531 .922 r
.43937 .3757 .44887 .38637 .46516 .39084 .45569 .38057 Metetra
.22 .541 .927 r
.45569 .38057 .46516 .39084 .48166 .39514 .47222 .38527 Metetra
.226 .556 .933 r
.47222 .38527 .48166 .39514 .49837 .39914 .48896 .38964 Metetra
.24 .574 .942 r
.48896 .38964 .49837 .39914 .51528 .40274 .50592 .39357 Metetra
.262 .597 .95 r
.50592 .39357 .51528 .40274 .5324 .40584 .52309 .39694 Metetra
.289 .621 .959 r
.52309 .39694 .5324 .40584 .54971 .40836 .54046 .39967 Metetra
.322 .646 .968 r
.54046 .39967 .54971 .40836 .56721 .41024 .55802 .40169 Metetra
.357 .671 .975 r
.55802 .40169 .56721 .41024 .58489 .41144 .57577 .40297 Metetra
.393 .693 .98 r
.57577 .40297 .58489 .41144 .60275 .41194 .5937 .40349 Metetra
.428 .714 .984 r
.5937 .40349 .60275 .41194 .62076 .41174 .61179 .40324 Metetra
.462 .731 .985 r
.61179 .40324 .62076 .41174 .63893 .41086 .63004 .40226 Metetra
.492 .744 .984 r
.63004 .40226 .63893 .41086 .65725 .40932 .64843 .40058 Metetra
.519 .755 .982 r
.64843 .40058 .65725 .40932 .67571 .40716 .66697 .39825 Metetra
.542 .763 .979 r
.66697 .39825 .67571 .40716 .6943 .40443 .68564 .39531 Metetra
.562 .768 .975 r
.68564 .39531 .6943 .40443 .71302 .40117 .70444 .39183 Metetra
.579 .772 .971 r
.70444 .39183 .71302 .40117 .73187 .39743 .72337 .38788 Metetra
.593 .774 .966 r
.72337 .38788 .73187 .39743 .75084 .39328 .74242 .38349 Metetra
.604 .775 .962 r
.74242 .38349 .75084 .39328 .76993 .38875 .7616 .37874 Metetra
.613 .776 .958 r
.7616 .37874 .76993 .38875 .78915 .3839 .78089 .37368 Metetra
.621 .775 .955 r
.78089 .37368 .78915 .3839 .80848 .37877 .80031 .36834 Metetra
.648 .728 .907 r
.14495 .36272 .15516 .37272 .16943 .36826 .15928 .35806 Metetra
.642 .723 .907 r
.15928 .35806 .16943 .36826 .18376 .36402 .17366 .35359 Metetra
.634 .717 .907 r
.17366 .35359 .18376 .36402 .19814 .36006 .18811 .34938 Metetra
.624 .71 .907 r
.18811 .34938 .19814 .36006 .21259 .35646 .20262 .34549 Metetra
.612 .701 .907 r
.20262 .34549 .21259 .35646 .22708 .35328 .21717 .34201 Metetra
.597 .69 .908 r
.21717 .34201 .22708 .35328 .24164 .3506 .23178 .33903 Metetra
.578 .678 .908 r
.23178 .33903 .24164 .3506 .25625 .34849 .24644 .33662 Metetra
.557 .665 .909 r
.24644 .33662 .25625 .34849 .27092 .34703 .26116 .33488 Metetra
.532 .65 .91 r
.26116 .33488 .27092 .34703 .28565 .34627 .27594 .33387 Metetra
.504 .633 .91 r
.27594 .33387 .28565 .34627 .30046 .34626 .29078 .33366 Metetra
.472 .615 .911 r
.29078 .33366 .30046 .34626 .31536 .34701 .30571 .33428 Metetra
.438 .597 .911 r
.30571 .33428 .31536 .34701 .33036 .34854 .32072 .33576 Metetra
.401 .578 .911 r
.32072 .33576 .33036 .34854 .34547 .35081 .33584 .33806 Metetra
.364 .56 .911 r
.33584 .33806 .34547 .35081 .36071 .35378 .35109 .34116 Metetra
.326 .544 .91 r
.35109 .34116 .36071 .35378 .37609 .35737 .36648 .34497 Metetra
.29 .529 .909 r
.36648 .34497 .37609 .35737 .39164 .36149 .38202 .34939 Metetra
.257 .518 .909 r
.38202 .34939 .39164 .36149 .40736 .36601 .39774 .35428 Metetra
.228 .511 .909 r
.39774 .35428 .40736 .36601 .42327 .37079 .41366 .35949 Metetra
.207 .509 .91 r
.41366 .35949 .42327 .37079 .43937 .3757 .42978 .36486 Metetra
.193 .513 .914 r
.42978 .36486 .43937 .3757 .45569 .38057 .44611 .3702 Metetra
.189 .523 .919 r
.44611 .3702 .45569 .38057 .47222 .38527 .46266 .37535 Metetra
.195 .538 .926 r
.46266 .37535 .47222 .38527 .48896 .38964 .47944 .38015 Metetra
.211 .56 .935 r
.47944 .38015 .48896 .38964 .50592 .39357 .49644 .38446 Metetra
.235 .585 .946 r
.49644 .38446 .50592 .39357 .52309 .39694 .51366 .38814 Metetra
.267 .613 .957 r
.51366 .38814 .52309 .39694 .54046 .39967 .53108 .3911 Metetra
.304 .642 .967 r
.53108 .3911 .54046 .39967 .55802 .40169 .54871 .39327 Metetra
.344 .669 .975 r
.54871 .39327 .55802 .40169 .57577 .40297 .56653 .39462 Metetra
.385 .695 .982 r
.56653 .39462 .57577 .40297 .5937 .40349 .58453 .39513 Metetra
.424 .717 .985 r
.58453 .39513 .5937 .40349 .61179 .40324 .6027 .39482 Metetra
.461 .735 .987 r
.6027 .39482 .61179 .40324 .63004 .40226 .62102 .39371 Metetra
.494 .749 .986 r
.62102 .39371 .63004 .40226 .64843 .40058 .6395 .39185 Metetra
.523 .76 .983 r
.6395 .39185 .64843 .40058 .66697 .39825 .65811 .3893 Metetra
.548 .767 .979 r
.65811 .3893 .66697 .39825 .68564 .39531 .67687 .38613 Metetra
.568 .772 .975 r
.67687 .38613 .68564 .39531 .70444 .39183 .69575 .3824 Metetra
.585 .775 .97 r
.69575 .3824 .70444 .39183 .72337 .38788 .71476 .37819 Metetra
.598 .777 .965 r
.71476 .37819 .72337 .38788 .74242 .38349 .73389 .37356 Metetra
.609 .777 .961 r
.73389 .37356 .74242 .38349 .7616 .37874 .75315 .36857 Metetra
.618 .777 .957 r
.75315 .36857 .7616 .37874 .78089 .37368 .77253 .36328 Metetra
.625 .776 .953 r
.77253 .36328 .78089 .37368 .80031 .36834 .79204 .35774 Metetra
.652 .73 .907 r
.13462 .35269 .14495 .36272 .15928 .35806 .14901 .34784 Metetra
.647 .726 .906 r
.14901 .34784 .15928 .35806 .17366 .35359 .16346 .34314 Metetra
.64 .721 .906 r
.16346 .34314 .17366 .35359 .18811 .34938 .17797 .33867 Metetra
.631 .713 .906 r
.17797 .33867 .18811 .34938 .20262 .34549 .19254 .33448 Metetra
.62 .705 .906 r
.19254 .33448 .20262 .34549 .21717 .34201 .20716 .33068 Metetra
.605 .694 .906 r
.20716 .33068 .21717 .34201 .23178 .33903 .22183 .32736 Metetra
.588 .682 .906 r
.22183 .32736 .23178 .33903 .24644 .33662 .23655 .32461 Metetra
.566 .668 .907 r
.23655 .32461 .24644 .33662 .26116 .33488 .25132 .32253 Metetra
.541 .652 .907 r
.25132 .32253 .26116 .33488 .27594 .33387 .26614 .32122 Metetra
.512 .634 .907 r
.26614 .32122 .27594 .33387 .29078 .33366 .28103 .32076 Metetra
.479 .615 .907 r
.28103 .32076 .29078 .33366 .30571 .33428 .29598 .32121 Metetra
.442 .595 .907 r
.29598 .32121 .30571 .33428 .32072 .33576 .31102 .32259 Metetra
.403 .574 .907 r
.31102 .32259 .32072 .33576 .33584 .33806 .32615 .32491 Metetra
.361 .553 .906 r
.32615 .32491 .33584 .33806 .35109 .34116 .3414 .32813 Metetra
.318 .533 .904 r
.3414 .32813 .35109 .34116 .36648 .34497 .35678 .33217 Metetra
.276 .515 .903 r
.35678 .33217 .36648 .34497 .38202 .34939 .37232 .33692 Metetra
.237 .501 .901 r
.37232 .33692 .38202 .34939 .39774 .35428 .38804 .34223 Metetra
.204 .491 .9 r
.38804 .34223 .39774 .35428 .41366 .35949 .40395 .34794 Metetra
.177 .487 .901 r
.40395 .34794 .41366 .35949 .42978 .36486 .42008 .35384 Metetra
.16 .49 .903 r
.42008 .35384 .42978 .36486 .44611 .3702 .43642 .35973 Metetra
.153 .5 .908 r
.43642 .35973 .44611 .3702 .46266 .37535 .45299 .36542 Metetra
.158 .518 .916 r
.45299 .36542 .46266 .37535 .47944 .38015 .4698 .37072 Metetra
.175 .542 .927 r
.4698 .37072 .47944 .38015 .49644 .38446 .48684 .37545 Metetra
.203 .571 .939 r
.48684 .37545 .49644 .38446 .51366 .38814 .5041 .37948 Metetra
.24 .603 .952 r
.5041 .37948 .51366 .38814 .53108 .3911 .52159 .38269 Metetra
.283 .637 .965 r
.52159 .38269 .53108 .3911 .54871 .39327 .53928 .38502 Metetra
.33 .668 .975 r
.53928 .38502 .54871 .39327 .56653 .39462 .55717 .38643 Metetra
.377 .697 .983 r
.55717 .38643 .56653 .39462 .58453 .39513 .57524 .38691 Metetra
.421 .721 .987 r
.57524 .38691 .58453 .39513 .6027 .39482 .59348 .38648 Metetra
.462 .741 .988 r
.59348 .38648 .6027 .39482 .62102 .39371 .61189 .3852 Metetra
.498 .755 .987 r
.61189 .3852 .62102 .39371 .6395 .39185 .63044 .38311 Metetra
.529 .766 .984 r
.63044 .38311 .6395 .39185 .65811 .3893 .64914 .38031 Metetra
.554 .772 .979 r
.64914 .38031 .65811 .3893 .67687 .38613 .66797 .37686 Metetra
.575 .776 .974 r
.66797 .37686 .67687 .38613 .69575 .3824 .68694 .37285 Metetra
.592 .778 .969 r
.68694 .37285 .69575 .3824 .71476 .37819 .70603 .36836 Metetra
.605 .779 .964 r
.70603 .36836 .71476 .37819 .73389 .37356 .72524 .36346 Metetra
.615 .778 .959 r
.72524 .36346 .73389 .37356 .75315 .36857 .74458 .35822 Metetra
.623 .778 .955 r
.74458 .35822 .75315 .36857 .77253 .36328 .76405 .35269 Metetra
.629 .777 .952 r
.76405 .35269 .77253 .36328 .79204 .35774 .78364 .34692 Metetra
.656 .733 .907 r
.12418 .34264 .13462 .35269 .14901 .34784 .13863 .33761 Metetra
.652 .729 .906 r
.13863 .33761 .14901 .34784 .16346 .34314 .15314 .33269 Metetra
.646 .724 .906 r
.15314 .33269 .16346 .34314 .17797 .33867 .16772 .32795 Metetra
.638 .718 .905 r
.16772 .32795 .17797 .33867 .19254 .33448 .18235 .32347 Metetra
.628 .709 .905 r
.18235 .32347 .19254 .33448 .20716 .33068 .19704 .31933 Metetra
.615 .699 .905 r
.19704 .31933 .20716 .33068 .22183 .32736 .21178 .31563 Metetra
.598 .687 .904 r
.21178 .31563 .22183 .32736 .23655 .32461 .22656 .31248 Metetra
.577 .672 .904 r
.22656 .31248 .23655 .32461 .25132 .32253 .2414 .31001 Metetra
.552 .655 .904 r
.2414 .31001 .25132 .32253 .26614 .32122 .25627 .30834 Metetra
.522 .636 .904 r
.25627 .30834 .26614 .32122 .28103 .32076 .2712 .30755 Metetra
.488 .615 .904 r
.2712 .30755 .28103 .32076 .29598 .32121 .28619 .30775 Metetra
.449 .593 .903 r
.28619 .30775 .29598 .32121 .31102 .32259 .30124 .30899 Metetra
.406 .569 .902 r
.30124 .30899 .31102 .32259 .32615 .32491 .31639 .31128 Metetra
.36 .545 .9 r
.31639 .31128 .32615 .32491 .3414 .32813 .33164 .3146 Metetra
.311 .521 .898 r
.33164 .3146 .3414 .32813 .35678 .33217 .34702 .31889 Metetra
.263 .5 .895 r
.34702 .31889 .35678 .33217 .37232 .33692 .36255 .32401 Metetra
.217 .481 .892 r
.36255 .32401 .37232 .33692 .38804 .34223 .37825 .32981 Metetra
.175 .468 .889 r
.37825 .32981 .38804 .34223 .40395 .34794 .39415 .33609 Metetra
.142 .461 .888 r
.39415 .33609 .40395 .34794 .42008 .35384 .41027 .34263 Metetra
.12 .463 .89 r
.41027 .34263 .42008 .35384 .43642 .35973 .42661 .34918 Metetra
.11 .473 .894 r
.42661 .34918 .43642 .35973 .45299 .36542 .4432 .3555 Metetra
.114 .492 .903 r
.4432 .3555 .45299 .36542 .4698 .37072 .46003 .36138 Metetra
.133 .52 .915 r
.46003 .36138 .4698 .37072 .48684 .37545 .47711 .36661 Metetra
.165 .554 .93 r
.47711 .36661 .48684 .37545 .5041 .37948 .49442 .37103 Metetra
.208 .592 .946 r
.49442 .37103 .5041 .37948 .52159 .38269 .51196 .37451 Metetra
.259 .631 .962 r
.51196 .37451 .52159 .38269 .53928 .38502 .52972 .377 Metetra
.314 .668 .975 r
.52972 .377 .53928 .38502 .55717 .38643 .54768 .37844 Metetra
.369 .701 .984 r
.54768 .37844 .55717 .38643 .57524 .38691 .56583 .37885 Metetra
.42 .728 .989 r
.56583 .37885 .57524 .38691 .59348 .38648 .58415 .37826 Metetra
.466 .748 .99 r
.58415 .37826 .59348 .38648 .61189 .3852 .60263 .37674 Metetra
.505 .763 .988 r
.60263 .37674 .61189 .3852 .63044 .38311 .62127 .37438 Metetra
.537 .772 .984 r
.62127 .37438 .63044 .38311 .64914 .38031 .64005 .37126 Metetra
.563 .778 .979 r
.64005 .37126 .64914 .38031 .66797 .37686 .65896 .36749 Metetra
.583 .78 .973 r
.65896 .36749 .66797 .37686 .68694 .37285 .67801 .36315 Metetra
.599 .781 .967 r
.67801 .36315 .68694 .37285 .70603 .36836 .69718 .35835 Metetra
.612 .781 .962 r
.69718 .35835 .70603 .36836 .72524 .36346 .71648 .35316 Metetra
.621 .779 .957 r
.71648 .35316 .72524 .36346 .74458 .35822 .7359 .34764 Metetra
.628 .778 .953 r
.7359 .34764 .74458 .35822 .76405 .35269 .75545 .34187 Metetra
.633 .776 .95 r
.75545 .34187 .76405 .35269 .78364 .34692 .77513 .33589 Metetra
.659 .736 .907 r
.11363 .33258 .12418 .34264 .13863 .33761 .12813 .32737 Metetra
.656 .733 .906 r
.12813 .32737 .13863 .33761 .15314 .33269 .1427 .32225 Metetra
.651 .728 .905 r
.1427 .32225 .15314 .33269 .16772 .32795 .15734 .31726 Metetra
.645 .722 .905 r
.15734 .31726 .16772 .32795 .18235 .32347 .17205 .31247 Metetra
.636 .715 .904 r
.17205 .31247 .18235 .32347 .19704 .31933 .18681 .30797 Metetra
.624 .705 .903 r
.18681 .30797 .19704 .31933 .21178 .31563 .20162 .30387 Metetra
.609 .693 .903 r
.20162 .30387 .21178 .31563 .22656 .31248 .21648 .30028 Metetra
.589 .678 .902 r
.21648 .30028 .22656 .31248 .2414 .31001 .23138 .29736 Metetra
.565 .66 .901 r
.23138 .29736 .2414 .31001 .25627 .30834 .24632 .29523 Metetra
.535 .64 .9 r
.24632 .29523 .25627 .30834 .2712 .30755 .2613 .29403 Metetra
.5 .617 .899 r
.2613 .29403 .2712 .30755 .28619 .30775 .27633 .29389 Metetra
.459 .592 .898 r
.27633 .29389 .28619 .30775 .30124 .30899 .29141 .2949 Metetra
.412 .565 .896 r
.29141 .2949 .30124 .30899 .31639 .31128 .30657 .29711 Metetra
.361 .537 .894 r
.30657 .29711 .31639 .31128 .33164 .3146 .32182 .3005 Metetra
.306 .509 .89 r
.32182 .3005 .33164 .3146 .34702 .31889 .33718 .30503 Metetra
.249 .482 .886 r
.33718 .30503 .34702 .31889 .36255 .32401 .35269 .31057 Metetra
.194 .459 .881 r
.35269 .31057 .36255 .32401 .37825 .32981 .36838 .31694 Metetra
.143 .441 .876 r
.36838 .31694 .37825 .32981 .39415 .33609 .38426 .32391 Metetra
.101 .43 .872 r
.38426 .32391 .39415 .33609 .41027 .34263 .40036 .3312 Metetra
.071 .429 .871 r
.40036 .3312 .41027 .34263 .42661 .34918 .41669 .33854 Metetra
.057 .438 .874 r
.41669 .33854 .42661 .34918 .4432 .3555 .43329 .34563 Metetra
.06 .46 .883 r
.43329 .34563 .4432 .3555 .46003 .36138 .45013 .3522 Metetra
.081 .491 .897 r
.45013 .3522 .46003 .36138 .47711 .36661 .46724 .35802 Metetra
.119 .532 .915 r
.46724 .35802 .47711 .36661 .49442 .37103 .4846 .36288 Metetra
.171 .578 .936 r
.4846 .36288 .49442 .37103 .51196 .37451 .5022 .36666 Metetra
.232 .625 .957 r
.5022 .36666 .51196 .37451 .52972 .377 .52002 .36928 Metetra
.298 .669 .974 r
.52002 .36928 .52972 .377 .54768 .37844 .53806 .37072 Metetra
.362 .707 .985 r
.53806 .37072 .54768 .37844 .56583 .37885 .55628 .37099 Metetra
.421 .736 .991 r
.55628 .37099 .56583 .37885 .58415 .37826 .57469 .37017 Metetra
.472 .757 .992 r
.57469 .37017 .58415 .37826 .60263 .37674 .59325 .36834 Metetra
.514 .771 .99 r
.59325 .36834 .60263 .37674 .62127 .37438 .61197 .36562 Metetra
.547 .779 .984 r
.61197 .36562 .62127 .37438 .64005 .37126 .63083 .36212 Metetra
.573 .783 .978 r
.63083 .36212 .64005 .37126 .65896 .36749 .64982 .35797 Metetra
.593 .784 .971 r
.64982 .35797 .65896 .36749 .67801 .36315 .66895 .35327 Metetra
.608 .783 .965 r
.66895 .35327 .67801 .36315 .69718 .35835 .6882 .34813 Metetra
.619 .782 .959 r
.6882 .34813 .69718 .35835 .71648 .35316 .70758 .34262 Metetra
.627 .78 .955 r
.70758 .34262 .71648 .35316 .7359 .34764 .72709 .33683 Metetra
.632 .778 .951 r
.72709 .33683 .7359 .34764 .75545 .34187 .74673 .33081 Metetra
.637 .776 .947 r
.74673 .33081 .75545 .34187 .77513 .33589 .7665 .32462 Metetra
.661 .738 .907 r
.10295 .32248 .11363 .33258 .12813 .32737 .11751 .31714 Metetra
.659 .736 .906 r
.11751 .31714 .12813 .32737 .1427 .32225 .13214 .31183 Metetra
.656 .732 .906 r
.13214 .31183 .1427 .32225 .15734 .31726 .14685 .30661 Metetra
.651 .727 .905 r
.14685 .30661 .15734 .31726 .17205 .31247 .16162 .30153 Metetra
.644 .721 .904 r
.16162 .30153 .17205 .31247 .18681 .30797 .17646 .29667 Metetra
.634 .712 .902 r
.17646 .29667 .18681 .30797 .20162 .30387 .19135 .29214 Metetra
.621 .7 .901 r
.19135 .29214 .20162 .30387 .21648 .30028 .20629 .28807 Metetra
.603 .685 .9 r
.20629 .28807 .21648 .30028 .23138 .29736 .22127 .28461 Metetra
.58 .667 .898 r
.22127 .28461 .23138 .29736 .24632 .29523 .23628 .28193 Metetra
.551 .646 .897 r
.23628 .28193 .24632 .29523 .2613 .29403 .25133 .28021 Metetra
.515 .621 .895 r
.25133 .28021 .2613 .29403 .27633 .29389 .2664 .27961 Metetra
.472 .593 .893 r
.2664 .27961 .27633 .29389 .29141 .2949 .28152 .28027 Metetra
.422 .562 .89 r
.28152 .28027 .29141 .2949 .30657 .29711 .2967 .28229 Metetra
.366 .53 .886 r
.2967 .28229 .30657 .29711 .32182 .3005 .31195 .2857 Metetra
.303 .496 .881 r
.31195 .2857 .32182 .3005 .33718 .30503 .3273 .29047 Metetra
.237 .463 .875 r
.3273 .29047 .33718 .30503 .35269 .31057 .34278 .29647 Metetra
.17 .433 .867 r
.34278 .29647 .35269 .31057 .36838 .31694 .35843 .3035 Metetra
.107 .408 .858 r
.35843 .3035 .36838 .31694 .38426 .32391 .37427 .3113 Metetra
.053 .391 .851 r
.37427 .3113 .38426 .32391 .40036 .3312 .39034 .31953 Metetra
.012 .386 .846 r
.39034 .31953 .40036 .3312 .41669 .33854 .40665 .32785 Metetra
0 .394 .846 r
.40665 .32785 .41669 .33854 .43329 .34563 .42324 .33588 Metetra
0 .417 .854 r
.42324 .33588 .43329 .34563 .45013 .3522 .4401 .3433 Metetra
.015 .455 .87 r
.4401 .3433 .45013 .3522 .46724 .35802 .45723 .34981 Metetra
.06 .504 .894 r
.45723 .34981 .46724 .35802 .4846 .36288 .47464 .35518 Metetra
.124 .561 .921 r
.47464 .35518 .4846 .36288 .5022 .36666 .49229 .35927 Metetra
.201 .619 .949 r
.49229 .35927 .5022 .36666 .52002 .36928 .51019 .36199 Metetra
.281 .672 .971 r
.51019 .36199 .52002 .36928 .53806 .37072 .5283 .36334 Metetra
.358 .716 .987 r
.5283 .36334 .53806 .37072 .55628 .37099 .54661 .36338 Metetra
.426 .748 .994 r
.54661 .36338 .55628 .37099 .57469 .37017 .56509 .36221 Metetra
.483 .769 .994 r
.56509 .36221 .57469 .37017 .59325 .36834 .58374 .35997 Metetra
.527 .781 .99 r
.58374 .35997 .59325 .36834 .61197 .36562 .60254 .3568 Metetra
.561 .787 .983 r
.60254 .3568 .61197 .36562 .63083 .36212 .62148 .35285 Metetra
.586 .788 .976 r
.62148 .35285 .63083 .36212 .64982 .35797 .64056 .34825 Metetra
.604 .787 .968 r
.64056 .34825 .64982 .35797 .66895 .35327 .65977 .34315 Metetra
.617 .785 .962 r
.65977 .34315 .66895 .35327 .6882 .34813 .6791 .33763 Metetra
.626 .782 .956 r
.6791 .33763 .6882 .34813 .70758 .34262 .69857 .33181 Metetra
.633 .779 .951 r
.69857 .33181 .70758 .34262 .72709 .33683 .71816 .32574 Metetra
.637 .777 .948 r
.71816 .32574 .72709 .33683 .74673 .33081 .73789 .31949 Metetra
.64 .775 .945 r
.73789 .31949 .74673 .33081 .7665 .32462 .75775 .31309 Metetra
.662 .739 .907 r
.09215 .31234 .10295 .32248 .11751 .31714 .10676 .30688 Metetra
.661 .738 .907 r
.10676 .30688 .11751 .31714 .13214 .31183 .12145 .30143 Metetra
.66 .736 .906 r
.12145 .30143 .13214 .31183 .14685 .30661 .13622 .29602 Metetra
.657 .732 .905 r
.13622 .29602 .14685 .30661 .16162 .30153 .15107 .29068 Metetra
.652 .727 .904 r
.15107 .29068 .16162 .30153 .17646 .29667 .16598 .28548 Metetra
.644 .719 .902 r
.16598 .28548 .17646 .29667 .19135 .29214 .18095 .28052 Metetra
.634 .708 .9 r
.18095 .28052 .19135 .29214 .20629 .28807 .19598 .27593 Metetra
.618 .694 .898 r
.19598 .27593 .20629 .28807 .22127 .28461 .21105 .27187 Metetra
.597 .676 .896 r
.21105 .27187 .22127 .28461 .23628 .28193 .22615 .26854 Metetra
.57 .654 .893 r
.22615 .26854 .23628 .28193 .25133 .28021 .24128 .26614 Metetra
.535 .628 .89 r
.24128 .26614 .25133 .28021 .2664 .27961 .25642 .2649 Metetra
.491 .597 .887 r
.25642 .2649 .2664 .27961 .28152 .28027 .27159 .26504 Metetra
.438 .562 .882 r
.27159 .26504 .28152 .28027 .2967 .28229 .2868 .26672 Metetra
.376 .524 .877 r
.2868 .26672 .2967 .28229 .31195 .2857 .30205 .27003 Metetra
.305 .483 .87 r
.30205 .27003 .31195 .2857 .3273 .29047 .31738 .27499 Metetra
.228 .442 .861 r
.31738 .27499 .3273 .29047 .34278 .29647 .33282 .28149 Metetra
.146 .402 .849 r
.33282 .28149 .34278 .29647 .35843 .3035 .34841 .28931 Metetra
.066 .368 .836 r
.34841 .28931 .35843 .3035 .37427 .3113 .3642 .29814 Metetra
0 .342 .821 r
.3642 .29814 .37427 .3113 .39034 .31953 .38021 .30756 Metetra
0 .33 .81 r
.38021 .30756 .39034 .31953 .40665 .32785 .39649 .31712 Metetra
0 .335 .805 r
.39649 .31712 .40665 .32785 .42324 .33588 .41305 .32636 Metetra
0 .36 .81 r
.41305 .32636 .42324 .33588 .4401 .3433 .42991 .33484 Metetra
0 .405 .828 r
.42991 .33484 .4401 .3433 .45723 .34981 .44707 .34219 Metetra
0 .466 .859 r
.44707 .34219 .45723 .34981 .47464 .35518 .46452 .34813 Metetra
.068 .539 .897 r
.46452 .34813 .47464 .35518 .49229 .35927 .48224 .35251 Metetra
.165 .613 .936 r
.48224 .35251 .49229 .35927 .51019 .36199 .5002 .35525 Metetra
.266 .679 .968 r
.5002 .35525 .51019 .36199 .5283 .36334 .51839 .35639 Metetra
.36 .729 .988 r
.51839 .35639 .5283 .36334 .54661 .36338 .53679 .35605 Metetra
.438 .763 .996 r
.53679 .35605 .54661 .36338 .56509 .36221 .55536 .35439 Metetra
.5 .783 .996 r
.55536 .35439 .56509 .36221 .58374 .35997 .57409 .35158 Metetra
.546 .791 .989 r
.57409 .35158 .58374 .35997 .60254 .3568 .59298 .34784 Metetra
.578 .794 .981 r
.59298 .34784 .60254 .3568 .62148 .35285 .612 .34334 Metetra
.601 .792 .972 r
.612 .34334 .62148 .35285 .64056 .34825 .63116 .33825 Metetra
.616 .788 .964 r
.63116 .33825 .64056 .34825 .65977 .34315 .65045 .3327 Metetra
.626 .785 .957 r
.65045 .3327 .65977 .34315 .6791 .33763 .66987 .32682 Metetra
.633 .781 .952 r
.66987 .32682 .6791 .33763 .69857 .33181 .68942 .32068 Metetra
.638 .778 .948 r
.68942 .32068 .69857 .33181 .71816 .32574 .7091 .31435 Metetra
.641 .775 .945 r
.7091 .31435 .71816 .32574 .73789 .31949 .72892 .30788 Metetra
.643 .773 .943 r
.72892 .30788 .73789 .31949 .75775 .31309 .74887 .3013 Metetra
.663 .741 .908 r
.08123 .30214 .09215 .31234 .10676 .30688 .09589 .2966 Metetra
.663 .74 .907 r
.09589 .2966 .10676 .30688 .12145 .30143 .11063 .29103 Metetra
.662 .739 .907 r
.11063 .29103 .12145 .30143 .13622 .29602 .12546 .28546 Metetra
.661 .736 .906 r
.12546 .28546 .13622 .29602 .15107 .29068 .14037 .27992 Metetra
.658 .733 .905 r
.14037 .27992 .15107 .29068 .16598 .28548 .15536 .27443 Metetra
.653 .727 .903 r
.15536 .27443 .16598 .28548 .18095 .28052 .17042 .26909 Metetra
.646 .718 .901 r
.17042 .26909 .18095 .28052 .19598 .27593 .18553 .26398 Metetra
.634 .706 .898 r
.18553 .26398 .19598 .27593 .21105 .27187 .2007 .25928 Metetra
.617 .689 .894 r
.2007 .25928 .21105 .27187 .22615 .26854 .21591 .25518 Metetra
.593 .666 .89 r
.21591 .25518 .22615 .26854 .24128 .26614 .23114 .25193 Metetra
.56 .639 .886 r
.23114 .25193 .24128 .26614 .25642 .2649 .24638 .24983 Metetra
.517 .605 .88 r
.24638 .24983 .25642 .2649 .27159 .26504 .26163 .24918 Metetra
.462 .566 .874 r
.26163 .24918 .27159 .26504 .2868 .26672 .27688 .25025 Metetra
.396 .521 .867 r
.27688 .25025 .2868 .26672 .30205 .27003 .29214 .25326 Metetra
.316 .473 .857 r
.29214 .25326 .30205 .27003 .31738 .27499 .30745 .25829 Metetra
.225 .42 .844 r
.30745 .25829 .31738 .27499 .33282 .28149 .32285 .2653 Metetra
.124 .368 .828 r
.32285 .2653 .33282 .28149 .34841 .28931 .33836 .27407 Metetra
.021 .319 .806 r
.33836 .27407 .34841 .28931 .3642 .29814 .35406 .28421 Metetra
0 .279 .781 r
.35406 .28421 .3642 .29814 .38021 .30756 .36999 .29521 Metetra
0 .255 .757 r
.36999 .29521 .38021 .30756 .39649 .31712 .3862 .30644 Metetra
0 .254 .741 r
.3862 .30644 .39649 .31712 .41305 .32636 .40272 .31727 Metetra
0 .28 .74 r
.40272 .31727 .41305 .32636 .42991 .33484 .41956 .32712 Metetra
0 .335 .759 r
.41956 .32712 .42991 .33484 .44707 .34219 .43673 .3355 Metetra
0 .414 .8 r
.43673 .3355 .44707 .34219 .46452 .34813 .45422 .34207 Metetra
0 .51 .857 r
.45422 .34207 .46452 .34813 .48224 .35251 .47201 .34666 Metetra
.126 .608 .915 r
.47201 .34666 .48224 .35251 .5002 .35525 .49006 .34925 Metetra
.257 .692 .962 r
.49006 .34925 .5002 .35525 .51839 .35639 .50834 .34996 Metetra
.372 .75 .989 r
.50834 .34996 .51839 .35639 .53679 .35605 .52682 .34899 Metetra
.462 .784 .999 r
.52682 .34899 .53679 .35605 .55536 .35439 .54548 .3466 Metetra
.526 .798 .995 r
.54548 .3466 .55536 .35439 .57409 .35158 .56431 .34306 Metetra
.57 .801 .987 r
.56431 .34306 .57409 .35158 .59298 .34784 .58328 .33861 Metetra
.598 .798 .976 r
.58328 .33861 .59298 .34784 .612 .34334 .60238 .33348 Metetra
.616 .793 .966 r
.60238 .33348 .612 .34334 .63116 .33825 .62162 .32785 Metetra
.628 .787 .958 r
.62162 .32785 .63116 .33825 .65045 .3327 .641 .32186 Metetra
.635 .782 .952 r
.641 .32186 .65045 .3327 .66987 .32682 .6605 .31562 Metetra
.639 .778 .947 r
.6605 .31562 .66987 .32682 .68942 .32068 .68014 .30919 Metetra
.642 .775 .944 r
.68014 .30919 .68942 .32068 .7091 .31435 .69991 .30264 Metetra
.644 .773 .942 r
.69991 .30264 .7091 .31435 .72892 .30788 .71982 .29599 Metetra
.644 .771 .94 r
.71982 .29599 .72892 .30788 .74887 .3013 .73987 .28926 Metetra
.664 .741 .908 r
.07019 .29185 .08123 .30214 .09589 .2966 .0849 .28624 Metetra
.663 .741 .908 r
.0849 .28624 .09589 .2966 .11063 .29103 .09969 .28059 Metetra
.663 .74 .907 r
.09969 .28059 .11063 .29103 .12546 .28546 .11457 .27492 Metetra
.663 .739 .907 r
.11457 .27492 .12546 .28546 .14037 .27992 .12954 .26923 Metetra
.662 .738 .906 r
.12954 .26923 .14037 .27992 .15536 .27443 .14459 .26355 Metetra
.66 .734 .905 r
.14459 .26355 .15536 .27443 .17042 .26909 .15973 .2579 Metetra
.656 .728 .903 r
.15973 .2579 .17042 .26909 .18553 .26398 .17493 .25235 Metetra
.649 .719 .899 r
.17493 .25235 .18553 .26398 .2007 .25928 .19021 .24703 Metetra
.637 .704 .895 r
.19021 .24703 .2007 .25928 .21591 .25518 .20553 .24211 Metetra
.618 .684 .889 r
.20553 .24211 .21591 .25518 .23114 .25193 .22089 .23785 Metetra
.591 .656 .883 r
.22089 .23785 .23114 .25193 .24638 .24983 .23626 .2346 Metetra
.551 .621 .875 r
.23626 .2346 .24638 .24983 .26163 .24918 .25162 .23277 Metetra
.498 .577 .865 r
.25162 .23277 .26163 .24918 .27688 .25025 .26695 .23279 Metetra
.429 .526 .855 r
.26695 .23279 .27688 .25025 .29214 .25326 .28227 .23506 Metetra
.341 .466 .841 r
.28227 .23506 .29214 .25326 .30745 .25829 .29757 .23987 Metetra
.235 .401 .824 r
.29757 .23987 .30745 .25829 .32285 .2653 .3129 .24732 Metetra
.111 .33 .8 r
.3129 .24732 .32285 .2653 .33836 .27407 .32832 .25721 Metetra
0 .259 .767 r
.32832 .25721 .33836 .27407 .35406 .28421 .34389 .26911 Metetra
0 .196 .725 r
.34389 .26911 .35406 .28421 .36999 .29521 .35968 .28231 Metetra
0 .153 .678 r
.35968 .28231 .36999 .29521 .3862 .30644 .37577 .29591 Metetra
0 .14 .638 r
.37577 .29591 .3862 .30644 .40272 .31727 .3922 .30899 Metetra
0 .166 .622 r
.3922 .30899 .40272 .31727 .41956 .32712 .40901 .3207 Metetra
0 .234 .641 r
.40901 .3207 .41956 .32712 .43673 .3355 .42619 .33035 Metetra
0 .34 .699 r
.42619 .33035 .43673 .3355 .45422 .34207 .44373 .33753 Metetra
0 .473 .788 r
.44373 .33753 .45422 .34207 .47201 .34666 .46159 .34211 Metetra
.091 .609 .883 r
.46159 .34211 .47201 .34666 .49006 .34925 .47973 .34419 Metetra
.265 .718 .956 r
.47973 .34419 .49006 .34925 .50834 .34996 .49812 .34406 Metetra
.405 .782 .992 r
.49812 .34406 .50834 .34996 .52682 .34899 .5167 .34208 Metetra
.502 .809 1 r
.5167 .34208 .52682 .34899 .54548 .3466 .53546 .33865 Metetra
.563 .813 .992 r
.53546 .33865 .54548 .3466 .56431 .34306 .55437 .33414 Metetra
.599 .807 .98 r
.55437 .33414 .56431 .34306 .58328 .33861 .57343 .32887 Metetra
.619 .798 .968 r
.57343 .32887 .58328 .33861 .60238 .33348 .59262 .32307 Metetra
.631 .79 .958 r
.59262 .32307 .60238 .33348 .62162 .32785 .61194 .31692 Metetra
.638 .783 .951 r
.61194 .31692 .62162 .32785 .641 .32186 .6314 .31054 Metetra
.641 .778 .946 r
.6314 .31054 .641 .32186 .6605 .31562 .65099 .304 Metetra
.643 .774 .943 r
.65099 .304 .6605 .31562 .68014 .30919 .67072 .29736 Metetra
.644 .772 .941 r
.67072 .29736 .68014 .30919 .69991 .30264 .69059 .29063 Metetra
.645 .771 .94 r
.69059 .29063 .69991 .30264 .71982 .29599 .7106 .28384 Metetra
.645 .77 .939 r
.7106 .28384 .71982 .29599 .73987 .28926 .73074 .277 Metetra
.664 .741 .908 r
.05902 .28146 .07019 .29185 .0849 .28624 .07378 .27578 Metetra
.664 .741 .908 r
.07378 .27578 .0849 .28624 .09969 .28059 .08863 .27007 Metetra
.664 .741 .908 r
.08863 .27007 .09969 .28059 .11457 .27492 .10356 .26433 Metetra
.663 .741 .908 r
.10356 .26433 .11457 .27492 .12954 .26923 .11858 .25855 Metetra
.663 .74 .907 r
.11858 .25855 .12954 .26923 .14459 .26355 .13369 .25275 Metetra
.663 .739 .907 r
.13369 .25275 .14459 .26355 .15973 .2579 .14888 .24692 Metetra
.662 .737 .905 r
.14888 .24692 .15973 .2579 .17493 .25235 .16417 .24109 Metetra
.659 .732 .903 r
.16417 .24109 .17493 .25235 .19021 .24703 .17953 .23531 Metetra
.654 .722 .899 r
.17953 .23531 .19021 .24703 .20553 .24211 .19497 .22968 Metetra
.644 .707 .893 r
.19497 .22968 .20553 .24211 .22089 .23785 .21047 .22438 Metetra
.626 .683 .884 r
.21047 .22438 .22089 .23785 .23626 .2346 .226 .21972 Metetra
.595 .648 .873 r
.226 .21972 .23626 .2346 .25162 .23277 .24153 .2162 Metetra
.549 .602 .859 r
.24153 .2162 .25162 .23277 .26695 .23279 .25703 .21441 Metetra
.483 .543 .842 r
.25703 .21441 .26695 .23279 .28227 .23506 .27246 .2151 Metetra
.392 .473 .823 r
.27246 .2151 .28227 .23506 .29757 .23987 .28781 .21894 Metetra
.273 .39 .8 r
.28781 .21894 .29757 .23987 .3129 .24732 .30309 .2264 Metetra
.121 .294 .767 r
.30309 .2264 .3129 .24732 .32832 .25721 .31837 .23755 Metetra
0 .19 .717 r
.31837 .23755 .32832 .25721 .34389 .26911 .33374 .25192 Metetra
0 .088 .645 r
.33374 .25192 .34389 .26911 .35968 .28231 .3493 .26849 Metetra
0 .009 .553 r
.3493 .26849 .35968 .28231 .37577 .29591 .36517 .28585 Metetra
.53 .021 0 r
.36517 .28585 .37577 .29591 .3922 .30899 .38145 .30242 Metetra
.548 0 0 r
.38145 .30242 .3922 .30899 .40901 .3207 .39818 .31679 Metetra
.491 0 0 r
.39818 .31679 .40901 .3207 .42619 .33035 .41537 .32796 Metetra
.363 0 0 r
.41537 .32796 .42619 .33035 .44373 .33753 .43298 .33547 Metetra
.163 0 0 r
.43298 .33547 .44373 .33753 .46159 .34211 .45095 .33938 Metetra
.087 .631 .842 r
.45095 .33938 .46159 .34211 .47973 .34419 .46922 .34014 Metetra
.318 .769 .956 r
.46922 .34014 .47973 .34419 .49812 .34406 .48772 .3384 Metetra
.475 .825 .997 r
.48772 .3384 .49812 .34406 .5167 .34208 .50642 .33484 Metetra
.562 .83 .996 r
.50642 .33484 .5167 .34208 .53546 .33865 .52528 .33002 Metetra
.606 .817 .981 r
.52528 .33002 .53546 .33865 .55437 .33414 .54429 .32441 Metetra
.627 .803 .967 r
.54429 .32441 .55437 .33414 .57343 .32887 .56343 .31832 Metetra
.637 .79 .956 r
.56343 .31832 .57343 .32887 .59262 .32307 .58271 .31194 Metetra
.642 .782 .948 r
.58271 .31194 .59262 .32307 .61194 .31692 .60212 .30539 Metetra
.644 .776 .944 r
.60212 .30539 .61194 .31692 .6314 .31054 .62167 .29873 Metetra
.645 .773 .941 r
.62167 .29873 .6314 .31054 .65099 .304 .64135 .292 Metetra
.645 .771 .94 r
.64135 .292 .65099 .304 .67072 .29736 .66118 .28521 Metetra
.645 .77 .939 r
.66118 .28521 .67072 .29736 .69059 .29063 .68114 .27837 Metetra
.646 .769 .938 r
.68114 .27837 .69059 .29063 .7106 .28384 .70124 .27148 Metetra
.646 .769 .938 r
.70124 .27148 .7106 .28384 .73074 .277 .72149 .26454 Metetra
.664 .741 .908 r
.04774 .27095 .05902 .28146 .07378 .27578 .06255 .26522 Metetra
.664 .741 .908 r
.06255 .26522 .07378 .27578 .08863 .27007 .07744 .25944 Metetra
.664 .741 .908 r
.07744 .25944 .08863 .27007 .10356 .26433 .09242 .25364 Metetra
.664 .741 .908 r
.09242 .25364 .10356 .26433 .11858 .25855 .10749 .2478 Metetra
.664 .741 .908 r
.10749 .2478 .11858 .25855 .13369 .25275 .12265 .24192 Metetra
.664 .741 .908 r
.12265 .24192 .13369 .25275 .14888 .24692 .1379 .23601 Metetra
.663 .741 .908 r
.1379 .23601 .14888 .24692 .16417 .24109 .15324 .23007 Metetra
.663 .74 .907 r
.15324 .23007 .16417 .24109 .17953 .23531 .16867 .22409 Metetra
.663 .737 .905 r
.16867 .22409 .17953 .23531 .19497 .22968 .1842 .21809 Metetra
.661 .731 .901 r
.1842 .21809 .19497 .22968 .21047 .22438 .19981 .2121 Metetra
.656 .717 .894 r
.19981 .2121 .21047 .22438 .226 .21972 .2155 .20624 Metetra
.643 .693 .881 r
.2155 .20624 .226 .21972 .24153 .2162 .23125 .20077 Metetra
.617 .652 .862 r
.23125 .20077 .24153 .2162 .25703 .21441 .24701 .19625 Metetra
.568 .591 .837 r
.24701 .19625 .25703 .21441 .27246 .2151 .26272 .19366 Metetra
.488 .511 .807 r
.26272 .19366 .27246 .2151 .28781 .21894 .27828 .19443 Metetra
.368 .409 .772 r
.27828 .19443 .28781 .21894 .30309 .2264 .29364 .20011 Metetra
.194 .283 .727 r
.29364 .20011 .30309 .2264 .31837 .23755 .30879 .2119 Metetra
0 .126 .657 r
.30879 .2119 .31837 .23755 .33374 .25192 .32382 .2299 Metetra
0 0 .535 r
.32382 .2299 .33374 .25192 .3493 .26849 .33893 .25264 Metetra
.619 .193 0 r
.33893 .25264 .3493 .26849 .36517 .28585 .35436 .27727 Metetra
.739 .238 0 r
.35436 .27727 .36517 .28585 .38145 .30242 .37032 .30031 Metetra
.718 .185 0 r
.37032 .30031 .38145 .30242 .39818 .31679 .38691 .3188 Metetra
.614 .06 0 r
.38691 .3188 .39818 .31679 .41537 .32796 .40414 .33115 Metetra
.439 0 0 r
.40414 .33115 .41537 .32796 .43298 .33547 .4219 .33737 Metetra
.159 0 0 r
.4219 .33737 .43298 .33547 .45095 .33938 .44007 .33854 Metetra
.203 .729 .837 r
.44007 .33854 .45095 .33938 .46922 .34014 .45852 .3362 Metetra
.469 .854 .981 r
.45852 .3362 .46922 .34014 .48772 .3384 .47717 .33172 Metetra
.584 .852 .995 r
.47717 .33172 .48772 .3384 .50642 .33484 .49599 .32609 Metetra
.625 .823 .977 r
.49599 .32609 .50642 .33484 .52528 .33002 .51496 .31988 Metetra
.638 .799 .96 r
.51496 .31988 .52528 .33002 .54429 .32441 .53405 .3134 Metetra
.643 .784 .949 r
.53405 .3134 .54429 .32441 .56343 .31832 .55329 .30679 Metetra
.645 .776 .943 r
.55329 .30679 .56343 .31832 .58271 .31194 .57265 .30011 Metetra
.645 .772 .94 r
.57265 .30011 .58271 .31194 .60212 .30539 .59216 .29337 Metetra
.645 .77 .939 r
.59216 .29337 .60212 .30539 .62167 .29873 .6118 .28658 Metetra
.646 .769 .938 r
.6118 .28658 .62167 .29873 .64135 .292 .63158 .27974 Metetra
.646 .769 .938 r
.63158 .27974 .64135 .292 .66118 .28521 .6515 .27286 Metetra
.646 .769 .938 r
.6515 .27286 .66118 .28521 .68114 .27837 .67156 .26592 Metetra
.646 .768 .938 r
.67156 .26592 .68114 .27837 .70124 .27148 .69177 .25894 Metetra
.646 .768 .938 r
.69177 .25894 .70124 .27148 .72149 .26454 .71212 .2519 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25944 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25944 .09242 .25364 .08116 .24283 Metetra
.664 .741 .908 r
.08116 .24283 .09242 .25364 .10749 .2478 .09628 .23692 Metetra
.664 .741 .908 r
.09628 .23692 .10749 .2478 .12265 .24192 .11148 .23098 Metetra
.664 .741 .908 r
.11148 .23098 .12265 .24192 .1379 .23601 .12679 .225 Metetra
.664 .741 .908 r
.12679 .225 .1379 .23601 .15324 .23007 .14218 .21899 Metetra
.664 .741 .908 r
.14218 .21899 .15324 .23007 .16867 .22409 .15767 .21294 Metetra
.664 .741 .908 r
.15767 .21294 .16867 .22409 .1842 .21809 .17325 .20686 Metetra
.664 .741 .908 r
.17325 .20686 .1842 .21809 .19981 .2121 .18892 .20073 Metetra
.663 .739 .907 r
.18892 .20073 .19981 .2121 .2155 .20624 .20469 .19457 Metetra
.663 .735 .903 r
.20469 .19457 .2155 .20624 .23125 .20077 .22056 .18838 Metetra
.661 .722 .894 r
.22056 .18838 .23125 .20077 .24701 .19625 .23652 .18214 Metetra
.656 .692 .871 r
.23652 .18214 .24701 .19625 .26272 .19366 .25259 .1759 Metetra
.639 .633 .828 r
.25259 .1759 .26272 .19366 .27828 .19443 .26872 .16993 Metetra
.589 .54 .767 r
.26872 .16993 .27828 .19443 .29364 .20011 .28481 .16576 Metetra
.47 .405 .702 r
.28481 .16576 .29364 .20011 .30879 .2119 .30051 .16845 Metetra
.212 .192 .618 r
.30051 .16845 .30879 .2119 .32382 .2299 .31529 .18704 Metetra
0 0 .424 r
.31529 .18704 .32382 .2299 .33893 .25264 .32909 .22678 Metetra
.827 .482 0 r
.32909 .22678 .33893 .25264 .35436 .27727 .34284 .27786 Metetra
.876 .457 .21 r
.34284 .27786 .35436 .27727 .37032 .30031 .35783 .31965 Metetra
.689 .273 .251 r
.35783 .31965 .37032 .30031 .38691 .3188 .37448 .34032 Metetra
.481 .056 .155 r
.37448 .34032 .38691 .3188 .40414 .33115 .39226 .34415 Metetra
.218 0 0 r
.39226 .34415 .40414 .33115 .4219 .33737 .41055 .34037 Metetra
.253 .756 .715 r
.41055 .34037 .4219 .33737 .44007 .33854 .42907 .33437 Metetra
.571 .894 .986 r
.42907 .33437 .44007 .33854 .45852 .3362 .44773 .32792 Metetra
.632 .835 .978 r
.44773 .32792 .45852 .3362 .47717 .33172 .46652 .32138 Metetra
.643 .796 .956 r
.46652 .32138 .47717 .33172 .49599 .32609 .48544 .31479 Metetra
.645 .779 .945 r
.48544 .31479 .49599 .32609 .51496 .31988 .5045 .30815 Metetra
.645 .772 .94 r
.5045 .30815 .51496 .31988 .53405 .3134 .52368 .30146 Metetra
.646 .77 .939 r
.52368 .30146 .53405 .3134 .55329 .30679 .54301 .29473 Metetra
.646 .769 .938 r
.54301 .29473 .55329 .30679 .57265 .30011 .56246 .28794 Metetra
.646 .769 .938 r
.56246 .28794 .57265 .30011 .59216 .29337 .58206 .28111 Metetra
.646 .768 .938 r
.58206 .28111 .59216 .29337 .6118 .28658 .6018 .27424 Metetra
.646 .768 .938 r
.6018 .27424 .6118 .28658 .63158 .27974 .62167 .26731 Metetra
.646 .768 .938 r
.62167 .26731 .63158 .27974 .6515 .27286 .64169 .26033 Metetra
.646 .768 .938 r
.64169 .26033 .6515 .27286 .67156 .26592 .66185 .25331 Metetra
.646 .768 .938 r
.66185 .25331 .67156 .26592 .69177 .25894 .68216 .24623 Metetra
.646 .768 .938 r
.68216 .24623 .69177 .25894 .71212 .2519 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.25, 411.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006E0001BB000`400?l00000o`00003oo`3_j/NF
0>oZa`00o`3_j/NF0>oZa`00o`3_j/NF0>oZa`00o`3_j/NF0>oZa`00o`3_j/NF0>oZa`00o`3_j/NF
0>oZa`00o`3_j/NF0>oZa`00o`3_j/NF0>oZa`00o`3_j/LL0>oZa`800000N03_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007L0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000M`3_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000MP3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001e0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[70100kn[70P00000;0>oZa`040000003_j/L0kn[7000007D0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001d0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0L@3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001b0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`0300000780kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0K`3_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0K`3_j/L00?d0kn[70P0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1^0>oZa`00nP3_j/L3000000D0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[706h0kn[7003h0>oZa`800000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706d0kn[7003e0>oZa`<000009@3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706`0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`<00000:P3_j/L00`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[706/0kn[7003^0>oZa`8000000`3_j/L00`000000
kn[70>oZa`0W0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0JP3_j/L00>/0kn[7
0`00000_0>oZa`030000003_j/L0kn[700L0kn[70P00001/0>oZa`00j@3_j/L200000380kn[700<0
00000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`1Y0>oZa`00iP3_j/L3000003@0kn[700<00000
0>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`1X0>oZa`00h`3_j/L3000003L0kn[700<000000>oZ
a`3_j/L02P3_j/L00`000000kn[70>oZa`1X0>oZa`00`03_j/L200000080kn[70`00000J0>oZa`80
00000`3_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_
j/L0I`3_j/L00;l0kn[70`0000020>oZa`800000603_j/L3000003d0kn[700<000000>oZa`3_j/L0
2`3_j/L00`000000kn[70>oZa`1V0>oZa`00_`3_j/L00`000000kn[7000000040>oZa`030000003_
j/L0kn[701<0kn[70P0000100>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0IP3_
j/L00<00kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0@0>oZa`<00000@P3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[706D0kn[700300>oZa`040000003_j/L0kn[7
0>oZa`<00000403_j/L2000004D0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`1T
0>oZa`00e03_j/L3000000030>oZa`000000kn[704@0kn[700<000000>oZa`3_j/L03@3_j/L20000
06D0kn[7003B0>oZa`800000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000I@3_j/L00<l0kn[7
0`00001<0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0HP3_j/L00<d0kn[70P00
001?0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0HP3_j/L00<X0kn[70`00001A
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0H@3_j/L00<P0kn[70P0000000`3_
j/L000000>oZa`1A0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0H@3_j/L00<D0
kn[70`0000040>oZa`030000003_j/L0kn[704l0kn[700<000000>oZa`3_j/L04@3_j/L00`000000
kn[70>oZa`060>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000004d0kn[700320>oZa`<0
0000F@3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L2000004h0kn[700300>oZa`800000G03_j/L00`000000kn[70>oZa`0B0>oZa`030000
003_j/L0kn[700D0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`1;0>oZa`00_@3_
j/L3000005h0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0000000T0kn[700<000000>oZa`3_j/L0B`3_j/L00;/0kn[70`00001P0>oZa`030000003_j/L0
kn[701@0kn[700<000000>oZa`3_j/L00`3_j/L3000000L0kn[70`00001=0>oZa`00^03_j/L30000
00<0kn[700<000000>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0B0>oZa`<00000G`3_j/L00;H0
kn[70P00001W0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0G03_j/L00;<0kn[7
0`00001Y0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0F`3_j/L00;00kn[70`00
001/0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0F`3_j/L00:h0kn[70`00001^
0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0FP3_j/L008`0kn[70P0000020>oZ
a`<000006@3_j/L2000000<0kn[700<000000>oZa`3_j/L0J`3_j/L00`000000kn[70>oZa`0G0>oZ
a`030000003_j/L0kn[705T0kn[7002;0>oZa`<000000P3_j/L00`000000kn[70000000F0>oZa`<0
0000L`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[705T0kn[7002;0>oZa`030000
003_j/L000000080kn[700<000000>oZa`000000503_j/L2000007H0kn[700<000000>oZa`3_j/L0
603_j/L00`000000kn[70>oZa`1H0>oZa`00S03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`00
0000403_j/L4000007P0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1G0>oZa`00
S03_j/L010000000kn[70>oZa`3_j/L3000000l0kn[70P00001k0>oZa`030000003_j/L0kn[701P0
kn[70P00001I0>oZa`00W`3_j/L300000080kn[700<000000>oZa`3_j/L0N03_j/L00`000000kn[7
0>oZa`0J0>oZa`030000003_j/L0kn[705H0kn[7002L0>oZa`<00000P03_j/L00`000000kn[70>oZ
a`0K0>oZa`030000003_j/L0kn[705D0kn[7002J0>oZa`800000P`3_j/L00`000000kn[70>oZa`0K
0>oZa`030000003_j/L0kn[705D0kn[7002G0>oZa`<00000Q@3_j/L00`000000kn[70>oZa`0L0>oZ
a`030000003_j/L0kn[705@0kn[7002E0>oZa`<00000Q`3_j/L00`000000kn[70>oZa`0L0>oZa`03
0000003_j/L0kn[705@0kn[7002B0>oZa`<000000`3_j/L00`000000kn[70>oZa`240>oZa`030000
003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0D`3_j/L00900kn[70P00002=0>oZa`030000003_
j/L0kn[701h0kn[700<000000>oZa`3_j/L0DP3_j/L008d0kn[70`00002@0>oZa`030000003_j/L0
kn[701d0kn[700<000000>oZa`3_j/L0DP3_j/L008X0kn[70`00002C0>oZa`030000003_j/L0kn[7
01d0kn[70P00001C0>oZa`00R03_j/L4000009@0kn[700<000000>oZa`3_j/L07`3_j/L00`000000
kn[70>oZa`1@0>oZa`00QP3_j/L2000009P0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[7
0>oZa`1@0>oZa`00P`3_j/L3000009X0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZ
a`1?0>oZa`00P@3_j/L2000009d0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1>
0>oZa`00OP3_j/L3000009l0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1>0>oZ
a`00FP3_j/L300000080kn[70`00000J0>oZa`80000000<0kn[70000003_j/L0W`3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704d0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005`3_j/L3000000<0kn[71000002M0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZ
a`3_j/L0C03_j/L005/0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0C0>oZa`<0
00000`3_j/L30000000409J:a0000000N6Nc07QW/`@00000V@3_j/L00`000000kn[70>oZa`0S0>oZ
a`030000003_j/L0kn[704`0kn[7001L0>oZa`060000003_j/L0kn[70000003_j/L000004P3_j/L2
000000<0kn[70`00000509J:a0030000001hIk<0N6Nc0080N6Nc0P00002H0>oZa`030000003_j/L0
kn[702<0kn[70P00001=0>oZa`00FP3_j/L300000080kn[70`00000?0>oZa`<000000P3_j/L30000
00030:>Rd`000000UX[400D0UX[400<0000007QW/`1hIk<00P1hIk<00`000000=S6N0000002G0>oZ
a`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0BP3_j/L006l0kn[70P0000020>oZa`<0
00001@2SX]<00`000000UX[409J:a00309J:a0030000001hIk<0N6Nc00<0N6Nc00<0000003HaWP00
0000UP3_j/L00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[704X0kn[7001/0>oZa`<00000
00@0kn[700000000000000000P2W/Mh00`000000Xj;C0:>Rd`030:>Rd`030000002FR/@0UX[400@0
UX[400<0000007QW/`1hIk<00P1hIk<00`000000=S6N0000002F0>oZa`030000003_j/L0kn[702H0
kn[700<000000>oZa`3_j/L0B@3_j/L006X0kn[70P000000103_j/L000000000000000050:NagP03
0000002SX]<0Xj;C00@0Xj;C00<0000009J:a02FR/@00`2FR/@00`000000N6Nc07QW/`0207QW/`04
0000000f<Ih0=S6N000009D0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`180>oZ
a`00IP3_j/L4000000030>oZa`00000000000080ZKST00<000000:NagP2W/Mh0102W/Mh00`000000
Xj;C0:>Rd`030:>Rd`030000002FR/@0UX[400<0UX[400<0000007QW/`1hIk<00P1hIk<01@000000
=S6N03HaWP0f<Ih0000009@0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`060>oZ
a`<000000`3_j/L00`000000kn[70>oZa`020>oZa`800000=@3_j/L006D0kn[70`0000000`3_j/L0
0000000000040:Vhi0030000002W/Mh0Yk7N00@0Yk7N00<000000:>Rd`2SX]<0102SX]<00`000000
UX[409J:a00209J:a0030000001hIk<0N6Nc0080N6Nc00<0000003HaWP0f<Ih00P0f<Ih00`000000
kn[70>oZa`2B0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`<00000=@3_j/L00680kn[70`000000103_j/L000000000000000070:Vhi003
0000002W/Mh0Yk7N00@0Yk7N00<000000:>Rd`2SX]<00`2SX]<00`000000UX[409J:a00309J:a005
0000001hIk<0N6Nc07QW/`000000100f<Ih00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[7
02L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
03D0kn[7001P0>oZa`80000000@0kn[700000000000000000P2Y_>L00`000000ZKST0:Vhi0060:Vh
i0030000002W/Mh0Yk7N00<0Yk7N00<000000:>Rd`2SX]<0102SX]<00`000000UX[409J:a00209J:
a0030000001hIk<0N6Nc0080N6Nc00@0000003HaWP0f<Ih0=S6N0P00002C0>oZa`030000003_j/L0
kn[702P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0
kn[703@0kn[7001M0>oZa`<0000000<0kn[70000000000001P2Y_>L00`000000ZKST0:Vhi0050:Vh
i0030000002W/Mh0Yk7N0080Yk7N2P00000309J:a0030000001hIk<0N6Nc0080N6Nc00<0000003Ha
WP0f<Ih00P0f<Ih00`000000kn[70>oZa`2A0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZ
a`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0=03_j/L005X0kn[70`0000020>oZa`80
000000<0ZKgX0000002Y_>L01P2Y_>L00`000000ZKST0:Vhi0040:Vhi0D000000P2AUmH00`000000
O8;>07b2cP0307b2cP030000001NJ<D000000080000000<0UX[40000001hIk<00P1hIk<00`000000
=S6N03HaWP0203HaWP030000003_j/L0kn[70940kn[700<000000>oZa`3_j/L09`3_j/L3000004L0
kn[7001H0>oZa`@0000000<0kn[7000000000000102Y_NP00`000000ZKcW0:Vli`050:Vli`030000
002Y^>@0ZKST00<000000P2MY]`00`000000TIOF096GeP03096GeP030000001lP/h0O8;>00<0O8;>
00@0000005iXa@1NJ<D0GVS50P00000307QW/`030000000f<Ih0=S6N0080=S6N0P00002B0>oZa`03
0000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0A03_j/L005D0kn[70`0000020>oZa`<00000
1P2Y_NP00`000000ZKcW0:Vli`050:Vli`<000001@2MY]`00`000000TIOF096GeP03096GeP030000
001lP/h0O8;>00<0O8;>00<0000005iXa@1NJ<D00P1NJ<D200000080N6Nc00<0000003HaWP0f<Ih0
0P0f<Ih200000980kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`130>oZa`00D`3_
j/L200000080kn[70`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vli`2Y_>L01000
00020:Bah@030000002MY]`0WJKL00@0WJKL00<00000096GeP2AUmH00P2AUmH00`000000O8;>07b2
cP0307b2cP030000001NJ<D0GVS500<0GVS50P0000000`1hIk<0000003HaWP0303HaWP800000TP3_
j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[704<0kn[7001@0>oZa`<0000000@0kn[7
00000000000000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2T/N400`000000WJKL09fV
g00409fVg0030000002AUmH0TIOF00<0TIOF00<0000007b2cP1lP/h00P1lP/h00`000000GVS505iX
a@0305iXa@050000000aB;X0000007QW/`0000000`0f<Ih200000980kn[700<000000>oZa`3_j/L0
;03_j/L00`000000kn[70>oZa`120>oZa`00:`3_j/L300000080kn[70`00000K0>oZa`80000000@0
kn[700000000000000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<00000
0P2W]n@00`000000Y;7Q0:Bah@050:Bah@030000002MY]`0WJKL00@0WJKL00<00000096GeP2AUmH0
0P2AUmH00`000000O8;>07b2cP0307b2cP030000001NJ<D0GVS50080GVS500<000000358^P0aB;X0
0P00000403HaWP800000T@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70440kn[7
000]0>oZa`060000003_j/L0kn[70000003_j/L00000603_j/L3000000030>oZa`000000000000H0
ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0YkOT00<000000:Bah@2T/N401@2T/N400`000000
WJKL09fVg00309fVg0030000002AUmH0TIOF00<0TIOF00<0000007b2cP1lP/h00P1lP/h00`000000
GVS505iXa@0205iXa@050000000aB;X0<DRj0358^P000000100f<Ih200000940kn[700<000000>oZ
a`3_j/L0;@3_j/L00`000000kn[70>oZa`110>oZa`00;03_j/L010000000kn[70>oZa`3_j/L30000
01H0kn[70P0000020>oZa`80000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0030000
0080ZK_V00<000000:Ngi02W]n@01@2W]n@00`000000Y;7Q0:Bah@040:Bah@030000002MY]`0WJKL
0080WJKL2@00000307b2cP030000001NJ<D0GVS500<0GVS500<000000358^P0aB;X00P00000303Ha
WP800000T@3_j/L00`000000kn[70>oZa`0^0>oZa`800000@@3_j/L002d0kn[700@000000>oZa`3_
j/L000005@3_j/L300000080kn[70P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000060:Vk
iP030000002W]n@0YkOT00D0YkOT00<000000:Bah@2T/N400P2T/N4600000080S9[K00<0000007^;
e`1kRmL00P1kRmL00`000000I7WB000000020000000307b2cP000000GVS500<0GVS500@000000358
^P0aB;X0<DRj0P00000203HaWP030000000006`000000900kn[700<000000>oZa`3_j/L0;@3_j/L3
00000440kn[7000[0>oZa`<000000`3_j/L200000100kn[70`0000020>oZa`<000001P2Y_NP00`00
0000ZKgX0:Vmj0030:Vmj080000000<0ZKcW0000002Y^nH01P2Y^nH00`000000YkOT0:Ngi0040:Ng
i0D000000P2HYMl00`000000S9[K08bJf`0408bJf`030000001kRmL0Nh_G0080Nh_G00@0000006Ai
dP1TNM80I7WB0`00000305iXa@0;0000000aB;X0<DRj0358^P000000022X0000000f<Ih000000000
K0000000T03_j/L00`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[703l0kn[700110>oZa`L0
00000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y_>L00`000000
ZK_V0:VkiP050:VkiP030000002W]n@0YkOT00<000000P2P[^800`000000V:GO09RUg`0309RUg`03
0000002<V]/0S9[K00<0S9[K00<0000007^;e`1kRmL00P1kRmL00`000000I7WB06AidP0206AidP03
00000015Hl`000000080000000<0GVS50000000aB;X00P0aB;X20000000403HaWP000000001/0000
0900kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`0n0>oZa`00?`3_j/L200000004
0>oZa`0000000000000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000L0ZKcW00<000000:Vk
iP2Y^nH0102Y^nH3000000D0X:kR00<0000009RUg`2HYMl00`2HYMl00`000000S9[K08bJf`0408bJ
f`030000001kRmL0Nh_G0080Nh_G00<0000006AidP1TNM800P1TNM8010000000AF?<04ESc015Hl`2
000000<0<DRj00L00000000PZ0000000=S6N0000000006`0000008l0kn[700<000000>oZa`3_j/L0
<@3_j/L00`000000kn[70>oZa`0m0>oZa`00?03_j/L600000080ZKgX00<000000:Vmj02Y_NP01@2Y
_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vli`2Y_>L01P2Y_>L00`000000ZK_V0:Vk
iP0300000080Y;CT00<000000:2^hP2P[^80102P[^800`000000V:GO09RUg`0309RUg`030000002<
V]/0S9[K00<0S9[K00<0000007^;e`1kRmL00P1kRmL00`000000I7WB06AidP0206AidP0300000015
Hl`0AF?<0080AF?<0P0000020358^P03000000008:P0022X0080000000<0001/0000003_j/L0S`3_
j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[703d0kn[7000j0>oZa`80000000<0kn[7
0000000000001P2Y_NP2000000D0ZKgX0`0000060:Vmj08000001P2Y_>L3000000H0Y;CT00<00000
0:2^hP2P[^80102P[^800`000000V:GO09RUg`0209RUg`030000002<V]/0S9[K00@0S9[K00<00000
07^;e`1kRmL00P1kRmL00`000000I7WB06AidP0206AidP0300000015Hl`0AF?<0080AF?<0P000002
0358^P06000000008:P0022X0000000006`00000T03_j/L00`000000kn[70>oZa`0a0>oZa`030000
003_j/L0kn[703`0kn[7000g0>oZa`<0000000D0kn[7000000000000ZKgX000000080:Vmj0030000
002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000002Y_>L0ZKcW00<00000
0P2W^>H00`000000Y;CT0:Bdi0040:Bdi0030000002P[^80X:kR00@0X:kR00@0000009RUg`2HYMl0
V:GO2`00000207^;e`030000001TNM80I7WB0080I7WB00<0000004ESc015Hl`00P15Hl`00`000000
7T_40000000200000080022X0P0000000`0006`000000>oZa`2>0>oZa`030000003_j/L0kn[70380
kn[700<000000>oZa`3_j/L0>`3_j/L003D0kn[70P000000103_j/L000000000000000040:Vmj080
00001P2Y_NP3000000D0ZKgX0P0000060:Vmj0<000001P2W^>H00`000000Y;CT0:Bdi0040:Bdi003
0000002P[^80X:kR0080X:kR1@00000308fNg`030000001oTmd0Oi?M00<0Oi?M00<0000006f6fP00
00001000000306AidP0300000015Hl`0AF?<0080AF?<00<0000001i;a00NBl@00P000002000PZ003
0000000006`0000008l0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`0k0>oZa`00
<P3_j/L3000000030>oZa`0000000000008000001`2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080Z;_W00<000000:NhiP2W^>H0
102W^>H00`000000Y;CT0:Bdi0040:Bdi0D000000P2GYn800`000000SIkO08fNg`0308fNg`030000
001oTmd0Oi?M00<0Oi?M00<0000006f6fP1]Q]X00`1]Q]X5000000@0AF?<00D0000001i;a00NBl@0
7T_400000002000PZ0@00000S03_j/L3000003@0kn[70P00000l0>oZa`00;`3_j/L300000080kn[7
0P0000020:Vmj0030000002Y_NP0ZKgX00L0ZKgX0P0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000060:Rki`030000002W^>H0YkSV00@0YkSV00<000000:Bdi02T]>@00`00000209j_h`030000
002GYn80UjOR00<0UjOR00<0000008fNg`2=W]l00`2=W]l00`000000Oi?M07nCg@0307nCg@030000
001]Q]X0KHKJ0080KHKJ00@0000005Mge`1GMmL0EgOG0P00000404ESc0050000000NBl@07T_401i;
a00000000P008:P3000008X0kn[70P0000020:G4l0030000003_j/L0kn[703@0kn[700<000000>oZ
a`3_j/L0>@3_j/L002`0kn[70`0000020>oZa`<000001@2Y_NP2000000D0ZKgX0P0000000`2Y_NP0
00000:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_>L00`000000Z;_W0:Rki`050:Rki`03
0000002W^>H0YkSV0080YkSV1000000609j_h`030000002GYn80UjOR0080UjOR00<0000008fNg`2=
W]l0102=W]l00`000000Oi?M07nCg@0207nCg@030000001]Q]X0KHKJ00<0KHKJ00<0000005Mge`1G
MmL00P1GMmL200000080AF?<00@0000001i;a00NBl@07T_40P00000010008:P00000000000000028
0>oZa`800000102Ua?02000003D0kn[700<000000>oZa`3_j/L0>@3_j/L002X0kn[71`0000020:Vm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0P0000060:Vli`030000002X^nL0Z;_W00@0Z;_W1@0000030:>di@030000002N[n<0WZoS
00@0WZoS00<0000009NWhP2GYn800`2GYn800`000000SIkO08fNg`0308fNg`030000001oTmd0Oi?M
00<0Oi?M00<0000006f6fP1]Q]X00P1]Q]X00`000000EgOG05Mge`0205Mge`060000000lI]800000
00000015Hl`000000`0NBl@6000008@0kn[70`0000050:G4l0<00000=P3_j/L00`000000kn[70>oZ
a`0h0>oZa`00:03_j/L2000000040>oZa`0000000000000000H0ZKgX00<000000:Vmj02Y_NP0102Y
_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000ZKcW00H0ZKcW00<0
00000:Rki`2X^nL00`0000020:JhiP030000002S]>D0XkCU00@0XkCU00<0000009j_h`2N[n<0102N
[n<00`000000UjOR09NWhP0209NWhP030000002=W]l0SIkO0080SIkO1@00000207nCg@030000001]
Q]X0KHKJ00<0KHKJ00<0000005Mge`1GMmL00P1GMmL00`000000?6KB03aVdP02000000<07T_400H0
0000000`]`00<;L000000000R00000220>oZa`8000000P2Ua?000`000000YLC`0:G4l00300000080
YLC`0P00000e0>oZa`030000003_j/L0kn[703P0kn[7000U0>oZa`H000000P2Y_NP00`000000ZKgX
0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000
002Y_NP0ZKgX00800000102Y_NP00`000000ZKcW0:Vli`050:Vli`8000001P2V^>H00`000000XkCU
0:>di@030:>di@030000002N[n<0WZoS00@0WZoS2P00000308BJh@030000001fT=l0000000D00000
0P1]Q]X00`000000EgOG05Mge`0205Mge`030000000lI]80?6KB0080?6KB0P00000201i;a0030000
0000<;L0032g00<00000OP3_j/L3000000@0YLC`0`0000050:G4l0<00000=@3_j/L00`000000kn[7
0>oZa`0g0>oZa`008`3_j/L2000000030>oZa`000000000000H0ZKgX00<000000:Vmj02Y_NP0102Y
_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vli`2Y_>L00`2Y
_>L2000000030:Nji`000000Y[SV00D0Y[SV00<000000:>di@2S]>D0102S]>D00`000000WZoS09j_
h`030000000309NZh`000000Sj?R00@0Sj?R00<0000008BJh@24V^400`24V^400`000000MY3O07J@
g`0307J@g`030000001UQMd0000000@000000`1GMmL01P000000?6KB03aVdP0lI]80000001aDc0<0
00000`00<;L2000007/0kn[70`0000040:G4l0<0000000<0YLC`0000002Ua?00102Ua?0300000003
0:G4l0000000kn[703@0kn[700<000000>oZa`3_j/L0=P3_j/L00240kn[70P0000001@3_j/L00000
0000002Y_NP0000000L0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0
ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vli`2Y
_>L00P0000040:Nji`030000002V^>H0Y[SV00@0Y[SV00<000000:>di@2S]>D00P2S]>D4000000D0
Uj[S00<0000008nShP2?Xn800`2?Xn800`000000Q9[Q08BJh@0308BJh@030000001fT=l0MY3O0080
MY3O00<0000006F5g@1UQMd00`1UQMd5000000@0?6KB00<0000001aDc00LE<`00P000002000`]`03
0000003CN`00000007P0kn[70P0000020:G4l0030000002Ua?00000000800000102Ua?000`000000
YLC`0:G4l003000000<0YLC`00<000000:G4l0000000=03_j/L00`000000kn[70>oZa`0f0>oZa`00
8@3_j/L3000000@0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0
102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0Yk[W00<000000:JhiP2V^>H0
102V^>H5000000<0WK3T00<0000009NZh`2GZ^<00`2GZ^<00`000000Sj?R08nShP0308nShP030000
0024V^40Q9[Q00@0Q9[Q00<0000007J@g`1fT=l00P1fT=l00`000000IHGM06F5g@0206F5g@040000
001@NM/0D7WK051if`<000000`0lI]801@00000075C<01aDc00LE<`000000080032g0P00001e0>oZ
a`<00000102Ua?02000000L0YLC`0`0000070:G4l0800000=@3_j/L00`000000kn[70>oZa`0e0>oZ
a`00803_j/L2000000L0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0
ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y
_NP00`0000020:Rki`030000002W^^L0Yk[W00D0Yk[W00<000000:JhiP2V^>H00`0000020::di@03
0000002M/>@0WK3T00@0WK3T00<0000009NZh`2GZ^<00`2GZ^<00`000000Sj?R08nShP0308nShP03
00000024V^40Q9[Q00<0Q9[Q00<0000007J@g`1fT=l00`1fT=l00`000000IHGM06F5g@0206F5g@03
0000001@NM/0D7WK0080D7WK1@00000301aDc080000000@0032g0000003CN`000000L@3_j/L30000
00@0YLC`0`0000000`2Ua?0000000:G4l0040:G4l08000000P2Ua?000`000000YLC`0:G4l0050:G4
l0030000002Ua?00000003<0kn[700<000000>oZa`000000=P3_j/L00200kn[70P0000080:Vmj080
00001P2Y_NP2000000D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Rki`03
0000002W^^L0Yk[W00@0Yk[W0`0000060::di@030000002M/>@0WK3T00<0WK3T00<0000009NZh`2G
Z^<00`2GZ^<00`000000Sj?R08nShP0208nShP/000000P1fT=l00`000000IHGM06F5g@0306F5g@05
0000001@NM/0D7WK051if`0000000`0iJmP2000000<075C<0`0000020==k00030000003_j/L0kn[7
06X0kn[7100000020:G4l0030000002Ua?00000000800000102Ua?000`000000YLC`0:G4l0030000
00D0YLC`00<000000:G4l02Ua?001@2Ua?03000003@0kn[700<000000>oZa`3_j/L0=03_j/L001P0
kn[70`0000050>oZa`040000003_j/L00000000000@0ZKgX0P0000000`2Y_NP000000:Vmj0070:Vm
j0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
00<000000P2Y_>L00`000000Z;_W0:Rki`050:Rki`030000002W^^L0Yk[W00<000000P2U]nH00`00
0000X[CU0::di@040::di@030000002M/>@0WK3T00@0WK3T00@0000009NZh`2GZ^<0Uj[S1P000003
08RPh`030000001mV><0OISS00<0OISS00<00000072?h@0000001@00000206F5g@030000001@NM/0
D7WK0080D7WK00<0000003U[f00iJmP00P0iJmP20000000701aDc000000004;40012a0000000dg/0
0000001X0>oZa`@000001@2Ua?03000000L0YLC`0`0000080:G4l0030000002Ua?00YLC`00@0YLC`
0`0000000`2Ua?0000000>oZa`0c0>oZa`030000003_j/L0kn[703<0kn[7000H0>oZa`030000003_
j/L0000000D0kn[70P0000020>oZa`040000002Y_NP00000000000@0ZKgX00<000000:Vmj02Y_NP0
1P2Y_NP2000000D0ZKgX0P0000050:Vmj0<000001P2Y_>L00`000000Z;_W0:Rki`040:Rki`<00000
1P2U]nH00`000000X[CU0::di@040::di@030000002M/>@0WK3T0080WK3T1@000003096Wi0030000
0028X><0R:3S00<0R:3S00<0000007fHh`1mV><00`1mV><00`000000L8oQ072?h@03072?h@030000
001PQ^00000000@000000`1@NM/02`000000>F_H03U[f00iJmP0000001mNd`00000075C<00000000
@/@000000080dg/000<000000>oZa`3_j/L0H`3_j/L200000080YLC`00@000000:G4l02Ua?00YLC`
0`0000030:G4l0030000002Ua?00YLC`00@000000P2Ua?000`000000YLC`0:G4l0070:G4l0030000
002Ua?00YLC`00<000000`2Ua?02000003D0kn[700<000000>oZa`3_j/L01P3_j/L3000000<0kn[7
00@000000>oZa`3_j/L0kn[70`00000O0>oZa`00603_j/L00`000000kn[7000000050>oZa`030000
003_j/L0kn[70080kn[700<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0800000
00<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vli`2Y_>L0
1@2Y_>L00`000000Z;_W0:Rki`0300000080Yk[W00<000000:FgiP2U]nH0102U]nH00`000000X[CU
0::di@040::di@D000000`2H[ND00`000000TJOT096Wi003096Wi00300000028X><0R:3S00<0R:3S
00<0000007fHh`1mV><00`1mV><00`000000L8oQ072?h@02072?h@030000001PQ^00H8KP00<0H8KP
1@00000403U[f0060000000OG]<0000000000000@/@000000`3CN`000`000000kn[70>oZa`1P0>oZ
a`8000001@2Ua?03000000H0YLC`0`0000070:G4l0030000002Ua?00YLC`00H0YLC`0`0000060:G4
l0030000002Ua?00000003@0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L0000001l0kn[7000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000
ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKcW0:Vli`040:Vli`<000001P2W^^L00`000000
YKOV0:FgiP040:FgiP030000002R]>D0X[CU00<000000P2N/ND00`000000V:gU09R]i@0409R]i@03
0000002AYn@0TJOT0080TJOT00<0000008RPh`28X><01028X><00`000000OISS07fHh`0307fHh`03
0000001`Sn40L8oQ0080L8oQ00<000000626h01PQ^000P1PQ^0010000000CW_N04ikgP1>Nmh20000
00<0>F_H00L0000001mNd`0OG]<07ekC00000000@/@000000080dg/00P00001N0>oZa`<00000102U
a?04000000H0YLC`0P0000020:G4l0030000002Ua?00YLC`00D0YLC`00<000000:G4l02Ua?00102U
a?0200000080YLC`00<000000:G4l02Ua?001@2Ua?02000003D0kn[700<000000>oZa`3_j/L01@3_
j/L00`000000kn[7000000070>oZa`<000007`3_j/L001P0kn[70`0000050>oZa`030000003_j/L0
kn[700@0kn[700<000000:Vmj02Y_NP0102Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00`000002
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vli`2Y_>L00`0000020:Rki`030000002W^^L0
Yk[W00D0Yk[W00<000000:FgiP2U]nH00P2U]nH4000000H0W[7U00<0000009R]i@2H[ND00`2H[ND0
0`000000TJOT096Wi003096Wi00300000028X><0R:3S00<0R:3S00<0000007fHh`1mV><00`1mV><0
0`000000L8oQ072?h@03072?h@030000001PQ^00H8KP0080H8KP00<0000004ikgP1>Nmh00P1>Nmh2
00000080>F_H00@0000001mNd`0OG]<07ekC1`00001K0>oZa`8000000P2Ua?000`000000YLC`0000
0002000000@0YLC`00<000000:G4l02Ua?000`0000040:G4l0030000002Ua?00YLC`00H0YLC`00<0
00000:G4l02Ua?000`0000050:G4l0030000002Ua?00YLC`00D0YLC`0P00000e0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0O0>oZa`007`3_j/L2
000000L0kn[700<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P000006
0:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Rki`030000002W^^L0Yk[W00@0Yk[W1@000003
0::eiP030000002N/ND0W[7U00@0W[7U00<0000009R]i@2H[ND0102H[ND010000000TJOT096Wi02A
Yn@A00000080L8oQ00<000000626h01PQ^000`1PQ^001P000000CW_N04ikgP1>Nmh0000003Yag0<0
00000`0OG]<2000000@0h7@e0P00001G0>oZa`<000000`2Ua?03000000L0YLC`0`0000080:G4l003
0000002Ua?00YLC`00D0YLC`0`0000080:G4l0030000002Ua?00YLC`00<0YLC`0`0000000`2UaO00
00000>oZa`0c0>oZa`8000001@3_j/L3000000P0kn[70P00000O0>oZa`007`3_j/L00`000000kn[7
0>oZa`070>oZa`8000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000002Y_NP0
1P2Y_NP00`000000ZKgX0:Vmj00200000080ZKcW00<000000:Rki`2X^nL01@2X^nL00`000000Yk[W
0:Nji`0300000080Y;SV00<000000::eiP2R]NH0102R]NH00`000000W[7U09jai@0409jai@030000
002H[ND0V:gU0080V:gU1@00000308fUi@0300000023W^D0PikU00<0PikU00<0000007RGi01hUn@0
0`1hUn@00`000000K8oS0000000500000080H8KP00<0000004ikgP1>Nmh00P1>Nmh00`000000>W7L
03Yag002000000<07ekC0P0000030>1d=@<00000D`3_j/L3000000@0YLC`0P0000020:G4l0030000
002Ua?00YLC`00<0YLC`0P0000020:G4l0030000002Ua?00YLC`00H0YLC`00@000000:G4l02Ua?00
YLC`100000020:G5l0030000002Ua?00YLC`00L0YLC`00<000000:G4l02Ua?000P0000030:G5l003
0000002UaO0000000340kn[70P0000000`3_j/L000000>oZa`0`0>oZa`007`3_j/L00`000000kn[7
0>oZa`080>oZa`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000
002Y_NP0ZKgX00@0ZKgX0`0000050:Vli`8000001@2X^nL3000000H0Y;SV00<000000::eiP2R]NH0
102R]NH00`000000W[7U09jai@0209jai@H000000`2DZ^D00`000000SJGU08fUi@0208fUi@030000
0023W^D0PikU00<0PikU00<0000007RGi01hUn@00`1hUn@00`000000K8oS06b?h`0306b?h`030000
001MQn80000000@000000`1>Nmh010000000>W7L03Yag00jLM`2000000807ekC00<000000>1d=@3P
M3D00P3PM3D00`000000_C`00000001>0>oZa`@000000P2Ua?000`000000YLC`00000002000000@0
YLC`00<000000:G4l02Ua?000`0000050:G4l0030000002Ua?00YLC`00D0YLC`100000070:G5l003
0000002Ua?00YLC`00H0YLC`0`0000060:G5l0800000=@3_j/L00`000000kn[70>oZa`0^0>oZa`00
7`3_j/L00`000000kn[70>oZa`090>oZa`030000002Y_NP0ZKgX00@0ZKgX0`0000070:Vmj0030000
002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKcW0:Vli`050:Vli`030000002X^nL0Z;_W00800000
0P2V^^L00`000000Y;SV0:BhiP040:BhiP030000002R]NH0X[GV00@0X[GV1@00000309Z_iP030000
002DZ^D0U:[U00<0U:[U00<0000008fUi@2=YND00`2=YND00`000000PikU08>Ni@0308>Ni@030000
001hUn@0N9OT00<0N9OT00<0000006b?h`1/Sn<00P1/Sn<00`000000GHOR05f7hP0305f7hPD00000
0`0jLM`00`0000009FKI00000002000000D0h7@e00<000000;dl00000000B@3_j/L4000000D0YLC`
0`0000070:G4l0<00000202Ua?000`000000YLC`0:G4l0030:G4l08000000P2UaO000`000000YLG`
0:G5l0070:G5l0040000002Ua?00YLC`0:G4l0@000000P2UaO000`000000YLG`0:G5l0050:G5l080
0000=03_j/L00`000000kn[70>oZa`0^0>oZa`007`3_j/L2000000/0kn[700<000000:Vmj02Y_NP0
0`0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P0000060:Vmj0030000002Y_>L0ZKcW00@0ZKcW
0`0000050:Jji`030000002T^>H0Y;SV00@0Y;SV00<000000::eiP2R]NH00`00000209jciP030000
002J[nH0VZoV00@0VZoV00<0000009BZi@2DZ^D00`2DZ^D00`000000SJGU08fUi@0308fUi@030000
0023W^D0PikU00<0PikU00<0000007RGi01hUn@00`1hUn@00`000000K8oS06b?h`0206b?h`030000
001MQn80GHOR0080GHOR00@0000004enh@1=O^40CGkQ0P00000303Yag0030000000UI]T09FKI0080
0000103PM3D010000000_C`00;dl000000160>oZa`8000000P2Ua?0010000000YLC`0:G4l02Ua?03
000000<0YLC`00<000000:G4l02Ua?00100000020:G5l0030000002Ua?00YLC`00L0YLC`00<00000
0:G4l02Ua?000P0000050:G5l0030000002UaO00YLG`00H0YLG`100000060:G5l0030000002UaO00
YLG`00D0YLG`0`00000d0>oZa`030000003_j/L0kn[702d0kn[7000N0>oZa`8000003@3_j/L20000
00H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vl
i`2Y_>L00`0000020:Rki`030000002V^^L0Y[[W00<0Y[[W00<000000:BhiP2T^>H0102T^>H30000
00H0W[?V00<0000009Z_iP2J[nH00`2J[nH00`000000U:[U09BZi@0309BZi@030000002=YND0SJGU
00<0SJGU00<0000008>Ni@23W^D00`23W^D00`000000N9OT07RGi00307RGi0030000001/Sn<0K8oS
00<0K8oS00<0000005f7hP1MQn800P1MQn8010000000CGkQ04enh@1=O^4300000080>W7L00@00000
02EVf@0UI]T000001@3PM3D010000000_C`00;dl000000130>oZa`8000001@2Ua?03000000H0YLC`
0`0000070:G5l0030000002Ua?00YLC`00H0YLC`0`0000070:G5l0030000002UaO00YLG`00@0YLG`
0P0000020:C5l0030000002UaO00YLG`00H0YLG`00@000000:G5l02UaO00YLG`1@0000000`2TaO00
00000>oZa`0c0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`030000003_j/L0kn[700d0kn[7
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP0
102Y_NP3000000H0Z;_W00<000000:Jji`2V^^L00`2V^^L00`000000Y;SV0:BhiP0300000080X[KV
00<0000009jciP2N/nH0102N/nH00`000000VZoV09Z_iP0409Z_iP040000002DZ^D0U:[U09BZiAL0
00000P1/Sn<00`000000GHOR05f7hP0305f7hP060000001=O^40CGkQ04enh@000000?7KO0`000002
02EVf@030000003PM3D0h7@e00@0h7@e00@000000;dl002m?0000000?`3_j/L3000000@0YLC`1000
00060:G4l08000000P2UaO000`000000YLG`0:G5l0060:G5l0040000002Ua?00YLC`0:G4l0@00000
0P2UaO000`000000YLG`0:G5l0060:G5l0030000002UaO00YLG`00<00000102TaO000`000000YLG`
0:G5l0060:G5l0@000001@2TaO02000003@0kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<0
00000>oZa`3_j/L03P3_j/L2000000D0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX00<000000P2X
_>L00`000000Z;_W0:Rki`050:Rki`040000002V^^L0Y[[W0:Jji`@000001P2R]^H00`000000W[?V
09jciP0409jciP030000002J[nH0VZoV0080VZoV1@000003092XiP0300000028XnH0R:?V00<0R:?V
00<0000007nMiP1oWNH00`1oWNH00`000000MIOU07FGi@0307FGi@030000001YT>D0000000D00000
0P1MQn801@000000CGkQ04enh@1=O^40000000<0?7KO100000060>1d=@040000002m?000_C`00;dl
00800000>@3_j/L400000080YLG`00<000000:G4l00000000P0000040:G4l0030000002Ua?00YLC`
00<000001@2UaO000`000000YLG`0:G5l0050:G5l0@000001`2UaO000`000000YLG`0:G5l0050:G5
l0<00000202TaO000`000000YLG`0:G5l0030:G5l08000000P2TaO400`000000Y<G`0:C5l0050:C5
l0800000=03_j/L00`000000kn[70>oZa`0[0>oZa`007P3_j/L200000140kn[700<000000:Vmj02Y
_NP00P0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P0000060:Rli`030000002X^nL0Z;_W00@0
Z;_W100000030:Bhi`030000002R]^H0X[KV00D0X[KV00<0000009jciP2N/nH00P2N/nH6000000<0
UZgV00<00000092XiP2@Z>H00`2@Z>H00`000000R:?V08RSiP0308RSiP030000001oWNH0OigV00<0
OigV00<0000007FGi@1eUnD00`1eUnD00`000000JI3U06V@i@0206V@i@030000001LRN@0000000@0
00000P1=O^400`000000?7KO03afg`0203afg`<000001P3PM3D3000000030;dl00000000000003@0
kn[7100000050:G5l0<000001`2Ua?03000000P0YLG`00<000000:G5l02UaO000`2UaO0200000080
Y<Ka00<000000:G5l02UaO001`2UaO000`000000YLG`0:G5l00400000080Y<Ka00<000000:C5l02T
aO001P2TaO000`000000YLG`0:G5l003000000D0Y<Ga00<000000:C5l02TaO00102TaO03000003<0
kn[70P00000/0>oZa`007P3_j/L00`000000kn[70>oZa`0A0>oZa`8000001@2Y_NP2000000@0ZKgX
0P0000000`2Y_>P000000:Rli`060:Rli`030000002X^nL0Z;_W00<000000P2V^^L00`000000Y;SW
0:Bhi`030:Bhi`030000002R]^H0X[KV00@0X[KV1@00000309^ai`030000002F[NH0UZgV00<0UZgV
00<00000092XiP2@Z>H00`2@Z>H00`000000R:?V08RSiP0308RSiP030000001oWNH0OigV00<0OigV
00<0000007FGi@1eUnD00`1eUnD00`000000JI3U06V@i@0206V@i@030000001LRN@0G8WT0080G8WT
00<0000004j2h`0000000P00000403afg`030000000[K]d0000000D0h7@e00@000000;15@0000000
]bl01000000a0>oZa`8000000P2UaO0010000000YLG`0:G5l02UaO0300000080YLG`00<000000:G4
l02Ua?000`2Ua?0200000080YLKa00<000000:G5l02UaO001`2UaO000`000000YLG`0:G5l0020000
00D0Y<Ka00<000000:G5l02UaO001P2UaO03000000L0Y<Ka00<000000:C5l02TaO001@2TaO030000
00P0Y<Ga00<000000:C5l02TaO000`2TaO03000000030:C5l@000000kn[70300kn[70`00000/0>oZ
a`007P3_j/L00`000000kn[70>oZa`0B0>oZa`030000002Y_NP0ZKgX00D0ZKgX00@000000:Vmj000
00000000102Y_>P00`000000Z;cW0:Rli`040:Rli`<000001P2V^^L00`000000Y;SW0:Bhi`030:Bh
i`030000002R]^H0X[KV00<000000P2O]>L00`000000Vk7W09^ai`0409^ai`030000002F[NH0UZgV
00<0UZgV00<00000092XiP2@Z>H00`2@Z>H00`000000R:?V08RSiP0308RSiP030000001oWNH0OigV
00<0OigV00<0000007FGi@1eUnD00`1eUnD00`000000JI3U06V@i@0206V@i@030000001LRN@0G8WT
0080G8WT00<0000004j2h`1>P^<00`00000303afg`8000001@3PM3D010000000/4E00;15@0000003
0;L_00<00000;@3_j/L2000000D0YLG`0`0000060:G5l0030000002Ua?00YLC`008000001@2Ua_40
0`000000YLG`0:G5l0060:G5l0<000001`2Ta_400`000000YLG`0:G5l0040:G5l08000000P2Tao80
0`000000Y<Ka0:C6l@060:C6l@030000002TaO00Y<G`00@000000P2Ta_400`000000Y<Ga0:C5l@07
0:C5l@030000002TaO00Y<G`008000000`2TaO400`000000Y<Ga0000000c0>oZa`030000003_j/L0
kn[702T0kn[7000N0>oZa`030000003_j/L0kn[701<0kn[700<000000:Vmj02Y_NP0102Y_NP20000
00L0ZKcX00<000000:Rli`2X_>L00`0000020:Nki`030000002V^^L0Y[[W00@0Y[[W00<000000:Bh
i`2T^>L00`2T^>L3000000H0WkCW00<0000009^ai`2K/NL00`2K/NL00`000000UZgV09J]iP0309J]
iP030000002@Z>H0T:SV0080T:SV5`0000000`1YT>D0000005b9i00305b9i0030000001>P^<0CX;S
0080CX;S1@0000000`0[K]d000000>1d=@020>1d=@030000002`AD00/4E00080/4E000@000000;L_
002g;`00]bl00`00000Y0>oZa`<000001@2UaO03000000P0YLG`0`0000080:G6l@040000002UaO00
YLG`0:G5l0@000000P2Tb?800`000000Y<Ka0:C6l@060:C6l@030000002UaO00YLG`00<00000102T
ao800`000000Y<Ka0:C6l@060:C6l@<000001`2Ta_400`000000Y<Ga0:C5l@060:C5l@<000001@2T
aO400`000000Y<Ga0000000c0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`030000003_j/L0
000001D0kn[700<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_>P0ZKcX00@0ZKcX0`000006
0:Nki`030000002V^^L0Y[[W00@0Y[[W00<000000:Bhi`2T^>L00P0000020::gi`030000002O]>L0
WkCW00@0WkCW00<0000009^ai`2K/NL0102K/NL010000000UZgV09J]iP2F[NH6000000<0SJOW00<0
000008FRi`25X^L00`25X^L00`000000O9gW07bMi`0307bMi`030000001bUnL0LYOW0080LYOW00<0
000006NAiP1WTNH01000000305b9i0030000001>P^<0CX;S0080CX;S00<0000003mkhP0oNn800`00
00020>1d=@030000002`AD00/4E000@0/4E000@000000;L_002g;`00]bl00`00000V0>oZa`800000
0P2Uao400`000000YLG`0:G5l003000000<0YLG`00@000000:G5l02UaO00YLG`100000020:C8lP03
0000002Ua_40YLKa00H0YLKa100000060:C8lP030000002Ta_40Y<Ka00H0Y<Ka0`0000080:C7lP03
0000002Ta_40Y<Ka00<0Y<Ka0P0000020:?7lP030000002Ta_40Y<Ka00H0Y<Ka00@000000:C5l@2T
aO40Y<Ga100000020:C6l@030000002TaO40Y<Ga00@0Y<Ga00<000000:C5l@000000<`3_j/L00`00
0000kn[70>oZa`0X0>oZa`007@3_j/L2000001L0kn[70P0000060:Vmj08000000P2Y_>P200000080
Z;cW00<000000:Nki`2W^nL0102W^nL00`000000Y[[W0:Jji`040:Jji`<000001@2R]nL00`000000
WkCW09ndi`0409ndi`030000002K/NL0Vk7W0080Vk7W1@00000309>/i`030000002=YnL0SJOW00@0
SJOW00<0000008FRi`25X^L00`25X^L00`000000O9gW07bMi`0307bMi`030000001bUnL0LYOW0080
LYOW00<0000006NAiP1WTNH00P1WTNH5000000@0CX;S00<0000003mkhP0oNn800P0oNn800`000000
h7@e000000080;15@0030000002g;`00]bl00080]bl00P00000S0>oZa`800000102Uao43000000H0
YLG`100000070:C8lP030000002Ua_40YLKa00<0YLKa0P0000020:?:m0030000002Tb?80Y<Sb00H0
Y<Sb00@000000:C6l@2Ta_40Y<Ka100000020:?8l`030000002Tao80Y<Ob00H0Y<Ob00<000000:C6
l@2Ta_400`0000040:?7lP030000002Ta_40Y<Ka00H0Y<Ka100000060:C6l@030000002TaO40Y<Ga
00D0Y<Ga0`00000c0>oZa`030000003_j/L0kn[702L0kn[7000M0>oZa`030000003_j/L0kn[701L0
kn[700<000000:Vmj02Y_NP01P2Y_NP2000000D0Z;cW00<000000:Nki`2W^nL0102W^nL00`000000
Y[[W0:Jji`0300000080YKSW00<000000::gi`2R]nL0102R]nL00`000000WkCW09ndi`0209ndi`H0
00000`2I[nL00`000000TjcW09>/i`0309>/i`030000002=YnL0SJOW00<0SJOW00<0000008FRi`25
X^L00`25X^L00`000000O9gW07bMi`0307bMi`030000001bUnL0LYOW0080LYOW00<0000006NAiP1W
TNH00`1WTNH00`000000G8_V05b;iP0400000080CX;S00<0000003mkhP0oNn800P0oNn82000000T0
/4E000@000000;L_002g;`00]bl01000000N0>oZa`<000000`2Uao43000000030:G7l@000000YLG`
00@0YLG`0P0000020:?<m@030000002Tb?80Y<Sb00L0Y<Sb00<000000:G6l@2Ua_400P0000050:?:
m0030000002Tb?80Y<Sb00D0Y<Sb100000070:?8l`030000002Tao80Y<Ob00D0Y<Ob0`0000080:?7
lP030000002Ta_40Y<Ka00<0Y<Ka0P0000020:?7lP030000002Ta_40Y<Ka00H0Y<Ka00@000000:C5
l@2TaO40Y<Ga1@0000000`2Sa_4000000>oZa`0a0>oZa`030000003_j/L0kn[702L0kn[7000?0>oZ
a`<000000P3_j/L3000000H0kn[700<000000>oZa`3_j/L0603_j/L00`000000ZKgX0:Vmj0030:Vm
j080000000<0ZKcX0000002X_>L01@2X_>L00`000000Yk_W0:Nki`020:Nki`@000001P2U^>L00`00
0000X[OW0::gi`030::gi`D000000`2M/^L00`000000VJoW09V_i`0409V_i`030000002C[>L0TjcW
0080TjcW00<0000008fWi`2=YnL0102=YnL00`000000QJ;W08FRi`0308FRi`030000001lWNL0O9gW
00<0O9gW00<0000007:Gi`1bUnL00P1bUnL00`000000Ii7V06NAiP0206NAiP030000001LRnH0G8_V
0080G8_V00<0000004n5i@0000001000000203mkhP030000002`AD00/4E000T0/4E00`00000209d?
00<000006@3_j/L400000080Y<_d100000050:G7l@030000002UaO00YLG`008000001@2Sc?D00`00
0000Y<Sb0:C8lP060:C8lP<000001`2Sb_@00`000000Y<Sb0:C8lP030:C8lP8000000P2Qb_D00`00
0000XlSc0:?8l`070:?8l`030000002Tao80Y<Ob00@000000P2Rb?<00`000000XlOb0:?7lP060:?7
lP030000002Ta_40Y<Ka00<00000102Sao800`000000Y<Ka0:C6l@060:C6l@@00000102Sa_400`00
0000XlKa0000000c0>oZa`030000003_j/L0kn[702H0kn[7000?0>oZa`8000001@3_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0kn[701T0kn[700<000000:Vmj02Y_NP00P0000040:Vlj003
0000002X_>L0Z;cW00<0Z;cW1@0000030:Jji`030000002U^>L0YKSW00D0YKSW00<000000::gi`2R
]nL00P0000020:2ei`030000002M/^L0WK;W00@0WK;W00<0000009V_i`2I[nL0102I[nL00`000000
TjcW09>/i`0209>/i`030000002=YnL0SJOW0080SJOW4@0000000`1bUnL0000006NAiP0406NAiP03
0000001LRnH0G8_V0080G8_V00<0000004n5i@1?QND00P1?QND5000000T0/4E000<0000007/>9`00
00001@2M3`02000001@0kn[7100000040:C;m0@000001`2Uao43000000P0Xlce00@000000:C8lP2T
b?80Y<Sb100000020:3=m`030000002Sb_@0Xl[d00H0Xl[d00<000000:C8lP2Tb?800P0000050:7:
m@030000002Sb?<0XlSc00H0XlSc0`0000070:;8l`030000002Sao80XlOb00D0XlOb0`0000080:?7
lP030000002Ta_40Y<Ka00<0Y<Ka0P0000020:?6lP030000002Sa_40XlKa00@0XlKa00<000000:?6
l@000000<P3_j/L2000002L0kn[7000A0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L00`3_j/L3000001/0kn[70P0000070:Vlj0030000002X_>L0Z;cW008000000P2W^nL00`000000
Y[[W0:Jji`040:Jji`030000002U^>L0YKSW00@0YKSW0`0000050:2ei`030000002M/^L0WK;W00@0
WK;W00<0000009V_i`2I[nL00P2I[nL;000000<0RZKX00<0000008>Rj023X^P00`23X^P00`000000
NYgX07ZMj00307ZMj0030000001aV>P0000000T000000P1LRnH00`000000ChGU04n5i@0304n5i@03
00000013OnD0@goU00800000202`AD0010000000N`hW07/>9`00000509d?00<00000403_j/L20000
0080XMGj00<000000:C;m02Tbo@00`0000040:C;m0030000002Uao40YLOa00@000000P2Od_X00`00
0000Xlce0:?<m@060:?<m@@000001`2PcOL00`000000Xl[d0:?:m0050:?:m0<000001`2Qb_D00`00
0000XlSc0:?8l`040:?8l`8000000P2PbOD00`000000X/Sc0:;8l`060:;8l`030000002Sao80XlOb
00@000000P2Rao<00`000000XlOb0:?7lP060:?7lP030000002Ta_40Y<Ka00<000001@2Sa_800`00
0000XlKa0:?6l@040:?6l@<00000<P3_j/L00`000000kn[70>oZa`0U0>oZa`004@3_j/L00`000000
kn[70>oZa`02000000H0kn[700<000000>oZa`3_j/L0703_j/L00`000000ZKcX0:Vlj0050:Vlj0<0
00001@2W^nL00`000000Y[[W0:Jji`040:Jji`030000002U^>L0YKSW00<000000P2S]nL00`000000
X;GW0:2ei`030:2ei`030000002M/^L0WK;W00@0WK;W1@00000309J^i`030000002@ZnP0T:_X0080
T:_X00<0000008ZVj02:Y^P0102:Y^P00`000000Pj;X08>Rj00308>Rj0030000001jWNP0NYgX0080
NYgX00<00000076Hj01aV>P00P1aV>P00`000000Ii;X06NBj00306NBj0D00000101?QND00`000000
@goU04=oi@0204=oi@030000002`AD00/4E000@0/4E000<0000007/>9`1k3RL00P1k3RL2000000@0
W@l01000000<0>oZa`800000102QeOX3000000L0Y<_d0`00000709oBnP8000000P2Sc?D400000080
Vm7k00<000000:3=m`2PcOL01`2PcOL00`000000Xl[d0:?:m00400000080W/cg00<000000:7:m@2Q
b_D01P2Qb_D00`000000XlSc0:?8l`03000000@0X<We00<000000:;8l`2Rb?<01P2Rb?<3000000L0
X/Oc00<000000:?7lP2Sao801@2Sao83000000P0XlKb00<000000:?6l@2Sa_400`2Sa_4300000003
0:?6lP000000kn[70340kn[700<000000>oZa`3_j/L0903_j/L000l0kn[70`0000020>oZa`<00000
1@3_j/L00`000000kn[70>oZa`0M0>oZa`8000000P2Y_>P300000080Z;cX00<000000:Nki`2W^nL0
102W^nL00`000000Y[[W0:Jji`020:Jji`@000001P2S]nL00`000000X;GW0:2ei`030:2ei`030000
002M/^L0WK;W00<000000P2J/NL00`000000UZkW09J^i`0309J^i`030000002@ZnP0T:_X00<0T:_X
00<0000008ZVj02:Y^P00`2:Y^P00`000000Pj;X08>Rj00308>Rj0030000001jWNP0NYgX00<0NYgX
00<00000076Hj01aV>P00P1aV>P00`000000Ii;X06NBj00206NBj0040000001LSNL0G8gW05b=i`@0
00000P1?QND01@000000@goU04=oi@13OnD0000000D0/4E000<0000007/>9`1k3RL01@1k3RL01000
0000W@l009d?002M3`06000000L0kn[70`0000030:7EnP<000000P2QeOX010000000Y<_d0:C;m02T
bo@400000080UM[n00<0000009oBnP2Od_X01P2Od_X3000000L0Vm7k00<000000:3=m`2PcOL01P2P
cOL3000000L0W/cg00<000000:7:m@2Qb_D01@2Qb_D3000000P0X<We00@000000:;8l`2Rb?<0X/Sc
100000020:38m0030000002Rao<0X/Oc00H0X/Oc00<000000:?7lP2Sao80100000020:;7l`030000
002Sa_80XlKb00L0XlKb00<000000:?6l@2Sa_400P0000020:?6lP030000002Sa_80000003<0kn[7
00<000000>oZa`3_j/L08`3_j/L001`0kn[700<000000>oZa`3_j/L07`3_j/L2000000H0Z;cX00<0
00000:Nki`2W^nL00`2W^nL5000000<0YKWW00<000000:>gi`2S]nL01@2S]nL010000000X;GW0:2e
i`2P]NL4000000H0V[7W00<0000009J^i`2F[^L00`2F[^L00`000000T:_X092[j003092[j0030000
002:Y^P0RZKX00<0RZKX00<0000008>Rj023X^P00`23X^P00`000000NYgX07ZMj00207ZMj0030000
001aV>P0LISX0080LISX00<0000006NBj01WT^P00`1WT^P00`000000G8gW05b=i`0205b=i`030000
001AR>L0000000@000000P13OnD00`000000/4E00;15@0020;15@0030000001k3RL0N`hW00H0N`hW
0`000003070000D0000000<0kn[70000000000000P00000209;To0040000002QeOX00000000000D0
XMGj1000000709GJoP8000000P2Od_X400000080SmCn00<0000009_An`2KdO/01P2KdO/010000000
X<gg0:3=m`2PcOL400000080VLkj00<0000009k<m`2Nc?L01P2Nc?L00`000000XL[e0:7:m@040000
0080WL_g00<000000:39m@2PbOD01P2PbOD4000000H0X<Sd00<000000:;7l`2Rao<01P2Rao<30000
00L0X/Oc00<000000:?6lP2Sa_801P2Sa_83000000D0XlKb00<000000:?6lP000000<P3_j/L00`00
0000kn[70>oZa`0S0>oZa`00703_j/L200000240kn[700<000000:Rlj02X_>P01@2X_>P00`000000
Yk_W0:Nki`0200000080Y[[W00<000000:Fii`2U^NL0102U^NL00`000000XkOW0:>gi`040:>gi`@0
00000`2N]>L00`000000V[7W09Zai`0409Zai`030000002F[^L0UZkW00<0UZkW00<00000092[j02@
ZnP00P2@ZnPF00000080LISX00<0000006NBj01WT^P00`1WT^P00`000000G8gW05b=i`0205b=i`03
0000001AR>L0DHSW0080DHSW1@0000020;15@0030000001k3RL0N`hW00H0N`hW00<0000003L0000g
000010000002070000@000001@2Bi?`400000080XMGj1000000207SJn`800000202Ef_h3000000L0
SmCn00<0000009_An`2KdO/01@2KdO/4000000H0VLkj00<0000009k<m`2Nc?L01P2Nc?L3000000L0
WL_g00<000000:39m@2PbOD00`2PbOD200000080WLWf00<000000:38m02Pb?@01P2Pb?@010000000
X/Oc0:;7l`2Rao<400000080X<Sd00<000000:;7l`2Rao<01P2Rao<010000000XlKb0:?6lP2Sa_84
00000080XLOc00<000000:?6lP2Sa_80102Sa_82000003<0kn[700<000000>oZa`3_j/L08P3_j/L0
01`0kn[700<000000>oZa`3_j/L08@3_j/L00`000000Z;cX0:Rlj0040:Rlj0<000001@2V^^L00`00
0000YKWW0:Fii`040:Fii`030000002S]nL0XkOW00<000000P2Q]^L00`000000W[CW09jdi`0309jd
i`030000002J/NL0V[7W00@0V[7W00@0000009J^i`2F[^L0UZkW1P00000308jZj00300000028Y^P0
R:KX00<0R:KX00<00000086Rj021X^P00`21X^P00`000000N9gY07RMj@0207RMj@030000001`V>T0
000000D000000P1WT^P00`000000G8gW05b=i`0205b=i`030000001AR>L0DHSW00<0DHSW00<00000
04J3i`16PnL00P0000000`2`AD00000007/>9`0607/>9`030000000g0000=`0000@0=`0020000000
1@2Bi?`00000000000000000T^Cl00D00000201hf_/200000080UM[n1000000207WCo`030000002?
e?h0SmCn00H0SmCn00<0000009_An`2KdO/010000002093@o@030000002Ic_X0VLkj00H0VLkj00@0
000009k<m`2Nc?L0W/cg1000000209W<n@030000002MboL0WL_g00H0WL_g00<000000:39m@2PbOD0
0P00000509g9mP030000002Pb?@0X<Sd00D0X<Sd100000060:38m0030000002Rao<0X/Oc00H0X/Oc
100000060:77l`030000002Sa_80XlKb00@0XlKb0`00000c0>oZa`030000003_j/L0kn[70240kn[7
000L0>oZa`030000003_j/L0kn[70280kn[700<000000:Rlj02X_>P00`0000020:Nkj0030000002V
^^L0Y[[W00<0Y[[W00<000000:Fii`2U^NL0102U^NL3000000H0XKKW00<0000009jdi`2N]>L00`2N
]>L00`000000V[7W09Zai`0209Zai`D000000`2C[NP00`000000SZ[X08jZj00408jZj00300000028
Y^P0R:KX00<0R:KX00<00000086Rj021X^P00P21X^P00`000000N9gY07RMj@0307RMj@030000001`
V>T0L9SY0080L9SY00<0000006JCj@0000001@00000205b=i`030000001AR>L0DHSW0080DHSW00<0
000004J3i`16PnL00P16PnL2000000L0N`hW00@0000003L0000g0000=`001@000002001Tf1X00000
1`1idol2000000@0SmCn1@000007093@o@800000102Ic_X6000000L0VLci00<0000009g;m`2MboL0
1@2MboL3000000L0WLWf00<000000:38m02Pb?@00`2Pb?@200000080WLSf00<000000:38m02Pb?@0
1P2Pb?@010000000X/Oc0:;7l`2Rao<400000080X<Od00<000000:77l`2Qao<01P2Qao<00`000000
XlKb0:?6lP05000000030:;6l`000000kn[70340kn[70P00000R0>oZa`006`3_j/L00`000000kn[7
0>oZa`0T0>oZa`8000001P2W^nP00`000000Y[[W0:Jji`030:Jji`030000002U^NL0YKWW00<00000
0P2S^>L00`000000XKKW0:6fi`050:6fi`040000002N]>L0W[CW09jdi`H000000`2H/>P00`000000
TjgX09>]j00309>]j0030000002>Z^P0SZ[X00<0SZ[X00<0000008RVj028Y^P00`28Y^P00`000000
PJ;X086Rj003086Rj0030000001hWNT0N9gY0080N9gY00<00000072Hj@1`V>T00`1`V>T00`000000
IY?Y06JCj@0206JCj@030000001MSnT0000000D000000P1AR>L00`000000AX?W04J3i`0204J3i`D0
00000P1k3RL7000000804VgN20000002001Wd``000001P1Aa?@2000000D0NM?o1`000004083?o`03
0000002@d?d0T=3m00H0T=3m1@000004097=o0030000002Ic?T0VLci00L0VLci00<0000009g;m`2M
boL01000000209W:n0030000002MbOH0WLWf00H0WLWf00<000000:38m02Pb?@00P00000509g8mP03
0000002Pb?@0X<Sd00D0X<Sd100000060:37m0030000002Qao<0XLOc00H0XLOc0`0000050:;6l`03
0000002Ra_<000000340kn[70P00000R0>oZa`006`3_j/L00`000000kn[70000000U0>oZa`030000
002W^nP0Yk_X00D0Yk_X00@000000:Jji`2V^^L0Y[[W100000060:>hi`030000002Q]^L0XKKW00@0
XKKW1000000309bcj0030000002H/>P0V;3X00@0V;3X00<0000009>]j02C[NP00P2C[NP00`000000
SZ[X08jZj00408jZj00300000028Y^P0R:KX00<0R:KX00<00000086Rj021X^P00P21X^P00`000000
N9gY07RMj@0307RMj@030000001`V>T0L9SY0080L9SY00<0000006JCj@1VTnT00`1VTnT00`000000
GHoY05f?j@0205f?j@030000001CRnP0000000@000000P16PnL00`000000?83V03b0iP0203b0iPD0
0000100TM^<4000000<03W3O1@000002001Wd`L0000000<05i_R0000000000003@00000406O8o@03
00000020col0P<oo00D0P<oo0P000002093@o@@000000P26c?h00`000000TLgl097=o005097=o080
00001@2Ic?T5000000L0VL[h00<0000009g9mP2MbOH01@2MbOH3000000P0WLSf00<000000:38m02P
b?@01000000209k8m@030000002Pao@0X<Od00H0X<Od00@000000:77l`2Qao<0XLOc100000020:37
l`030000002Ra_<0X/Kc00@0X/Kc00<000000:;6l`000000<P3_j/L00`000000kn[70>oZa`0O0>oZ
a`006`3_j/L2000002L0kn[700<000000:Nkj02W^nP0102W^nP4000000<0YKWW00<000000:>hi`2S
^>L01@2S^>L00`000000XKKW0:6fi`0300000080WkGX00<0000009bcj02L/nP00`2L/nP00`000000
V;3X09R`j00409R`j0030000002C[NP0TjgX0080TjgX00<0000008jZj02>Z^P00P2>Z^PF00000080
L9SY00<0000006JCj@1VTnT00`1VTnT00`000000GHoY05f?j@0205f?j@030000001CRnP0Dh_X0080
Dh_X1@00000403b0iP030000000dONH0=7gV0080000000D097KS000000000000000001ifh`030000
00@03W3O20000002001gf`T000001P13]o@2000000H0IlSm0P000004083?o`D000001`26c?h00`00
0000TLgl097=o005097=o0H00000102Cbo/00`000000VL[h09W:n00609W:n0030000002MbOH0WLWf
00@000000P2JbOL00`000000WLSf09g8mP0609g8mP<000001`2Nb?D00`000000X<Od0:37m0050:37
m0@000001P2Pao<00`000000X/Kc0:;6l`040:;6l`040000002Ra_<0000000000340kn[700<00000
0>oZa`3_j/L07`3_j/L001/0kn[700<000000>oZa`3_j/L09`3_j/L00`000000Yk_X0:Nkj0030000
0080Y[[X00<000000:Fii`2U^NL00`2U^NL00`000000XkSW0:>hi`040:>hi`<000001@2O]NP00`00
0000W;?X09bcj00409bcj0030000002H/>P0V;3X0080V;3X2`00000308bYj@0300000026YNT0QZGY
00<0QZGY00<0000007nRj@1oX^T00P1oX^T00`000000MigY07NMj@0307NMj@030000001_VNT00000
00X000000P1MSnT00`000000Dh_X05>;j00205>;j0040000001:QnP0BXOX04Z7j0<000000P0lP>H0
0`000000=7gV03AmiP040000008097KS00<0000001ifh`0NM^<00`00000200i`g`030000000?MN80
0000008000000P03M=h30000008007OK100000000`0PVnX000000000000D000000@0M/So00<00000
08K<oP26c?h01P26c?h00`000000TLgl097=o00400000080Rl[m00<0000009?;n`2Cbo/01P2Cbo/0
0`000000VL[h09W:n00309W:n0D000001`2JbOL010000000WLSf09g8mP2Mb?H400000080VlSg00<0
000009k8m@2Nb?D01P2Nb?D00`000000X<Od0:37m00400000080W/Od00<000000:37l`2Pao<01P2P
ao<010000000X/Kc0:;6l`2Ra_<400000080XLKc00<000000>oZa`3_j/L0;`3_j/L00`000000kn[7
0>oZa`060>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000/0kn[7000K0>oZa`030000
003_j/L0kn[702P0kn[70P0000060:Jjj0030000002U^NL0YKWW00<0YKWW00<000000:>hi`2S^>L0
0`0000020::gj0030000002O]NP0WkGX00@0WkGX00<0000009bcj02L/nP00`2L/nP5000000<0UZoX
00<00000096/j02A[>P00P2A[>P00`000000S:WY08bYj@0408bYj@0300000026YNT0QZGY0080QZGY
00<0000007nRj@1oX^T00`1oX^T00`000000MigY07NMj@0307NMj@030000001_VNT0KiWY0080KiWY
00<0000006JEjP1VUNX00`1VUNX5000000@0Dh_X00<0000004Z7j01:QnP00P1:QnP6000000<0=7gV
1000000401ifh`D000000P0?MN83000000800gCN1P0000000`0ARND0000000000005000000H0@K7f
00<0000005noo@1O_od0101O_od00`000000M/So07K8o`0507K8o`8000001026c?h5000000L0Rl[m
00<0000009?;n`2Cbo/01@2Cbo/6000000@0U/Wi00<0000009[9m`2JbOL01@2JbOL4000000H0VlSg
00<0000009k8m@2Nb?D01P2Nb?D3000000L0W/Od00<000000:37l`2Pao<01@2Pao<4000000@0XLKc
00<000000:76l`000000<@3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0000000L0kn[7
00<000000>oZa`0000002`3_j/L001/0kn[70P00000Z0>oZa`030000002V^^P0Y[[X00D0Y[[X00@0
00000:Fii`2U^NL0YKWW100000060::gj0030000002O]NP0WkGX00<0WkGX00<0000009bcj02L/nP0
0`00000209Zbj0030000002F[nP0UZoX00<0UZoX00<00000096/j02A[>P00`2A[>P00`000000S:WY
08bYj@0308bYj@0300000026YNT0QZGY00<0QZGY00<0000007nRj@1oX^T00`1oX^T00`000000MigY
07NMj@0207NMj@030000001_VNT0KiWY00<0KiWY00<0000006JEjP1VUNX00P1VUNX010000000GY7Z
05jAjP1NTNX40000000305>;j0000000BXOX00<0BXOX0`0000001011Q>P0000000000000000203Am
iP030000000]O>H0;GcV00<000000`0NM^<00`00000077WT01aii003000000803gGR1P00000200n1
i0<0000000@04HWU0000000ZW>l0:Yc_1`000002046amP030000001O_od0Gkom00@0Gkom00<00000
07K8o`1fb?l00`1fb?l7000000@0OlSn00<0000008_:o@2;b_d01P2;b_d00`000000Tl_k09?;n`04
00000080SlWk00<0000009K9n@2FbOT01P2FbOT00`000000V/Wg09[9m`0400000080UlSh00<00000
09_8m`2Kb?L01P2Kb?L010000000W/Se09k8m@2Nb?D400000080W<Of00<0000009k7m02Nao@01P2N
ao@00`000000X<Oc0:37l`0400000080WlOd00<000000:76l`2Qa_<00`2Qa_<010000000XLKc0:76
l`00000a0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`000000203_j/L00`000000kn[7
0>oZa`0:0>oZa`006P3_j/L2000002`0kn[700<000000:Jjj02V^^P0102V^^P4000000<0Y;WX00<0
00000::gj02R]nP01@2R]nP010000000WkGX09nej02O]NP4000000H0V[;X00<0000009J_j02F[nP0
0`2F[nP00`000000TJcX096/j003096/j0030000002<ZNT0S:WY00<0S:WY00@0000008JUj@26YNT0
QZGY2`00000207NMj@030000001_VNT0KiWY00<0KiWY00<0000006JEjP1VUNX00P1VUNX00`000000
GY7Z05jAjP0205jAjP030000001ESNX0000000L000001011Q>P5000000<0;GcV1P00000301aii0<0
000000<03gGR0000000DOND00P0DOND3000000803h7T1@00000402ZLk`0300000014[OL0A:gg00l0
0000101``oh00`000000OlSn07o8oP0507o8oP800000102;b_d5000000L0SlWk00<0000009K9n@2F
bOT01@2FbOT3000000L0UlSh00<0000009_8m`2Kb?L01@2Kb?L4000000H0W<Of00<0000009k7m02N
ao@01P2Nao@3000000H0WlOd00<000000:76l`2Qa_<0102Qa_<010000000XLKc00000000000a0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZ
a`006P3_j/L00`000000kn[70>oZa`0/0>oZa`030000002V^^P0Y[[X00<000000P2U^^P00`000000
Y;WX0:Bij0030:Bij0030000002R]nP0X[OX00@0X[OX1000000309jdj0030000002J/^P0V[;X00@0
V[;X00<0000009J_j02F[nP00`2F[nP00`000000TJcX096/j002096/j0/000000`24YNX00`000000
OJ;Z07fRjP0307fRjP030000001fW^X0000000/0000000<0IYGZ0000001NTNX00`1NTNX00`000000
EHgZ05F=jP07000000D0@HCX00<0000003Z2j00jP^P00`00000202eliP040000000XONL0:7gW02Qm
i`<000000P0LNN@00`0000007GgW00000002000000@057gU1@00000201n?j`D0000000<0:Yc_0000
000000001014[OL2000000D0G;[l0P0000070733oP030000001ob?h0OlSn00<0OlSn1`00000408K7
o@030000002?bO/0SlWk00H0SlWk00<0000009K9n@2FbOT01000000209;8nP030000002Gb?P0UlSh
00H0UlSh00<0000009_8m`2Kb?L01000000209W7m`030000002LaoH0W<Of00H0W<Of00@0000009k7
m02Nao@0W/Od1000000209g7m@030000002Oao@0WlOd00D0WlOd00@000000:76l`2Qa_<0XLKc1000
000209o6l`030000003_j/L0kn[702h0kn[70P0000050>oZa`<000001`3_j/L3000000/0kn[7000J
0>oZa`030000003_j/L0kn[702d0kn[70P0000060:Fjj0030000002T^NP0Y;WX00<0Y;WX00<00000
0::gj02R]nP00`0000020:6fj0030000002N]>P0W[CX00<0W[CX00<0000009Zbj02J/^P0102J/^P0
10000000UZoX09J_j02F[nP6000000<0T:cY00<0000008ZYj@2:ZNT00`2:ZNT00`000000Q:GZ08BU
jP0308BUjP030000001mX^X0OJ;Z00<0OJ;Z00<0000007JNjP1fW^X00P1fW^X00`000000Ki[Z06nJ
jP0306nJjP030000001WU^/0000000@0000000@0GY7Z00000000000000000`1ESNX00`000000CH[Z
04f:jP0500000080@HCX00@0000003Z2j00jP^P0>X;X1@00000402Qmi`D000000P0MONL300000080
57gU00@0000001j8jP0NR>X07XSZ0`00000201n?j`030000000cW_80<ikb01d00000101ka?h00`00
0000Q/Om08K7o@0508K7o@800000102?bO/5000000L0T/Sj00<0000009O8n02Gb?P01@2Gb?P30000
00L0VLOg00<0000009c7mP2LaoH01@2LaoH4000000H0WLOe00<0000009o7m02Oao@01@2Oao@40000
00@0WlKc00<0000009o6l`000000;P3_j/L2000000030>oZa`000000kn[701`0kn[7000J0>oZa`03
0000003_j/L0000002h0kn[700<000000:Fjj02U^^P01@2U^^P010000000Y;WX0:Bij02T^NP40000
00H0XKKX00<0000009jdj02N]>P00`2N]>P00`000000V[;X09Zbj00209Zbj0D000000`2D[nT00`00
0000T:cY092/j@04092/j@030000002:ZNT0RZWY0080RZWY00<0000008BUjP24YNX00`24YNX00`00
0000OJ;Z07fRjP0307fRjP030000001fW^X0MYkZ0080MYkZ00<0000006nJjP1_V^X00`1_V^X00`00
0000IiK[06NFj`0206NFj`L000000P1ESNX00`000000CH[Z04f:jP0204f:jP0300000016R>X0AXSZ
00D000000P0jP^P00`000000=8;X03B2j00300000080:7gW00@0000002Moj00WOnP09goX0`000002
01emi`D00000100NR>X6000000@0<ikb00<0000004N/n017[?P01017[?P00`000000FkOl05^go004
05^go0030000001]_oh0KKon00@0KKon00<0000007_4oP1ka?h01P1ka?h00`000000Q/Om08K7o@03
08K7o@L00000102<ao/00`000000T/Sj09;8nP0609;8nP030000002Gb?P0UlSh00@000000P2EaoT0
0`000000VLOg09W7m`0609W7m`030000002LaoH0W<Of00@000000P2JaoH00`000000WLOe09g7m@06
09g7m@030000002Oao@0WlOd00@000000P2Na_@00`000000WlKc09o6l`0309o6l`040000002Oa_<0
WlKc00000340kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[70P00000`0>oZa`030000002U^^P0
YK[X00@0YK[X100000030:>hj0030000002Q]^P0XKKX00D0XKKX00@0000009jdj02N]>P0W[CX1P00
000309Vaj0030000002D[nT0U:oY00<0U:oY00<00000092/j@2@[>T00`2@[>T00`000000RZWY08ZY
j@0308ZYj@0300000024YNX0Q:GZ00<0Q:GZ00<0000007fRjP1mX^X00`1mX^X00`000000MYkZ07JN
jP0207JNjP030000001_V^X0Ki[Z00<0Ki[Z100000000`1WU^/0000005nCj`0305nCj`D00000101=
R^X00`000000AXSZ04J8jP0304J8jPD000000`0dP^P5000000@09goX1P0000000`0RQNX000000000
00030000000301j8jP00000000000080:i?_1@0000000`0cW_8000000000000504N/n08000001@1K
]o`2000000D0KKon0P00000407_4oPP000001023aOd00`000000S<Ok08c7n`0508c7n`030000002B
b?X0T/Sj00<0T/Sj1@00000609G7n@030000002IaoL0VLOg00H0VLOg0`00000709[7mP030000002M
aoD0WLOe00D0WLOe0`00000709k6m0030000002Oa_<0WlKc00<0WlKc00@0000009o6l`0000000000
<03_j/L00`000000kn[70>oZa`0J0>oZa`006P3_j/L00`000000kn[70>oZa`0`0>oZa`030000002U
^^P0YK[X00<000000P2T^NP00`000000XkSX0:>hj0030:>hj0030000002Q]^P0XKKX00@0XKKX1000
000309bcj0030000002I/NP0VK7X00@0VK7X00<0000009B_j@2D[nT00`2D[nT00`000000T:cY092/
j@03092/j@040000002:ZNT0RZWY08ZYjAT00000101WU^/00`000000Gi?[05nCj`0305nCj`030000
001GT>/0Ei3[00@000000P1=R^X00`000000AXSZ04J8jP0204J8jP040000000oQnX0?hOZ03n7jP<0
00000P0dP^P00`000000<H?Y0363j@03000000<09goX00@0000002R4jP0XQ>X0:8CZ0`000000100R
QNX0000002Z=kP0ZSNh500000080:i?_00<0000003^Om00kWo@07000000407S1o@0300000023aOd0
PlGm00D0PlGm00<0000008c7n`2<ao/01@2<ao/6000000@0T<Oj00<0000009G7n@2EaoT01@2EaoT0
10000000VLOg09W7m`2IaoL400000080UlOh00<0000009[7mP2JaoH01P2JaoH00`000000WLOe09g7
m@0400000080VlKf00<0000009k6m02Na_@01P2Na_@00`000000WlKc09o6l`0400000080W/Kd00<0
00000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`0I0>oZa`00303_j/L300000080kn[70`000005
0>oZa`030000003_j/L0kn[70380kn[70P0000060:Bij0030000002S^>P0XkSX00<0XkSX00<00000
0:6fj02Q]^P00`00000209nfj0030000002L/nP0W;?X00<0W;?X00<0000009Vaj02I/NP0102I/NP0
10000000U:oY09B_j@2D[nT;000000<0RJSZ00<0000008>UjP23YNX00`23YNX00`000000O:;[07bR
j`0307bRj`040000001fW^/0MYk[07JNj`T000000P1WU^/00`000000Gi?[05nCj`0205nCj`030000
001GT>/0Ei3[0080Ei3[00<00000052=j`0000001000000304J8jP030000000oQnX0?hOZ0080?hOZ
1@0000030363j@H00000100XQ>X5000000@0:Xg^1P00000403^Om0030000001<ZoT0C:_i00@0C:_i
00<0000005bdo01L]?`0101L]?`00`000000Jkcm06^lo@0406^lo@030000001h`Od0N<7m00D0N<7m
0P00000608?5o@030000002<ao/0S<Ok00@000000P29aO/00`000000T<Oj0937nP050937nP030000
002EaoT0ULOi00D0ULOi1000000609O7n0030000002JaoH0V/Of00H0V/Of0`00000609_6mP030000
002Na_@0W/Kd00H0W/Kd0`00000409k6m0030000002Na_@000000340kn[700<000000>oZa`3_j/L0
603_j/L000h0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[703<0
kn[700<000000:Bij02T^NP01@2T^NP010000000XkSX0:>hj02S^>P4000000D0WkKX00<0000009bc
j02L/nP0102L/nP00`000000VK7X09Vaj00209Vaj0D000000`2C[^T00`000000SZ_Y08j[j@0308j[
j@0300000029Z>X0RJSZ00<0RJSZ00<0000008>UjP23YNX00`23YNX00`000000O:;[07bRj`0207bR
j`@000000P1fW^/00`000000Ki_[06nKj`0206nKj`030000001WV>/0000000D000000P1OTn/00`00
0000Ei3[05N@j`0205N@j`030000001@SN/0D8g[0080D8g[1@00000403n7jP040000000kQ^/0>hK[
03^6j`<000000P0aPnT010000000<8G[0325j`0`QN/300000080:8CZ00@0000002b:k@0/R^d0;8[]
0`00000302Z=kP040000000eUo80=IOb03FGlPD0000000<0>iod0000000000001@1<ZoT2000000D0
G;Cl0P00000506^lo@800000101h`Od<000000L0RLGk00<000000937nP2@aoX01@2@aoX00`000000
ULOi09G7n@0400000080TlKi00<0000009O7n02GaoP01P2GaoP010000000V/Of09[7mP2JaoH40000
0080VLKg00<0000009_6mP2Ka_H01@2Ka_H010000000W/Kd09k6m02Na_@400000080W<Ke00<00000
09k6m02Na_@00P2Na_@010000000W/Kd09k6m000000`0>oZa`030000003_j/L0kn[701P0kn[7000>
0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L2000003D0kn[700<000000:Bij02T^NP0
102T^NP4000000<0XKOX00<0000009nfj02O]^P0102O]^P00`000000W;?X09bcj00209bcj0H00000
0`2G/NT00`000000TjkY09>^j@0309>^j@030000002>ZnT0SZ_Y0080SZ_Y00<0000008VXjP29Z>X0
0`29Z>X00`000000PjGZ08>UjP0308>UjP030000001lX^/0O:;[00@00000101fW^/00`000000Ki_[
06nKj`0306nKj`030000001WV>/0IiS[0080IiS[00<00000062Dk00000001@00000205N@j`030000
001@SN/0D8g[0080D8g[00<0000004Z;j`1:Rn/01000000203n7jP030000000kQ^/0>hK[0080>hK[
1@0000040325j`D00000100/R^d6000000@0=IOb00<0000004:QmP12XOH07000000407Noo@030000
0021`o`0PL?l00@0PL?l00<0000008W5n`29aO/01P29aO/00`000000T<Oj0937nP020937nPD00000
1`2Ca_T00`000000UlOh09O7n00509O7n0@000001P2Ia_L00`000000VlKf09_6mP0509_6mP@00000
1P2La_D00`000000W/Kd09k6m00309k6m0040000002Na_@0000000000300kn[70P00000H0>oZa`00
303_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0e0>oZa`030000
002T^NP0Y;WX00<000000P2S^NP00`000000XKOX0:6gj0030:6gj0030000002O]^P0WkKX00<0WkKX
1@00000309^cj@030000002G/NT0Uk7Y00<0Uk7Y00<0000009>^j@2C[^T00`2C[^T00`000000SZ_Y
08j[j@0308j[j@0300000029Z>X0RJSZ00<0RJSZ00<0000008>UjP23YNX00`23YNX2000000<0O:;[
00<0000007JNj`1fW^/00`1fW^/00`000000Ki_[06nKj`0206nKj`030000001WV>/0IiS[00<0IiS[
00<00000062Dk01PU>`00P1PU>`00`000000FI;/0000000400000080D8g[00<0000004Z;j`1:Rn/0
0P1:Rn/00`000000AH[/00000004000000<0>hK[00<0000003R7k00hQn`00`0000030325j`030000
000aRNd0<HW]00D0000000<0;8[]0000000000000P0cT_050000000303FGlP000000000000@0@Z7f
00<00000052[n@1@ZoT0101@ZoT00`000000G[?k05jcn`0405jcn`030000001[^_d0Jk[m00@0Jk[m
00<0000007Noo@1g_od0101g_od00`000000PL?l0873o0050873o08000001029aO/7000000@0SLGj
00<0000009?6n@2Ca_T01P2Ca_T00`000000UlOh09O7n00400000080ULKh00<0000009W6m`2Ia_L0
1P2Ia_L00`000000VlKf09_6mP0400000080V/Kf00<0000009c6m@2La_D01P2La_D00`000000W/Kd
09k6m00400000080WLKd00<000000>oZa`3_j/L0;03_j/L3000001P0kn[7000<0>oZa`<000000P3_
j/L3000000D0kn[700<000000>oZa`3_j/L0=P3_j/L2000000D0XkWX00<000000:6gj02Q]nP0102Q
]nP00`000000WkKX09nfj00200000080W[GX00<0000009^cj@2K/nT0102K/nT00`000000Uk7Y09Na
j@0309Naj@030000002C[^T0TjkY00<0TjkY00@0000008j[j@2>ZnT0SZ_Y7000000206nKj`030000
001WV>/0IiS[00<0IiS[00D00000062Dk01PU>`0H9C/0000000505VBk0D00000101:Rn/00`000000
AH[/04F:k00204F:k0H000000`0hQn`6000000<0<HW]00<0000003J?k`0fSnl01@00000203>Bl003
0000000mV_<0?I[c00H000000P12XOH00`000000D:_i052[n@04052[n@030000001N/o/0G[?k00@0
G[?k00<0000006^jo@1[^_d0101[^_d00`000000Mkom07Noo@0407Noo@0300000021`o`0PL?l00<0
PL?l1`00000408O4n`030000002=aOX0SLGj00D0SLGj0P00000409?6n@D000001P2Ea_P00`000000
VLKg09W6m`0609W6m`<000001P2Ja_H00`000000W<Ke09c6m@0609c6m@<000000`2Ma_@010000000
WLKd09g6m000000`0>oZa`030000003_j/L0kn[701H0kn[7000I0>oZa`030000003_j/L0kn[703L0
kn[700<000000:>ij02S^NP0102S^NP00`000000XKOX0:6gj0020:6gj0@000001@2N]NP00`000000
Vk?Y09^cj@0409^cj@040000002G/NT0Uk7Y09Naj@/000000`2=ZnX010000000QjSZ08NXjP27Z>X3
000000D0PZG[00<0000007bRj`1lX^/00P1lX^/00`000000MIo[07FOj`0307FOj`030000001_W>`0
000000/0000000<0H9C/0000001IT^`00`1IT^`010000000Di3/05>@k01CT>`400000080BX_[00<0
000004F:k015R^`00P15R^`010000000@H_/046;k011Rn`300000080>8O/00@0000003R:k@0hR^d0
>8[]100000000`0aRNd000000000000403J?k`H00000100mV_<00`000000B:?g0000000S000000@0
Ol7l00<0000008O4n`27a?/01@27a?/00`000000SLGj08g5nP0308g5nPL00000102AaOT00`000000
ULKh09G6n00509G6n0040000002Ia_L0VLKg09W6m`@000000P2Ga_L00`000000V/Kf09[6mP0509[6
mP040000002La_D0W<Ke09c6m@@000000P2Ka_D00`000000WLKd09g6m00209g6m0040000002Ma_@0
WLKd00000300kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[700<000000>oZa`000000>@3_j/L0
0`000000XkWX0:>ij0030:>ij0D000000`2P]nP00`000000W[GX09jej00409jej0030000002K/nT0
Vk?Y0080Vk?Y1@00000309J`j@030000002A[^X0TJkZ00<0TJkZ00<0000008f[jP2=ZnX00`2=ZnX3
000000<0QjSZ00<0000008:Uj`22YN/00P22YN/00`000000O:;[07bRj`0307bRj`030000001eWn/0
MIo[00<0MIo[00<0000006nLk01_W>`00P1_W>`00`000000J9W/06RIk00306RIk0030000001QU^`0
000000<000000`1IT^`00`000000Di3/05>@k00205>@k0030000001>S^`0000000@000000P15R^`0
0`000000@H_/046;k003046;k0D00000100hR^d00`000000>Hk^00000004000000<0=Xo_00@00000
03bElP0lUO80?9Gb1000000203fJl`0300000018XoL0B:?g0080B:?g00<0000005B[n@1DZoT0101D
ZoT00`000000H;;k062bn`04062bn`030000001[^?`0JkSl00@0JkSl00<0000007Jmo01f_O`0101f
_O`00`000000Ol7l07o1o00607o1o00300000027a?/0QlCk0080QlCk2000000408c4nP030000002A
aOT0TLGi00D0TLGi00<0000009G6n02Ea_P00P2Ea_P6000000H0UlKg00<0000009[6mP2Ja_H01@2J
a_H4000000H0VlKe00<0000009g6m02Ma_@00`2Ma_@010000000WLKd00000000000`0>oZa`030000
003_j/L0kn[701@0kn[7000H0>oZa`800000>`3_j/L00`000000XkWX0:>ij00200000080X[SX00<0
00000:2gj02P]nP0102P]nP00`000000W[GX09jej00309jej0D000000`2I/^T00`000000U[3Y09J`
j@0309J`j@030000002A[^X0TJkZ0080TJkZ00<0000008f[jP2=ZnX00`0000000`2=ZnX0000008NX
jP0408NXjP0300000022YN/0PZG[0080PZG[00<0000007bRj`1lX^/00`1lX^/00`000000MIo[07FO
j`0207FOj`030000001_W>`0Kic/0080Kic/00<0000006RIk01XVN`00`1XVN`00`000000HIK/066F
k002066Fk0D00000101CT>`00`000000CXk/04j>k00304j>k0D000001011Rn`010000000?hc]03n<
k@0oS>d300000080>8[]00<0000003V>kP0iS^h00`0iS^h6000000@0?9Gb00<0000004BLm0000000
1P0000000`18XoL000000000000505B[n@8000001@1P/_/00`000000JkSl06^ho00406^ho0800000
1@1f_O`2000000@0Ol7l1`00000408G2n`030000002<a?X0S<Cj00D0S<Cj00<000000975n@2AaOT0
1@2AaOT5000000@0U<Gh00<0000009O6m`2Ga_L01P2Ga_L00`000000V/Kf09[6mP0400000080VLGf
00<0000009_6m@2Ka_D01P2Ka_D00`000000WLKd09g6m00400000080W<Gd00<000000>oZa`3_j/L0
;@3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L00`000000kn[70>oZa`0k0>oZa`8000001@2R
^>P00`000000X;OX0:2gj0040:2gj0030000002N]NP0W[GX008000000P2L]>T00`000000VK;Y09Vb
j@0309Vbj@030000002F/>T0U[3Y00@0U[3Y00@00000096^jP2A[^X0TJkZ0`00000308f[jQH00000
0P1eWn/00`000000Kic/06nLk00206nLk0030000001XVN`0J9W/00<0J9W/00<00000066Fk01QU^`0
0P1QU^`00`000000FiC/05^Dk00400000080Di3/00<0000004j>k01>S^`00P1>S^`010000000BHk]
04V>k@19S^d400000080@H_/00<0000003n<k@0oS>d00P0oS>d5000000D0>Hk^00@0000003fBl@0m
T_40?I;a1000000203bElP0300000014W?@0A9cd0080A9cd00<0000004fTm`1=Y?L03P000002062b
n`030000001[^?`0JkSl0080JkSl3P00000407joo00300000025`_/0QL;k00D0QL;k00<0000008c4
nP2<a?X01@2<a?X00`000000TLGi0975n@0400000080SlCi00<0000009C5n02DaOP01@2DaOP20000
00@0UlKg1@00000709W5mP030000002Ka_D0VlKe00D0VlKe0`00000309c5m0050000002LaO@0W<Gd
09c5m0000000;`3_j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L00`000000kn[70>oZa`0l0>oZ
a`030000002R^>P0X[SX00@0X[SX00<000000:2gj02P]nP00P2P]nP4000000D0W;CY00<0000009Vb
j@2I/^T00`2I/^T00`000000U[3Y09J`j@0209J`j@/000000`2;Zn/00`000000QZS[08JXj`0308JX
j`0300000021YN/0PJG[0080PJG[00<0000007^Rk01kX^`00`1kX^`00`000000MIo/0000000:0000
0080J9W/00<00000066Fk01QU^`00P1QU^`00`000000FiC/05^Dk00205^Dk0030000001FT^d00000
00D000000P1>S^`00`000000BHk]04V>k@0204V>k@0300000016S^d0000000@000000P0oS>d01000
0000?Xk^03j>kP0nS^h500000080>Hk^00<0000003fBl@0mT_400P0mT_400`000000@iSc00000006
0000000304BLm0000000000000@0CJCg00<0000005R[n@1HZoT0101HZoT00`000000H[7k06:an`07
000000@0K;Ol00<0000007Jlo01f_?`0101f_?`00`000000O[ol07joo00507joo00300000025`_/0
QL;k00D0QL;k00<0000008c4nP2<a?X00P2<a?X5000000H0SlCi00<0000009C5n02DaOP01P2DaOP5
000000@0U/Gg00<0000009W5mP2IaOH01P2IaOH00`000000VlKe09_6m@0400000080V/Ge00<00000
09c5m02LaO@00P2LaO@01@000000W<Gd09c5m02LaO@0000002l0kn[700<000000>oZa`3_j/L04P3_
j/L001P0kn[700<000000>oZa`3_j/L0?@3_j/L2000000<0X[SX1P00000309nfj0030000002L]>T0
W;CY00@0W;CY00@0000009Vbj@2I/^T0VK;Y200000000`2D/>X00000092]jP03092]jP030000002;
Zn/0Rj_[00@0Rj_[00<0000008JXj`26Z>/00P26Z>/00`000000PJG[086Uj`03086Uj`030000001k
X^`0Nj;/00<0Nj;/00<0000007FOk01eWn`00P1eWn`00`000000Kic/06nLk00206nLk0030000001Y
V^d0000000D000000P1QU^`00`000000FiC/05^Dk00205^Dk0030000001FT^d0EY;]0080EY;]00<0
0000056Ak@0000001000000304V>k@0300000016S^d0AXk]0080AXk]1@00000403j>kP0300000010
TO00@97`00D000000P0mT_400`000000@iSc04>Hl`0304>Hl`0300000019W_D0BIke00L0000000<0
CJCg0000000000001@1HZoT00`000000H[7k06:an`0306:an`030000001/]o`0K;Ol00@0K;Ol00<0
000007Jlo01f_?`01@1f_?`00`000000O[ol07joo00507joo00300000025`_/0QL;k0080QL;k1`00
000408[3nP030000002?a?T0SlCi00D0SlCi00@0000009C5n02DaOP0U<Gh1000000209;4n0030000
002FaOL0U/Gg00@0U/Gg00<0000009W5mP2IaOH01P2IaOH3000000H0V/Ge00<0000009c5m02LaO@0
0`2LaO@00`000000W<Gd09c5m002000002d0kn[70P00000D0>oZa`00603_j/L200000400kn[70`00
00030:6gj0030000002O]^P0WkKX00<0WkKX00<0000009bdj@2L]>T0102L]>T400000080V;;Y0`00
000509B`jP030000002@[NX0T:gZ0080T:gZ00<0000008^[j`2;Zn/00`2;Zn/00`000000QZS[08JX
j`0308JXj`0300000021YN/0PJG[00<0PJG[00<0000007^Rk01kX^`00P1kX^`00`000000MIo/07FO
k00207FOk0030000001_W>`0Kic/00<0Kic/00<0000006VJk@1YV^d00P1YV^d00`000000HiS]0000
000500000080FiC/00<0000005JBk@1FT^d00P1FT^d00`000000DI7]056Ak@02056Ak@H000001016
S^d00`000000A8o^04B?kP050000000303j>kP000000000000@0@97`1@00000504>Hl`0300000019
W_D0BIke00<0BIke00<0000005:Um`1BYOL01`00000205R[n@030000001R/O/0H[7k00<0H[7k00<0
000006bgo01/]o`0101/]o`00`000000M[cl07Jlo00207Jlo0l000001024`O/00`000000R/?j08[3
nP0508[3nP030000002?a?T0SlCi0080SlCi1P00000609;4n0030000002FaOL0U/Gg00D0U/Gg00@0
000009W5mP2IaOH0VLGf1000000209S5mP030000002JaOD0V/Ge00D0V/Ge00@0000009c5m02LaO@0
W<Gd1000000209c5m@030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L04@3_j/L001L0kn[7
00<000000>oZa`3_j/L0@@3_j/L00`000000XKOX0:6gj0030:6gj0030000002O]^P0WkKX00<0WkKX
00<0000009bdj@2L]>T00`00000209^dj@040000002H/^T0000000000080V;;Y00<0000009B`jP2D
/>X00`2D/>X00`000000T:gZ092]jP03092]jP030000002;Zn/0Rj_[00<0Rj_[00@0000008JXj`26
Z>/0QZS[2`00000207^Rk0030000001eWn`0MIo/0080MIo/00<0000006nLk01_W>`00`1_W>`00`00
0000JI[]06VJk@0206VJk@030000001SV>d0HiS]0080HiS]00<0000005fFk@0000001@00000205JB
k@030000001ATNd0DI7]0080DI7]00@0000004f@kP1=T>h0CI3^1000000204J>k@0500000014Snh0
A8o^04B?kP0000000P14TNl500000080@97`00@0000004>FlP13U_80@iKb1@00000204>Hl`030000
0019W_D0BIke0080BIke00<0000005:Um`1BYOL0101BYOL00`000000Fj_i05^[n@0D000000@0M[_l
00<0000007fnn`1m__/01@1m__/00`000000Q<7k08C1n`0508C1n`030000002:`oX0R/?j0080R/?j
1`00000408k3n@030000002Ba?P0T/Ch00H0T/Ch00<0000009K5m`2FaOL00P2FaOL6000000H0V<Gf
00<0000009[5m@2JaOD01@2JaOD400000080W<Ge00D0000009c5m@2LaOD0W<Ge0000000^0>oZa`03
0000003_j/L0kn[70140kn[7000G0>oZa`030000003_j/L0kn[70480kn[700<000000:6gj02Q]nP0
0`2Q]nP010000000WkKX09nfj02O]^P4000000@0VkCY0`00000509Rbj@030000002D/>X0U;3Z00<0
U;3Z00@00000092]jP2@[NX0T:gZ2`00000308FXj`0300000020YN`0P:G/00<0P:G/00<0000007^S
k00000004000000206VJk@030000001SV>d0HiS]0080HiS]00<0000005fFk@1MU^d00P1MU^d00`00
0000F9C]0000000500000080DI7]00<0000004f@kP1=T>h00P1=T>h00`000000Bi7^000000040000
0080A8o^00<0000004BAk`14TNl00`14TNl5000000@0@iKb00<0000004RKm018Vo@01P00000204VN
m@030000001BYOL0DZGg00@0DZGg00<0000005^[n@1KZoT00`1KZoT00`000000I;7j06BanP0306Ba
nP030000001]]_/0KKKk00@0KKKk00<0000007Jko01f^o`01@1f^o`00`000000OKkk07fnn`0507fn
n`0300000024`O/0Q<7k0080Q<7k1`00000408W2nP030000002>`oT0S/?i00D0S/?i0P00000409;4
n0L00000102Ea?L00`000000V<Gf09S5mP0609S5mP030000002JaOD0V/Ge00@000000P2JaOH00`00
0000W<Ge09c5m@0209c5m@050000002LaOD0W<Ge09c5m@000000;P3_j/L00`000000kn[70>oZa`0@
0>oZa`005`3_j/L00`000000kn[70>oZa`130>oZa`040000002Q]nP0XKOX0:6gj0D000000`2N]NT0
0`000000VkCY00000002000000<0VkCY00@0000009Rbj@2H/^T0V;;Y2`00000308n]j`030000002:
Zn/0RZ_[00<0RZ_[00<0000008FXj`25Z>/00`25Z>/00`000000P:G/082Uk002082Uk0030000001k
Xn`0Nj?/00<0Nj?/00<0000007FPk01eX>`00P1eX>`00`000000Kig]06nMk@0306nMk@030000001Y
Vnd0000000D000000P1SV>d00`000000GIK]05fFk@0205fFk@030000001HU>d0F9C]0080F9C]00<0
000005BCkP0000001000000204f@kP030000001;TNh0Bi7^00<0Bi7^1@00000404BAk`0400000016
U?40AYCa04JDl@D0000000<0@iKb0000000000001018Vo@00`000000Cj3f0000000=00000080Fj_i
00<0000006BanP1T/OX00`1T/OX2000000D0KKKk0P00000607Jko0030000001m__/0OKkk0080OKkk
1`00000408C0n`0300000029`_X0RL;j00D0RL;j00<0000008k3n@2>`oT01@2>`oT5000000@0TLCh
00<0000009G4m`2Ea?L01@2Ea?L00`000000V<Gf09S5mP0309S5mPD000001P2JaOH00`000000W<Ge
09c5m@0309c5m@030000002LaOD0W<Ge00800000;P3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_
j/L2000004D0kn[70`0000030:2gj0040000002N]NT0W[GY09jej@@00000102K]>T5000000<0Uk7Z
00<0000009>_jP2C[nX00`2C[nX00`000000Sjg[08n]j`0308n]j`030000002:Zn/0RZ_[0080RZ_[
00<0000008FXj`25Z>/00`25Z>/00`000000P:G/082Uk003082Uk0030000001kXn`0Nj?/0080Nj?/
00<0000007FPk01eX>`00`1eX>`00`000000Kig]06nMk@0306nMk@030000001YVnd0JI_]0080JI_]
00<0000006BIk@0000001@00000205fFk@030000001HU>d0F9C]0080F9C]00<0000005BCkP1DTnh0
0P1DTnh5000000@0Bi7^00@0000004VBk`19T^l0BI;_1000000204BAk`0300000016U?40AYCa0080
AYCa00<0000004VHlP19V?801P00000204RKm0030000001?X?H0Cj3f0080Cj3f00<0000005JVn01F
Y_P0101FY_P00`000000GZci05j/n@0L000000@0OKgk00<0000008C0n`24`?/01024`?/00`000000
RL;j08W2nP0608W2nP030000002>`oT0S/?i00@000000P2=`_T00`000000TLCh0974n0040974n003
0000002Ea?L0ULCg00D0ULCg1P00000409O4mP030000002JaOH0V/Gf00D0V/Gf00@0000009c5m@2L
aOD0W<Ge1000000209_5m@030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L03`3_j/L001L0
kn[700<000000>oZa`3_j/L0A@3_j/L00`000000X;OX0:2gj0030:2gj0<000000`2N]NT5000000<0
V[?Y00<0000009NajP2G/NX00`2G/NX00`000000TjoZ09>_jP0209>_jP030000002?[N/0Sjg[00@0
Sjg[00<0000008Z[j`2:Zn/00P2:Zn/00`000000QJS[08FXj`0308FXj`0300000020YN`0P:G/0080
P:G/00<0000007^Sk01kXn`00`1kXn`00`000000MJ3/07FPk00307FPk0030000001_WNd0Kig]0080
Kig]00<0000006VKk@1YVnd00P1YVnd00`000000I9W]06BIk@0306BIk@030000001OUnh0000000D0
00000P1HU>d00`000000E9?^05BCkP0205BCkP030000001ATnh0DI?^00@000000P1;TNh00`000000
BI;_04VBk`0204VBk`0300000019U?00000000H0000000<0AYCa0000000000001019V?800`000000
CIgd000000060000000304nPmP000000000000D0EZKh00<0000005j/n@1N[?T00`1N[?T00`000000
I[7j06JanP0406JanP030000001^]_/0K[Kk00@0K[Kk00<0000007Jjn`1f^_/0101f^_/00`000000
OKgk07fmn`0507fmn`0300000024`?/0Q<3k00@0Q<3k00<0000008W2nP29`_X00`29`_X5000000H0
SL;i00<000000974n02Aa?P01@2Aa?P00`000000ULCg09G4m`0400000080U<Cg00<0000009O4mP2G
a?H01P2Ga?H00`000000V/Gf09[5mP0209[5mPH000000P2KaOD01@000000VlGe09_5m@2KaOD00000
02h0kn[70P00000?0>oZa`005`3_j/L00`000000kn[70>oZa`150>oZa`030000002P]nP0X;OX00<0
000000@0X;OX0000002N]NT0W[GY0P00000209fej@030000002J/nT0V[?Y00<0V[?Y00<0000009Na
jP2G/NX0102G/NX00`000000TjoZ09>_jP0209>_jP030000002?[N/0Sjg[0080Sjg[8@00000206nM
k@030000001YVnd0JI_]0080JI_]00<0000006BIk@1TVNd00P1TVNd00`000000GiO^05nGkP0305nG
kP030000001KU^h0000000@000000P1DTnh00`000000DI?^056CkP02056CkP030000001?Tnl00000
00@000000`19T^l00`000000BIC`04VDl00204VDl0030000001;Uo80BiOb00D000000P19V?800`00
0000CIgd04fMm00304fMm0030000001CX_H0Dj;f00L000000P1FY_P00`000000GZci05j/n@0305j/
n@8000001@1V/OX00`000000K[Kk06jfn`0406jfn`030000001f^_/0M[[k00@0M[[k00<0000007fm
n`1m_O/00P1m_O/?000000@0R<7j00<0000008g2n@2=`_T01@2=`_T00`000000TLCh0974n0020974
n0D000001`2Da?L00`000000UlCf09O4mP0509O4mPD00000102Ia?H00`000000VlGe09_5m@0209_5
m@050000002KaOD0VlGe09_5m@000000;03_j/L3000000l0kn[7000F0>oZa`030000003_j/L0kn[7
04H0kn[70`0000030:2gj0@000001@2M]NT00`000000V[?Y09Zcj@0309Zcj@030000002G/NX0Uk7Z
0080Uk7Z2`00000308j]j`0300000029Zn/0RJ_[0080RJ_[00<0000008FXk025Z>`00`25Z>`00`00
0000OjG/07nUk00207nUk0030000001jXn`0NZ?/00<0NZ?/00<0000007FQk@1eXNd00`1eXNd00`00
0000L9k]0000000:00000080I9W]00<0000005nGkP1OUnh00P1OUnh00`000000FiK^05^FkP0305^F
kPD00000101ATnh00`000000Ci?_04nCk`0204nCk`H000001019U?000`000000BiOb04^GlP0304^G
lPD000001@1=WO@00`000000Dj;f05>RmP0305>RmP030000001JYoP0FZOh02800000101m_?/00`00
0000Pkoj08>onP0408>onP0300000028`OX0R<7j00H0R<7j00<0000008g2n@2=`_T00P2=`_T70000
00@0TL?h00<0000009C4m`2Da?L01P2Da?L00`000000UlCf09O4mP0400000080U/Cf00<0000009W4
mP2Ia?H01@2Ia?H00`000000VlGe09_5m@0209_5m@D00000;@3_j/L00`000000kn[70>oZa`0=0>oZ
a`005P3_j/L010000000kn[70000000000120>oZa`<000000P3_j/L4000000<0WkKY00<0000009fe
j@2M]NT0102M]NT010000000V[?Y09Zcj@2J/nT6000000<0U[7Z00<0000009:_jP2B[nX00P2B[nX0
0`000000SZg[08j]j`0308j]j`0300000029Zn/0RJ_[00<0RJ_[00<0000008FXk025Z>`00P25Z>`0
0`000000OjG/07nUk00307nUk0030000001jXn`0NZ?/00<0NZ?/00<0000007FQk@1eXNd00P1eXNd0
0`000000L9k]072Nk@03072Nk@030000001[W>h0Jic^0080Jic^00<0000006FJkP0000001@000002
05nGkP030000001KU^h0FiK^0080FiK^00@0000005NEk`1GUNl0EiG_10000002056CkP030000001?
Tnl0Ci?_0080Ci?_00@0000004jEl01>UO00CYG`1000000204VDl0030000001;Uo80BiOb0080BiOb
00@0000004jKl`1>Vo<0CY_c1@00000204fMm0030000001CX_H0Dj;f00<0Dj;f00<0000005ZWn01J
YoP00`1JYoP00`000000HJci066/n@04066/n@030000001X/OX0J;7j00<0J;7j00<0000006nenP1_
]OX0101_]OX00`000000MkWk07Nin`0407Nin`030000001m_?/0OKck00D0OKck00<0000008>onP23
_oX01023_oX2000000@0R<7j1`00000408g2n@030000002A`oP0TL?h00D0TL?h00<0000009C4m`2D
a?L00`2Da?L5000000H0U/Cf00<0000009W4mP2Ia?H01@2Ia?H6000000@0V/Ce00<000000>oZa`3_
j/L0:`3_j/L00`000000kn[70>oZa`0<0>oZa`005P3_j/L200000440kn[70`0000060>oZa`030000
002O]^T0WkKY00@0WkKY00<0000009fej@2M]NT00P2M]NT5000000<0VK?Y00<0000009JajP2F/NX0
0`2F/NX00`000000TZoZ09:_jP0309:_jP030000002>[N/0SZg[00<0SZg[00<0000008V[j`29Zn/0
0`29Zn/00`000000QJS/08FXk00208FXk0030000001oYN`0OjG/00<0OjG/00<0000007ZSk01jXn`0
0`1jXn`00`000000MJ7]07FQk@0207FQk@030000001`W^d0L9k]0080L9k]00<0000006^LkP1[W>h0
0`1[W>h00`000000II[^06FJkP0206FJkP030000001QVNh0000000D000000P1KU^h00`000000EiG_
05NEk`0205NEk`030000001DUNl0000000D000000P1?Tnl00`000000CYG`04jEl00204jEl0030000
001>Uo40000000D000000P1;Uo800`000000CY_c04jKl`0204jKl`030000001BWoD0DYoe00d00000
0P1JYoP00`000000HJci066/n@03066/n@030000001X/OX0J;7j00@0J;7j00<0000006nenP1_]OX0
101_]OX00`000000MkWk07Nin`0407Nin`8000001P1m_?/00`000000Pkoj08>onP0208>onPL00000
1028`?T00`000000SL;i08g2n@0408g2n@030000002A`oP0TL?h00D0TL?h1P00000409?3m`030000
002Fa?H0U/Cf00D0U/Cf00<0000009W4mP2Ia?H01000000209S4mP050000002Ja?D0V/Ce09[4m@00
00000`2Ja?D00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`030000
003_j/L0kn[703h0kn[70P00000:0>oZa`030000002O]^T0WkKY00<0WkKY1@00000309bdj@030000
002I/nT0VK?Y00<0VK?Y00<0000009JajP2F/NX00`2F/NX00`000000TZoZ09:_jP0309:_jP040000
002>[N/0SZg[08j]jb4000000P1`W^d00`000000Jic^06^LkP0206^LkP030000001UV^h0II[^00<0
II[^00<00000066IkP1QVNh00P1QVNh00`000000GIS_0000000400000080EiG_00<0000005BEk`1D
UNl00`1DUNl00`000000DYK`0000000500000080CYG`00<0000004jGl@1>Uo400P1>Uo400`000000
Ci[b000000060000000304jKl`000000000000@0DYoe00<0000005NSmP1GXoH00`1GXoH00`000000
GJSh05fXn00700000080HJci00<0000006RanP1X/OX0101X/OX00`000000KkGj06nenP0406nenP03
0000001g^O/0MkWk0080MkWk3P00000408>nnP0300000028`?T0R<3i00@0R<3i00<0000008g2n@2=
`_T01@2=`_T00`000000TL?h0973n00400000080T<;h00<0000009?3m`2C`oL01@2C`oL00`000000
U/Cf09K4mP0509K4mP<000001P2Ha?H00`000000V/Ce09[4m@0209[4m@030000002Ja?D0V/Ce0080
0000;@3_j/L00`000000kn[70>oZa`0;0>oZa`002P3_j/L010000000kn[70>oZa`3_j/L3000000D0
kn[700<000000>oZa`3_j/L0>`3_j/L3000000d0kn[700<0000009nfj@2O]^T00P00000209jfj@03
0000002L]>T0W;CY00<0W;CY00<0000009Vcj@2I/nT0102I/nT010000000U[7Z09JajP2F/NX;0000
00<0SJg[00<0000008RZk028Z^`00`28Z^`00`000000Q:S/08BXk00208BXk0030000001oY^`0OjK/
00<0OjK/00<0000007ZSk@1jXnd00`1jXnd00`000000MJ7]07FQk@0207FQk@030000001`Wnh00000
00D000000P1[W>h00`000000II[^06FJkP0306FJkP030000001QVNh0HIW^0080HIW^00<0000005fH
k`1MV>l00P1MV>l5000000@0E9G_00<0000005:Fl01BU_000`1BU_000`000000DIOa000000040000
0080CYOa00<0000004nJlP1?V_800`1?V_800`000000DYgd05:Mm00600000080DYoe00<0000005NS
mP1GXoH00`1GXoH00`000000GJSh05fXn00305fXn0030000001S[OT0Hjgi01D00000101g^?X00`00
0000OK_j07fknP0407fknP0300000023__X0Pkkj00D0Pkkj00<0000008S0n@28`?T01028`?T00`00
0000SL;i08g2n@0208g2n@D000001P2@`_P00`000000Tl?g09?3m`0609?3m`030000002Fa?H0U/Cf
00@000000P2F`oL00`000000V<Cf09S4mP0509S4mP030000002Ja?D0V/Ce00@000000P2Ia?D00`00
0000kn[70>oZa`0Z0>oZa`800000303_j/L000X0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[703P0kn[70`00000A0>oZa`8000001@2N]^T00`000000
W;CY09bdj@0309bdj@030000002I/nT0VK?Y0080VK?Y1@00000309BajP030000002A[n/0TJo[00<0
TJo[00<0000008f]j`2=[N/00`2=[N/00`000000R:[/08RZk00208RZk00300000024Z>`0Q:S/00<0
Q:S/00<0000007nVk01oY^`00P1oY^`00`000000NZ?]07ZSk@0307ZSk@030000001eXNd0MJ7]00<0
MJ7]00<00000072OkP1`Wnh00P1`Wnh00`000000Jig^0000000;00000080HIW^00D0000005fHk`1M
V>l0GIS_0000000305ZGk`@000000P1DUNl00`000000DYK`05:Fl00205:Fl0030000001AUo40DIOa
00<0DIOa1@00000504nJlP030000001BWO@0DYgd00<0DYgd00<0000005JQm@0000001P00000205NS
mP030000001MZ?P0GJSh00<0GJSh0P00000406>]n@030000001Z/OX0J[7j00@0J[7j00<00000076e
nP1a]OX0101a]OX00`000000MkSj07NhnP0407NhnP030000001m^oX0OK_j00D0OK_j00<0000008>n
nP23__X00P23__X>000000@0S<7i00<000000932n02@`_P01@2@`_P00`000000Tl?g09?3m`0309?3
m`D000001P2F`oL00`000000V<Cf09S4mP0509S4mP<000000P2Ia?D01@000000VLCe09W4m@2Ia?D0
000002P0kn[7100000000`3_j/L000000>oZa`0;0>oZa`002`3_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`000000=P3_j/L3000001D0kn[700<0000009jf
j@2N]^T0102N]^T010000000W;CY09bdj@2L]>T6000000<0V;;Z00<0000009BajP2D/NX00`2D/NX0
0`000000TJo[096_j`02096_j`030000002=[N/0SJg[00@0SJg[00<0000008RZk028Z^`00P28Z^`0
0`000000Q:S/08BXk00308BXk0030000001oY^`0OjK/0080OjK/00<0000007ZSk@1jXnd00`1jXnd0
0`000000MJ7]07FQk@0207FQk@030000001`Wnh0L9o^0080L9o^00<0000006^MkP1[WNh00`1[WNh0
0`000000Ii_^06NKkP0306NKkP030000001SV^l0000000D0000000<0GIS_0000001JUnl00`1JUnl0
0`000000EiO`0000000500000080DYK`00<00000056Gl@1AUo400`1AUo400`000000DYWb05:IlP05
00000080Ci[b00<0000005:Mm01BWO@00P1BWO@00`000000EZ7e05JQm@0305JQm@030000001JYOH0
FZGf00d000000P1S[OT00`000000J[7j06ZanP0406ZanP030000001a]OX0LKGj00@0LKGj00<00000
07NhnP1g^?X0101g^?X00`000000OK_j07fknP0207fknPL000001023_OX00`000000Qkoi08Non@04
08Non@030000002<`OT0S<7i00D0S<7i00<000000932n02@`_P00P2@`_P8000000@0T/?g00<00000
09K3m`2F`oL01@2F`oL00`000000V<Cf09S4mP0400000080UlCf00D0000009W4m@2Ia?D0VLCe0000
000309W4m@030000003_j/L0kn[70280kn[70`0000050>oZa`030000003_j/L0kn[700X0kn[7000;
0>oZa`030000003_j/L0kn[7008000001@3_j/L2000003@0kn[70`00000I0>oZa`8000000`2N]^T5
000000<0VkCY00<0000009RbjP2H/^X00`2H/^X00`000000U;7Z09BajP0409BajP030000002A[n/0
TJo[0080TJo[00<0000008f]j`2=[N/00P2=[N/K00000080MJ7]00<00000072OkP1`Wnh00P1`Wnh0
0`000000Jig^06^MkP0206^MkP030000001WVnh0Ii_^00<0Ii_^00<0000006>Jk`1SV^l00`1SV^l0
0`000000GiW_0000000300000080FYO_00<0000005NGl01GUo000`1GUo000`000000EYS`00000006
00000080DIOa00D0000005:IlP1BVO80DYWb0000000205>Ll`H000000P1BWO@00`000000EZ7e05JQ
m@0305JQm@030000001JYOH0FZGf00<0FZGf00<00000062Yn01PZOP0101PZOP00`000000IZgi0000
000K000000@0OK_j00<0000008>mnP23_OX01023_OX00`000000Qkoi08Non@0508Non@030000002<
`OT0S<7i0080S<7i1`00000408o2n0030000002B`oL0T/?g00H0T/?g00<0000009K3m`2F`oL00P2F
`oL5000000H0UlCf00<0000009W4m@2Ia?D00P2Ia?D00`000000VLCe09W4m@0200000200kn[70`00
00080>oZa`030000003_j/L0kn[700X0kn[700090>oZa`<000000P3_j/L3000000@0kn[700<00000
0>oZa`3_j/L0<03_j/L3000001h0kn[70`00000309ffj@030000002K]>T0VkCY00<0VkCY00<00000
09RbjP2H/^X00`2H/^X00`000000U;7Z09BajP0209BajP/000000`2<[>/00`000000R:[/08RZk002
08RZk00300000023Z>`0PjS/00<0PjS/00<0000007nVk@1oY^d00P1oY^d00`000000NZC]07ZTk@03
07ZTk@030000001eX^h0000000X000000P1[WNh00`000000Ii_^06NKkP0306NKkP030000001SV^l0
Hi[_0080Hi[_00<0000005nIk`1OVNl00P1OVNl5000000D0EiO`00<0000005JHl01FV?000P1FV?00
0`000000EIWa05FIl@060000000305:IlP000000000000@0Dicc00<0000005JNm00000001P000002
05JQm@030000001JYOH0FZGf00<0FZGf00<00000062Yn01PZOP00`1PZOP00`000000IZgi06J]n@03
06J]n@030000001//OT0K;7i00@0K;7i00<0000007:dnP1b]?X0101b]?X00`000000N;Sj07RhnP04
07RhnP030000001m^oX0OK_j00@0OK_j00<0000008>mnP23_OX01@23_OX00`000000Qkoi08Non@02
08Non@L00000102<`?T00`000000Sl;h08o2n00508o2n0800000102B`oL7000000@0UL?g00<00000
09O4mP2Ga?H01@2Ga?H00`000000VLCe09W4m@0400000080VLCe00<000000>oZa`3_j/L06@3_j/L4
000000`0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L30000
0280kn[700<0000009ffj@2M]^T00`2M]^T00`000000VkCY09^dj@0309^dj@040000002H/^X0V;;Z
09RbjPH000000`2C/>/00`000000T:k[092^j`02092^j`030000002<[>/0S:c[00<0S:c[00<00000
08RZk028Z^`00`28Z^`00`000000PjS/08>Xk00208>Xk0030000001oY^d0OjK]00<0OjK]00<00000
07ZTk@1jY>d00`1jY>d00`000000MJ;^07FRkP0207FRkP030000001aX>h0LJ3^0080LJ3^00<00000
06bNkP0000001@00000206NKkP030000001SV^l0Hi[_00<0Hi[_00<0000005nIk`1OVNl00P1OVNl0
0`000000G9W`05bIl00500000080EiO`00<0000005JHl01FV?000P1FV?000`000000EIWa05FIl@03
05FIl@030000001FVo80000000D000000P1CW?<00`000000EYkd05JNm00205JNm0030000001IX_D0
FJ;e00d000000P1PZOP00`000000IZgi06J]n@0306J]n@8000001@1//OT00`000000L[Cj07:dnP04
07:dnP030000001h^?X0N;Sj00@0N;Sj00<0000007fknP1m^oX0101m^oX00`000000Pkgj08>mnP02
08>mnPL000001027_oT00`000000S<3i08c0n@0508c0n@030000002?`_P0Sl;h00<0Sl;h1`000004
09;2m`030000002E`oL0UL?g00D0UL?g00<0000009O4mP2Ga?H00P2Ga?H500000080VLCe00D00000
09W4m@2Ia?D0VLCe0000000H0>oZa`<00000403_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L0
0`000000kn[70>oZa`0Z0>oZa`<000009@3_j/L00`000000WKKY09ffj@0409ffj@040000002K]>T0
VkCY09^dj@D000000`2G/^X00`000000Tk3[09>`j`0309>`j`030000002@[^/0T:k[00<0T:k[00<0
000008b/j`2<[>/00`2<[>/00`000000R:[/08RZk00308RZk00300000023Z>`0PjS/0080PjS/00<0
000007nVk@1oY^d00`1oY^d00`000000NZC]07ZTk@0307ZTk@050000001eX^h0MJ;^07FRkP000000
1@1aX>h00`000000K9k^06bNkP0206bNkP030000001XWNl0000000/000000P1OVNl01@000000G9W`
05bIl01LVO0000000080FYW`1P00000205JHl0030000001EVO40EIWa0080EIWa00<0000005JKlP1F
Vo800`1FVo800`000000Eigc000000060000000305JNm0000000000000@0FJ;e00<0000005fVm`1M
Y_L00`1MY_L00`000000HZWh06:Yn00Y000000@0Pkgi00<0000008Non@27_oT01@27_oT00`000000
S<3i08c0n@0208c0n@P00000102?`OP00`000000T/;g09;2m`0409;2m`030000002E`oL0UL?g00D0
UL?g1@00000409O3mP050000002Ia?D0VLCe09W4m@0000000`2Ia?D00`000000kn[70>oZa`0B0>oZ
a`<000004`3_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L2000002P0kn[70`00000Y0>oZa`03
0000002M]^T0WKKY0080WKKY1@00000309ZdjP030000002G/^X0Uk;Z00<0Uk;Z00<0000009>`j`2C
/>/00`2C/>/00`000000T:k[092^j`03092^j`040000002<[>/0S:c[08b/ja`0000000<0MJ;^0000
001aX>h0101aX>h00`000000K9k^06bNkP0206bNkP030000001XWNl0J9g_0080J9g_00<0000006BL
k`1TW>l00`1TW>l00`000000HI_`000000050000000305bIl0000000000000@0FYW`00<0000005VJ
l@0000001@00000205FIl@030000001FVo80EY_b0080EY_b00<0000005NMl`1GWO<00`1GWO<00`00
0000FJ3d05VPm00600000080FJ;e00<0000005fVm`1MY_L00`1MY_L00`000000HZWh06:Yn00306:Y
n0030000001X[OP0J:gh00@0J:gh00<0000006fan@1]/OT00`1]/OT00`000000LkCj07>dnP0407>d
nP030000001h^?X0N;Sj00@0N;Sj00<0000007jjnP1n^_X0101n^_X00`000000Pkgi08>mn@0508>m
n@0300000027_oT0Qkoi0080Qkoi1`00000408_0n0030000002?`OP0Sl7h00D0Sl7h00<0000009;2
m`2B`_L01@2B`_L00`000000UL?g09G3m`0400000080U<?g00<0000009O3mP2G`oH01@2G`oH01000
0000VLCe09W4m@2Ia?D5000000l0kn[71000000F0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZ
a`030000003_j/L0kn[702D0kn[70`00000]0>oZa`@000000`2L]NT00`000000V[CZ09ZdjP0309Zd
jP030000002G/^X0Uk;Z00<0Uk;Z00@0000009>`j`2C/>/0Tk3[2`00000308^/k00300000027Z^`0
Qj[/00<0Qj[/00<0000008>Xk@23Z>d00P23Z>d00`000000OjK]07nVk@0307nVk@030000001jY>d0
NZC]00<0NZC]00<0000007JRkP0000002P00000206bNkP030000001XWNl0J9g_0080J9g_00<00000
06BLk`1TW>l00P1TW>l00`000000HI_`066Kl003066Kl0030000001NVo00000000D000000P1JVO00
0`000000FI[a05VJl@0205VJl@030000001HVo80000000D000000P1FVo800`000000Eigc05NMl`03
05NMl`030000001IX?@0FJ3d00<0FJ3d00<0000005bSmP0000001P00000205fVm`030000001RZOP0
HZWh00<0HZWh00<0000006R]n01X[OP00`1X[OP00`000000KK7i06fan@0406fan@030000001c]?X0
LkCj00@0LkCj00<0000007RhnP1h^?X0101h^?X00`000000O[[j07jjnP0407jjnP0300000023_OT0
Pkgi0080Pkgi1`00000408Nnn@030000002;`?P0Rl3h00D0Rl3h00<0000008o1n02?`OP01@2?`OP0
0`000000T/;g09;2m`0209;2m`D000001P2D`oL00`000000Ul?f09O3mP0509O3mPD00000102H`oD0
0`000000kn[70>oZa`090>oZa`<000006P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`00
0000kn[70>oZa`0S0>oZa`800000<@3_j/L00`000000W;GY09bej@0309bej@030000002J]>X0V[CZ
00@0V[CZ00@0000009NbjP2G/^X0Uk;Z1@00000309>`j`030000002?[^/0Sjk[00<0Sjk[00<00000
08^/k02;[>`00`2;[>`00`000000Qj[/08NZk00208NZk00300000023Z>d0PjS]00<0PjS]00<00000
07nVk@1oY^d00P1oY^d00`000000NZC]07ZTk@0307ZTk@030000001fX^h0MZ;^0080MZ;^00<00000
076QkP1aXNh00`1aXNh00`000000KIo_0000000500000080J9g_00<0000006BLk`1TW>l00P1TW>l0
0`000000HI_`066Kl002066Kl0030000001NVo00GY_`00<0GY_`00<0000005bKl@00000010000002
05VJl@030000001HVo80F9_b00<0F9_b00<0000005VMl`0000001P00000205NMl`030000001IX?@0
FJ3d0080FJ3d00<0000005bSmP1LXoH00`1LXoH00`000000H:Og062Wm`0=00000080J:gh00<00000
06fan@1]/OT0101]/OT00`000000LkCj07>dnP0407>dnP030000001h^?X0N;Sj0080N;Sj3@000004
08>ln@0300000027__T0Qkki00@0Qkki00<0000008_0n02;`?P01P2;`?P00`000000Sl7h08o1n002
08o1n0L00000102A`_L00`000000U<?g09C3m`0509C3m`030000002G`oH0Ul?f00@000000P2F`oH0
10000000V<?e09S3m@00000409S3m@030000003_j/L0kn[700D0kn[70`00000M0>oZa`030000003_
j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70`00000d0>oZa`030000002L]NT0
W;GY00<0W;GY00<0000009ZdjP2J]>X00P2J]>X5000000<0U[;[00<0000009>`j`2C/>/00`2C/>/0
0`000000Sjk[08n^j`0208n^j`030000002;[>`0Rjc/00@0Rjc/00<0000008NZk027Z^`00P27Z^`0
0`000000PjS]08>Xk@0308>Xk@030000001oY^d0OjK]0080OjK]00<0000007ZTk@1jY>d00`1jY>d0
0`000000MZ;^07JRkP0207JRkP030000001aXNh0LJ7^0080LJ7^00<0000006fOk`1]Wnl00`1]Wnl0
0`000000JIk_0000000:00000080HI_`00<0000005jKl01NVo000P1NVo000`000000G9_a05bKl@03
05bKl@D00000101HVo800`000000FIgc05VMl`0305VMl`030000001JWo@0FYod00H000000P1IX?@0
0`000000G:?f05bSmP0205bSmP030000001PYoL0H:Og00@0H:Og00<0000006FZm`1UZ_L00`1UZ_L0
0`000000JZkh06Z^n00E000000<0NKOi00<0000007jjn@1n^_T0101n^_T00`000000Pkci08>ln@04
08>ln@0300000027__T0Qkki00D0Qkki00<0000008_0n02;`?P00`2;`?P7000000@0S/7h00<00000
0972m`2A`_L01@2A`_L00`000000U<?g09C3m`0209C3m`D000001P2F`oH01@000000V<?e09S3m@2H
`oD0000000<0V<?e0P0000020>oZa`@00000803_j/L00`000000kn[70>oZa`090>oZa`00503_j/L0
0`000000kn[70000000M0>oZa`<00000>03_j/L010000000W;GY09bej@2L]NT6000000<0VK?Z00<0
000009Jbj`2F/^/00P2F/^/00`000000Tk3[09>`j`0409>`j`030000002?[^/0Sjk[0080Sjk[00<0
000008^/k02;[>`00P2;[>`K00000080MZ;^00<00000076QkP1aXNh00P1aXNh00`000000KIo_06fO
k`0206fOk`030000001YW^l0JIk_00<0JIk_00<0000006JMk`1VWNl00P1VWNl00`000000Hic`0000
000500000080GY_`00<0000005bKl@1LVo400P1LVo4010000000Fica05^Ll@1KW?4400000080F9_b
00<0000005VMl`1IWO<00`1IWO<00`000000FYod05ZOm00305ZOm0030000001LX_@0000000D00000
0P1LXoH00`000000H:Og062Wm`04062Wm`030000001UZ_L0IJ[g00<0IJ[g00<0000006Z^n01Z[_P0
0`1Z[_P00`000000Kk7i06nan@0406nan@030000001d]?T0M;Ci00@0M;Ci00<0000007Vgn@1i]oT0
101i]oT00`000000O[[i07jjn@0407jjn@8000001@23_?T00`000000Qkki08Nnn@0208Nnn@P00000
102;_oP00`000000S/7h08k1n00508k1n0030000002A`_L0TL;g0080TL;g1`00000409C2mP030000
002F`oH0U/?f00D0U/?f00<0000009S3m@2H`oD01000000209S3m@8000009@3_j/L00`000000kn[7
0>oZa`080>oZa`00503_j/L2000001/0kn[70`00000l0>oZa`<000000`2K]NX00`000000VK?Z09Vc
jP0309VcjP030000002F/^/0U[;[00<0U[;[00<0000009>`j`2C/>/00P2C/>/;000000<0Rjc/00<0
000008N[k027Zn`00P27Zn`00`000000PjS]08>Xk@0308>Xk@030000001nYnd0OZO]0080OZO]00<0
000007ZUkP1jYNh00`1jYNh00`000000MZ?^0000000:00000080KIo_00<0000006VNk`1YW^l00`1Y
W^l00`000000IYg_06JMk`0206JMk`030000001SW?00Hic`0080Hic`00<00000066Ll00000001@00
000205bKl@030000001KW?40Fica0080Fica00<0000005^MlP0000001P00000205VMl`030000001J
Wo@0FYod00<0FYod00<0000005bRm01LX_@00P1LX_@00`000000GjGf0000000=00000080IJ[g00<0
000006Z^n01Z[_P00`1Z[_P00`000000Kk7i06nan@0406nan@030000001d]?T0M;Ci00@0M;Ci00<0
000007Vgn@1i]oT0101i]oT00`000000O[[i07jjn@0207jjn@d000001027__T00`000000Rkoh08^o
n00608^on0030000002>`OP0S/7h0080S/7h1`0000040971m`030000002D`_H0U<;f00D0U<;f00<0
000009K3mP2F`oH00P2F`oH50000000309S3m@000000V<?e00<0V<?e00<000000>oZa`3_j/L0903_
j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000@03_j/L0
0`000000VkGZ09^ejP0309^ejP800000102I/nX010000000U[;[09Jbj`2F/^/6000000<0T[3[00<0
000008j^k02>[^`00P2>[^`00`000000Rjc/08^/k00308^/k00300000027Zn`0Qj_/00<0Qj_/00<0
000008>Xk@23Z>d00P23Z>d00`000000OZO]07jWk@0307jWk@030000001jYNh0NZG^0080NZG^00<0
000007JSkP1fXnh00`1fXnh00`000000LZ7_07:Qk`0207:Qk`030000001^X>l0000000/000000P1V
WNl00`000000Hic`06>Ll00206>Ll0030000001QW?00HIc`0080HIc`00<0000005nLl@0000001@00
000205^Ll@030000001KWO80Figb0080Figb00<0000005bNl`1LW_<03000000205bRm0030000001O
YOH0GjGf0080GjGf00<0000006>Xm`1SZ?L0101SZ?L00`000000Ij_g06N[m`0R000000@0O[[i00<0
000008>ln@23_?T00`23_?T00`000000Qkki08Nnn@0508Nnn@800000102;_oP7000000@0S/3h00<0
00000971m`2A`OL0102A`OL00`000000U<;f09C2mP0509C2mPD00000102F`oH010000000V<?e09S3
m@00000409S3m@030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<0
00000>oZa`3_j/L05@3_j/L3000004@0kn[700<0000009^ejP2K]NX00P2K]NX:000000<0UK;[00<0
000009:`j`2B/>/00`2B/>/00`000000SZk/08j^k00308j^k0800000102;[>`00`000000Qj_/08N[
k00308N[k00300000023Z>d0PjS]0080PjS]00<0000007jWk@1nYnd00`1nYnd00`000000NZG^07ZU
kP0207ZUkP030000001fXnh0MZ?^0080MZ?^00<0000007:Qk`1bXNl00`1bXNl00`000000KZ3_06jP
k`0206jPk`030000001[Wnl0Jio_00<0Jio_00<0000006NNl00000001@00000206>Ll0030000001Q
W?00HIc`0080HIc`00<0000005nLl@1OW?400P1OW?400`000000GYgb000000060000000305^MlP00
0000000000@0G9kc00<0000005fQm01MXO@00`1MXO@00`000000Gj?e000000060000000305nUmP00
0000000000D0HjSg00<0000006N[m`1WZoL00`1WZoL00`000000K:kh06b^n00306b^n0030000001`
/OT0L;7i00@0L;7i00<0000007Fdn@1e]?T0101e]?T00`000000N[Oi07Zgn@0407Zgn@030000001n
^_T0O[[i00@0O[[i00<0000008>ln@23_?T01023_?T2000000@0Qkki1`00000408^on0030000002>
`?P0S/3h00@0S/3h00<000000971m`2A`OL01@2A`OL00`000000U<;f09C2mP0400000080Tl;f00<0
000009K3mP2F`oH01@2F`oH01@000000V<?e09S3m@000000V<?e00@00000903_j/L00`000000kn[7
0>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000B03_j/L4000000<0VkCZ00<0
000009RcjP2H/nX00P2H/nX00`000000UK;[09Fbj`0309Fbj`800000102B/>/00`000000SZk/08j^
k00208j^k20000000P1fXnh00`000000LZ7_07:Qk`0307:Qk`050000001^X>l0KZ3_06jPk`000000
1@1[Wnl00`000000Iik`06NNl00306NNl0030000001UWO00000000D000000P1QW?000`000000Gica
05nLl@0205nLl@030000001NWO80GYgb0080GYgb00<0000005jNlP1NW_801P00000205bNl`030000
001MXO@0GJ7d0080GJ7d00<0000005nSm@1OXoD00`1OXoD00`000000HZKf06:VmP0=00000080Ij_g
00<0000006b^n01/[_P00`1/[_P2000000D0L;7i00<0000007Fdn@1e]?T0101e]?T00`000000N[Oi
07Zgn@0407Zgn@030000001n^_T0O[[i00@0O[[i00<0000008>ln@23_?T00P23_?T7000000@0Qkgh
00<0000008^on02;_oP0102;_oP00`000000S/3h08k0n00508k0n0030000002A`OL0TL7g0080TL7g
1@00000609?2mP030000002F`oH0U/?f00D0U/?f1@00000409S3m@030000003_j/L0kn[70240kn[7
00<000000>oZa`3_j/L0203_j/L001<0kn[70`00000?0>oZa`<00000C03_j/L00`000000VkCZ09^d
jP0309^djP030000002H/nX0V;?Z00<0V;?Z0P00000309Fbj`/000000`2>[^`00`000000RZc/08Z/
k00208Z/k00300000026Znd0QZ_]00<0QZ_]00<0000008:Yk@22ZNd00P22ZNd00`000000OZO^07jW
kP0307jWkP030000001jYNh0NZG^0080NZG^00<0000007JTkP0000002`0000000`1^X>l0000006^O
k`0406^Ok`030000001WW_00Iik`0080Iik`00<0000006FMl01UWO000`1UWO000`000000Higa0000
000500000080Gica00<0000005jMlP1NWO800P1NWO800`000000GYkb05jNlP0305jNlP030000001N
X?<0000000D000000P1MXO@00`000000Gj?e05nSm@0305nSm@030000001RY_H0HZKf00<0HZKf00<0
000006FXm`1UZ?L00`1UZ?L00`000000JJcg06V/m`0Y000000@0Pk_i00<0000008Nmn027_OP01027
_OP00`000000Rkoh08^on00508^on0030000002>`?P0S/3h0080S/3h1`0000040971m`030000002C
`_H0Tl;f00D0Tl;f00<0000009K3mP2F`oH01000000209G2mP030000002H`oD0000000@0V<?e00<0
00000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0<
0>oZa`<00000D03_j/L00`000000VkCZ09^djP0309^djP030000002H/nX0V;?Z0080V;?Z1@000003
09Baj`030000002A/>/0TK3[0080TK3[00<0000008j^k02>[^`00`2>[^`00`000000RZc/08Z/k003
08Z/k00300000026Znd0QZ_]0080QZ_]00<0000008:Yk@22ZNd00`22ZNd00`000000OZO^07jWkP02
07jWkP030000001jYNh0NZG^00<0NZG^00<0000007JTkP1fY>h00P1fY>h00`000000LZ;_07:Rk`03
07:Rk`030000001_XNl0000000X000000P1WW_000`000000IIg`06FMl00206FMl0030000001SWO40
Higa00<0Higa00<00000066Nl@0000001@00000205jMlP030000001NW_80GYkb0080GYkb00<00000
05jPl`1NX?<00`1NX?<00`000000H:;d0000000600000080Gj?e00<0000006:VmP1RY_H00`1RY_H0
0`000000IJSg06FXm`0306FXm`030000001Y[?L0JJcg00<0JJcg00<0000006f_n01][oP0101][oP0
0`000000L[7h07:an00307:an0030000001f]?T0M[Ci00@0M[Ci00<0000007^gn@1k]oT0101k]oT0
0`000000OkWi07nin@0407nin@0300000023^oT0Pk_i00D0Pk_i00<0000008Nmn027_OP01027_OP0
0`000000Rkoh08^on00208^on0L00000102>`?L00`000000TL7g0971m`050971m`030000002C`_H0
Tl;f0080Tl;f1@00000609G2mP040000002H`oD0V<?e000000@0V<?e00<000000>oZa`3_j/L0803_
j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0:0>oZa`800000E03_j/L0
10000000VkCZ09^djP2K]>X6000000<0Uk?[00<0000009Baj`2D/N/00P2D/N/00`000000TK3[096`
j`03096`j`030000002>[^`0SZk/00<0SZk/00<0000008Z/k02:[>`00`2:[>`00`000000QZ_]08J[
k@0208J[k@0300000022ZNd0PZW]00<0PZW]00<0000007jWkP1nYnh00P1nYnh00`000000NZG^07ZU
kP0307ZUkP030000001fY>h0MZC^0080MZC^00<0000007:Rk`1bX^l00P1bX^l00`000000Kj7_06nQ
k`0206nQk`030000001/X?00K:3`00<0K:3`00<0000006VOl00000001@00000206FMl0030000001S
WO40Higa0080Higa00<00000066Nl@1QW_400`1QW_400`000000H9kb0000000500000080GYkb00<0
000005jPl`1NX?<00P1NX?<00`000000H:;d062Rm003062Rm0030000001RY?D0HZCe00d000000P1U
Z?L00`000000JJcg06V/m`0306V/m`030000001][oP0KJoh00@0KJoh00<0000007:an01b/OP00P1b
/OP00`000000M[Ci07Jdn@0407Jdn@030000001k]oT0NkOi00D0NkOi00<0000007nin@1o^OT0101o
^OT00`000000Pk_i08>kn@0208>kn@h00000102;__P00`000000S/3g08k0m`0508k0m`030000002A
`OL0TL7g0080TL7g1`00000409?1mP030000002E`_H0UL;f00D0UL;f00D0000009S3m@2H`oD00000
09S3m@0400000280kn[700<000000>oZa`3_j/L01`3_j/L001<0kn[700<000000>oZa`3_j/L01`3_
j/L3000005L0kn[70`00000309ZdjP030000002G/n/0Uk?[00<0Uk?[00<0000009Baj`2D/N/00`2D
/N/00`000000TK3[096`j`03096`j`040000002>[^`0SZk/08j^k2H000000P1bX^l00`000000Kj7_
06nQk`0206nQk`800000101/X?000`000000JIo`06VOl00206VOl0030000001VWo00000000D00000
0P1SWO400`000000HIka066Nl@02066Nl@030000001PW_80H9kb00<0H9kb00<00000062Pl`000000
1@00000205jPl`030000001PX_@0H:;d00<0H:;d00<0000006:Tm@1RY?D00`1RY?D00`000000I:Of
06BWmP0306BWmP030000001WZOL0IjWg01<000000P1b/OP00`000000M[Ci07Jdn@0407Jdn@030000
001k]oT0NkOi0080NkOi3P00000408>kn00300000027_OP0Qkgh00@0Qkgh00<0000008^nn02;__P0
1@2;__P00`000000S/3g08k0m`0208k0m`L00000102@`OL00`000000Tl7f09?1mP0409?1mP030000
002E`_H0UL;f00<0UL;f1`00000409O3m@030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0
1`3_j/L00180kn[700@000000>oZa`3_j/L00000103_j/L3000005/0kn[700<0000009ZdjP2J]>X0
0`2J]>X00`000000Uk?[09Ncj`0309Ncj`040000002D/N/0U;7[09Baj`/000000`2=[^`00`000000
RZc]08Z/k@0308Z/k@0300000026Znd0QZ_]0080QZ_]00<0000008:Yk@22ZNd00`22ZNd00`000000
OZO^07jWkP0207jWkP030000001kY^h0NjK^00<0NjK^00<0000007NTk`1gY>l00P1gY>l00`000000
Lj?_0000000;00000080K:3`00D0000006VOl01YWo00JIo`0000000506JOl0030000001TWo400000
00D000000P1QW_400`000000H9kb062NlP02062NlP030000001PX?<0H:3c00<0H:3c00<00000066Q
l`0000003000000206:Tm@030000001TYoH0I:Of0080I:Of00<0000006NYm`1WZOL0101WZOL00`00
0000Jjcg06^/m`0306^/m`030000001_[oP0Kjoh00@0Kjoh00<0000007>bn00000003@00000407^g
n@030000001o^OT0OkWi00@0OkWi00<0000008>kn023^oP01023^oP00`000000Qkgh08Nmn00508Nm
n0030000002;__P0Rkkh0080Rkkh1`00000408jom`030000002@`OL0T<7g00@0T<7g00<0000009?1
mP2C`OH00P2C`OH8000000@0UL;f00<0000009O3m@000000102G`oD00`000000kn[70>oZa`0O0>oZ
a`030000003_j/L0kn[700L0kn[7000B0>oZa`<000000P3_j/L3000005h0kn[700<0000009ZdjP2J
]>X0102J]>X010000000Uk?[09Ncj`2G/n/5000000<0U;7[00<00000096`k02A/>`00`2A/>`00`00
0000SJk/08f^k00308f^k0030000002:[>d0RZc]0080RZc]00<0000008J[k@26Znd00`26Znd00`00
0000PZW]08:Yk@0308:Yk@050000001nYnh0OZO^07jWkP0000001@1kY^h00`000000MjC_07NTk`03
07NTk`030000001cXnl0Lj?_0080Lj?_00<00000072Rk`1`X^l00`1`X^l00`000000KJ7`00000005
0000000306VOl0000000IYo`00<0IYo`00<0000006BOl@1TWo400`1TWo400`000000Hiob00000005
00000080H9kb00<00000062Pl`1PX?<00`1PX?<00`000000HJ7c066Ql`02066Ql`030000001RXo@0
HZ?d00<0HZ?d00<0000006BUm@1TYOD01P00000206BWmP030000001WZOL0IjWg00@0IjWg00<00000
06^/m`1[[?L00P1[[?L00`000000Kjoh06n_n00406n_n0030000001c/_P0Lk;h00<0Lk;h00<00000
07Ndn01g]?P0101g]?P00`000000NkOi07^gn@0407^gn@030000001o^OT0OkWi00D0OkWi00<00000
08>kn023^oP01023^oP00`000000Qkgh08Nmn00208Nmn0L00000102;__P00`000000S[og08jom`04
08jom`030000002@`OL0T<7g0080T<7g1`00000409?1mP030000002E`_H0UL;f00D0UL;f00D00000
09O3m@2G`oD0000009O3m@0400000200kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700<00000
0>oZa`0000000P00001R0>oZa`030000002J]>X0V[CZ0080V[CZ1@00000309Ncj`030000002D/N/0
U;7[00<0U;7[00<00000096`k02A/>`00`2A/>`00`000000SJk/08f^k00308f^k0030000002:[>d0
RZc]0080RZc]00@0000008J[k@26Znd0QZ_]2`0000000`1nYnh0000007^VkP0407^VkP030000001g
Y>l0MjC_00<0MjC_00D0000007>Sk`1cXnl0Lj?_00000005072Rk`030000001]XO00KJ7`00<0KJ7`
00<0000006ZPl00000001000000206JOl0030000001TWo40I9oa00<0I9oa00<0000006>OlP1SWo80
0P1SWo800`000000Hj3b0000000;00000080HJ7c00<0000006:Sm01RXo@00`1RXo@00`000000I:Ge
06BUm@0306BUm@030000001VYoH0000000`000000P1[[?L00`000000Kjoh06n_n00406n_n0030000
001c/_P0Lk;h00<0Lk;h0P00000507Ndn0030000001k]oT0NkOi00@0NkOi00<0000007nin@1o^OT0
0P1o^OT>000000@0Qkch00<0000008^nn02;__P0102;__P00`000000S[og08jom`0208jom`L00000
102@`?L00`000000Tl7f09?1mP0409?1mP030000002E`_H0UL;f00D0UL;f1@00000409O2m@030000
003_j/L0kn[701d0kn[700<000000>oZa`3_j/L01`3_j/L000<000000P3_j/L300000080kn[70`00
00050>oZa`800000IP3_j/L4000000<0VKCZ00<0000009Ncj`2G/n/00`2G/n/00`000000U;7[09Ba
j`0309Baj`040000002A/>`0TK3/096`k10000000`26Znd00`000000PZW^08:YkP0308:YkP030000
001nYnh000000100000000<0Lj?_0000001`X^l0101`X^l00`000000KJ7`06fQl00206fQl0030000
001ZX?00JZ3`0080JZ3`00<0000006RPl@0000002`00000206>OlP030000001SX?80Hj3b0080Hj3b
00<0000006>Ql`1SXO<00`1SXO<00`000000Hj;c0000000600000080HZ?d00<0000006BUm@1TYOD0
0P1TYOD00`000000IZOf06JWmP0306JWmP030000001YZ_H0JJ[f00@0JJ[f00<0000006f]m`000000
8@000004082in00300000024^oP0Q;_h00@0Q;_h00<0000008Nln027_?P01@27_?P00`000000Rkkh
08^nn00208^nn0H00000102=_oL00`000000T<3g0930m`040930m`030000002C`OH0Tl7f00D0Tl7f
00<0000009G2mP2E`_H01000000209G2mP030000002G`_D0000000D0Ul;e00<000000>oZa`3_j/L0
703_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[70000
00020>oZa`030000003_j/L0000000H0kn[700<000000>oZa`3_j/L0I@3_j/L00`000000VKCZ09Vd
jP0409VdjP030000002G/n/0Uk?[00<0Uk?[00@0000009Baj`2D/N/0U;7[1@000003092`k0030000
002=[^`0SJk/00<0SJk/00<0000008V/k@29[>d00P29[>d00`000000QZ_]08J[k@0308J[k@030000
0022ZNh0PZW^0080PZW^00<0000007jWkP1nYnh00P1nYnh00`000000NjK^07^VkP0307^VkP030000
001gYNl0MjG_00<0MjG_00<0000007BSk`0000002P00000206fQl0030000001ZX?00JZ3`0080JZ3`
00<0000006RPl@1XX?400P1XX?400`000000IZ3a06JPl@0306JPl@030000001UX?80000000D00000
0P1SX?800`000000Hj7c06>Ql`0206>Ql`030000001SX_<0Hj;c00<0Hj;c00<0000006BTm01TY?@0
1P00000206BUm@030000001VYoH0IZOf00<0IZOf00<0000006VZmP1YZ_H00`1YZ_H00`000000KJgg
06f]m`0306f]m`030000001`[oP0L:oh00@0L:oh00<0000007Bbn01d/_P0101d/_P00`000000N;Ch
07Rdn00307Rdn0030000001l]oP0O;Oh00@0O;Oh00<00000082in020^OP01@20^OP00`000000Q;_h
08Bkn00408Bkn00300000027_?P0Qkch0080Qkch1`00000308^nn0030000002=_oL0SKog00@0SKog
00<000000930m`2@`?L01@2@`?L00`000000Tl7f09?1mP0209?1mPD000001P2E`_H010000000Ul;e
09O2m@00000409O2m@8000007@3_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L0
0P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000L0kn[70P00001V0>oZa`800000
0`2I]>X;000000<0Tk7[00<00000092`k02@/>`00`2@/>`00`000000SJk/08f^k00208f^k0030000
0029[>d0RJc]00<0RJc]00<0000008J[k@26Znd00`26Znd00`000000PZW^08:YkP0208:YkP030000
001nYnh0OZO^0080OZO^0P00000307^VkP030000001gYNl0MjG_00<0MjG_00<0000007BSk`1dXnl0
0P1dXnl00`000000LJ;`076Rl003076Rl0030000001^X_00000000D000000P1ZX?000`000000J:3a
06RPl@0206RPl@800000101VX?400`000000IJ3b06FPlP0206FPlP030000001UXO80000000D00000
0P1SXO<00`000000Hj;c06>Rl`0306>Rl`030000001TY?@0I:Cd00<0I:Cd00<0000006JVm@000000
3000000206VZmP030000001][OL0KJgg00<0KJgg00<00000072_n01`[oP0101`[oP00`000000M;;h
07Bbn00407Bbn0030000001h]?P0N;Ch00<0N;Ch00<0000007bgn01l]oP0101l]oP00`000000P;Wh
082in002082in0h000000`27_?P00`000000Rkkh08^nn00408^nn0030000002=_oL0SKog00D0SKog
00<000000930m`2@`?L00P2@`?L7000000@0T/7f00<0000009G2mP2E`_H01@2E`_H00`000000Ul;e
09O2m@0400000080Ul;e00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`070>oZa`0000<0
kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000T0kn[700<0
00000>oZa`3_j/L0I@3_j/L3000000<0VKC[00<0000009Jbj`2F/^/00`2F/^/00`000000Tk7[09>a
j`0309>aj`030000002@/>`0T;3/00<0T;3/00<0000008f^k02=[^`00P2=[^`010000000RJc]08V/
k@29[>dF0000000307^VkP000000MjG_00@0MjG_00<0000007BSk`1dXnl00P1dXnl2000000<0LJ;`
00<0000006jRl01^X_000`1^X_000`000000K:7`0000000;00000080IZ3a00<0000006FPlP1UX?80
0P1UX?800`000000IJ7b06FQlP0206FQlP030000001UX_<0000000H000000P1SX_<00`000000I:Cd
06BTm00306BTm0030000001VY_D0IZKe0080IZKe00<0000006RXmP1XZ?H00`1XZ?H00`000000Jj_f
06^[mP0X000000@0P;Wh00<0000008Bkn024^oP01024^oP00`000000Qkch08Nln00408Nln0030000
002;__P0Rkkh00@0Rkkh00<0000008fom`2=_oL00P2=_oL7000000@0T<3g00<0000009;1mP2B`OH0
1@2B`OH00`000000UL;f09G2mP0209G2mPH000001@2G`_D00`000000kn[70>oZa`0K0>oZa`030000
003_j/L0kn[700H0kn[70002000000<0kn[70`0000020>oZa`<000002P3_j/L00`000000kn[70>oZ
a`1U0>oZa`030000002I]>/0VKC[00<0VKC[00<0000009Jbj`2F/^/00`2F/^/010000000Tk7[09>a
j`2C/N/@000000<0RJc]00<0000008F[k@25Znd00`25Znd00`000000PZW^08:YkP0208:YkP030000
001nZ>h0OZS^00<0OZS^00<0000007^Vk`000000400000000`1aX_00000006jRl00306jRl0030000
001/XO00K:7`00<0K:7`00<0000006VQl@1YXO400`1YXO400`000000J:7a0000000500000080IJ3b
00<0000006FQlP1UXO800P1UXO800`000000IJ;c06FRl`0206FRl`030000001UXo@0IJ?d00`00000
0P1VY_D00`000000J:Sf06RXmP0306RXmP800000101[ZoH00`000000KZgg06j]m`0306j]m`030000
001b/?L0L[3g00@0L[3g00<0000007Fbn01e/_P0101e/_P00`000000NKCh07Vdn00307Vdn0030000
001m]oP0OKOh00@0OKOh00<00000082in020^OP01020^OP00`000000Q;_h08Bkn00508Bkn0030000
0027_?P0Qkch00<0Qkch00<0000008^nn02;__P00P2;__P7000000@0SKog00<000000930m`2@`?L0
1@2@`?L00`000000T/7f09;1mP0209;1mPL00000102D`OH00`000000Ul;e0000000509O2m@030000
003_j/L0kn[701X0kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0I03_
j/L00`000000VKC[09Vdj`0409Vdj`040000002F/^/0U[;[09Jbj`D000000`2B/N`00`000000Sjo/
08n_k00308n_k0030000002<[^d0S:k]0080S:k]00<0000008V/k@29[>d00`29[>d00`000000QJ_]
08F[k@0208F[k@0300000022ZNh0PZW^00<0PZW^00<0000007jXkP1nZ>h00P1nZ>h00`000000NjK_
07^Vk`0207^Vk`030000001hYNl0N:G_00<0N:G_00<0000007BTk`1dY>l00`1dY>l00`000000LJ?`
0000000400000080KZ;`00<0000006bQl01/XO000`1/XO000`000000JJ7a06VQl@0206VQl@030000
001XXO40J:7a00<0J:7a00<0000006NQlP0000001@00000206FQlP030000001UX_<0IJ;c0080IJ;c
0P00000406FSm0030000001VYO@0IZGd00<0IZGd00<0000006RWm@0000003000000206^[mP030000
001^[OL0KZgg00<0KZgg0P00000507:`m`030000001e/_P0MK;h00@0MK;h00<0000007Vdn01i]?P0
0`1i]?P00`000000OKOh07fgn00407fgn00300000020^OP0P;Wh00@0P;Wh00<0000008Bkn024^oP0
0P24^oP=000000@0Rkgg00<0000008fom`2=_oL01@2=_oL00`000000T<3g0930m`020930m`L00000
102B`OH00`000000U<7f09C1mP0509C1mP030000002G`_D000000080Ul;e1000000K0>oZa`030000
003_j/L0kn[700H0kn[7000I0>oZa`800000I@3_j/L00`000000VKC[09Vdj`0209Vdj`D000000`2E
/^/00`000000T[7/09:ak00309:ak0030000002?[n`0Sjo/0080Sjo/00<0000008b^k@2<[^d00`2<
[^d00`000000RJc]08V/k@0308V/k@0300000025Znd0QJ_]0080QJ_]00<0000008:YkP22ZNh00`22
ZNh00`000000OZS^07jXkP0207jXkP030000001kY^l0NjK_0080NjK_0P00000307RUk`030000001d
Y>l0M:C_00<0M:C_00<00000076Sl01aXo000P1aXo000`000000Kj;`0000000;00000080JJ7a00<0
000006RQl@1XXO400P1XXO400`000000Ij7b06NQlP0306NQlP030000001VX_<0000000/000000P1U
Xo@00`000000IZGd06JUm00206JUm0030000001XYoD0J:Oe00<0J:Oe00<0000006ZYmP1ZZOH0101Z
ZOH00`000000KJ_f0000000^000000@0Q;[h00<0000008Nln027_?P00`27_?P00`000000Rkgg08^m
m`0508^mm`030000002=_oL0SKog0080SKog1`000004092om`030000002B`OH0T/7f00D0T/7f00<0
000009C1mP2D`OH00P2D`OH7000000@0U/;e00<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`060>oZa`006`3_j/L00`000000kn[70>oZa`1S0>oZa`@000000`2H]>/00`000000UK;[09Fbj`02
09Fbj`030000002B/N`0T[7/00@0T[7/00<0000008n_k02?[n`00P2?[n`010000000S:k]08b^k@2<
[^dQ0000000307RUk`000000M:C_00@0M:C_00<00000076Sl01aXo000P1aXo000`000000Kj;`06nR
l00206nRl0030000001]X_40KJ;a00<0KJ;a00<0000006^Rl@0000001@00000206RQl@030000001W
XO80Ij7b00<0Ij7b00<0000006JRl`1VX_<00P1VX_<00`000000IZ?c06JSl`0306JSl`030000001W
Y?@0000000D000000P1VYO@00`000000J:Oe06RWm@0306RWm@030000001ZZOH0JZWf00<0JZWf00<0
000006f[mP1]ZoH00`1]ZoH00`000000L:kg072^m`04072^m`030000001c/?L0Lk3g00<0Lk3g00<0
000007Jbn01f/_P0101f/_P00`000000N[Ch07Zdn00307Zdn0030000001m]oP0OKOh00@0OKOh00<0
0000086in021^OP01021^OP00`000000Q;[h08Bjn00508Bjn00300000027_?P0Qkch00<0Qkch00<0
000008^mm`2;_OL00P2;_OL7000000@0SKkg00<00000092om`2@_oL01@2@_oL00`000000T/7f09;1
mP0209;1mPL000000`2D`OH00`000000U/;e0000000609K2m@030000003_j/L0kn[701L0kn[700<0
00000>oZa`3_j/L01P3_j/L001`0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000V;C[09Rdj`04
09Rdj`030000002E/^/0UK;[0080UK;[00<0000009:ak02B/N`00P2B/N`:000000<0S:k]00<00000
08R]k@28[Nd00`28[Nd00`000000QJ_^08F[kP0208F[kP0300000022ZNh0PZW^00<0PZW^00<00000
07jXkP1nZ>h00P1nZ>h00`000000NjO_07^Wk`0307^Wk`030000001hY^l0000000X000000P1aXo00
0`000000Kj;`06nRl00206nRl0030000001]X_40KJ;a0080KJ;a00<0000006^Rl@1[X_400`1[X_40
0`000000JJ;b0000000;00000080IZ;c00<0000006JSl`1VXo<00P1VXo<00`000000IjCd06NTm003
06NTm0030000001XY_@0000000`000000P1ZZOH00`000000KJ_f06f[mP0306f[mP030000001`[_L0
L:kg00@0L:kg00<0000007>`m`1c/?L00P1c/?L00`000000M[;h07Jbn00407Jbn0030000001j]?P0
N[Ch00<0N[Ch00<0000007fgn01m]oP01@1m]oP00`000000PKWh086in004086in00300000024^_P0
Q;[h0080Q;[h3@00000408^mm`030000002=__L0SKkg00D0SKkg00<00000092om`2@_oL00P2@_oL7
000000@0T/3f00<0000009C1mP2D`OH0102D`OH00`000000U/;e0000000509K2m@800000603_j/L0
0`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1S0>oZa`8000000`2H]>/;0000
00<0T[7/00<0000008n_k02?[n`00P2?[n`00`000000S:k]08b^k@0308b^k@0300000028[Nd0R:g]
0080R:g]00<0000008F[kP25Znh00P25Znh00`000000PZW^08:YkP0308:YkP030000001nZ>h0OZS^
0080OZS^00<0000007^Wk`1kYnl00`1kYnl00`000000N:K_07RVk`0207RVk`030000001eYO00MJG`
00<0MJG`00<0000007:Tl00000002P00000206fRl@030000001[X_40Jj;a0080Jj;a00<0000006VR
lP1YX_800`1YX_800`000000J:;b06RRlP0306RRlP030000001XXo<0000000D000000P1VXo<00`00
0000IjCd06NTm00206NTm0030000001XY_@0J:Kd00<0J:Kd00<0000006ZXm@1ZZ?D00`1ZZ?D00`00
0000K:[f06bZmP0C00000080Lk3g00<0000007Jbn01f/_P0101f/_P00`000000N[Ch07Zdn00307Zd
n0030000001m]oP0OKOh0080OKOh3P00000308Fjn00300000028_?L0R;cg00@0R;cg00<0000008^m
m`2;_OL01@2;_OL00`000000SKkg08fnm`0208fnm`L00000102@_oH00`000000T/3f09;0mP0409;0
mP030000002D`OH0U<7f00@0U<7f00<0000009K2m@2F`_D01@0000000`2F`_D000000>oZa`0G0>oZ
a`030000003_j/L0kn[700H0kn[7000N0>oZa`800000I@3_j/L3000000<0Uk?[00<0000009Fbj`2E
/^/00P2E/^/00`000000T[7/09:ak00309:ak0030000002?[n`0Sjo/00<0Sjo/00<0000008b^k@2<
[^d00`2<[^d00`000000R:g]08R]k@0208R]k@0300000025Znh0QJ_^0080QJ_^00<0000008:YkP22
ZNh00`22ZNh00`000000OZS^07jXkP0207jXkP030000001kYnl0NjO_00<0NjO_00<0000007RVk`1h
Y^l00P1hY^l00`000000MJG`07FUl00207FUl0030000001bY?00LZC`00<0LZC`00<00000072Sl01`
Xo000P1`Xo000`000000KZ?a0000000500000080Jj;a00<0000006VRlP1YX_800`1YX_800`000000
J:;b06RRlP0206RRlP030000001XXo<0J:?c00<0J:?c00<0000006RTl`0000001@00000206NTm003
0000001XY_@0J:Kd00<0J:Kd00<0000006ZXm@1ZZ?D00`1ZZ?D00`000000K:[f06bZmP0306bZmP03
0000001_[?H0Kjcf00<0Kjcf00<00000076^m`1a[_L0101a[_L00`000000M;3g0000000C000000@0
O[Oh00<00000086in021^OP01021^OP00`000000QK[h08Fjn00408Fjn00300000028_?L0R;cg00@0
R;cg00<0000008^mm`2;_OL00P2;_OL7000000@0SKkg00<00000092omP2@_oH0102@_oH00`000000
T/3f09;0mP0509;0mP030000002D`OH0U<7f0080U<7f1P00000509K2m@030000003_j/L0kn[701H0
kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<000000>oZa`3_j/L0H`3_j/L00`000000Uk?[
09Ncj`0209Ncj`030000002E/^/0UK;[00<0UK;[0P00000409:ak0040000002?[n`0Sjo/08n_k2/0
00000P1eYO000`000000LZC`07:Tl00307:Tl0030000001`Xo00L:?`0080L:?`00<0000006jSl@1^
Xo400P1^Xo400`000000K:?a0000000;00000080J:;b00<0000006RSl`1XXo<00P1XXo<00`000000
J:Cc06RTl`0306RTl`030000001YYO@0000000`000000P1ZZ?D00`000000K:[f06bZmP0306bZmP03
0000001_[?H0Kjcf00<0Kjcf00<00000076^m`1a[_L00`1a[_L00`000000M;3g07B`m`0307B`m`03
0000001h/_L0N;;g00@0N;;g00<0000007^dn01k]?P00`1k]?P00`000000O[Oh07jgn00407jgn003
00000021^OP0PKWh00D0PKWh00<0000008Fjn025^_P00`25^_P00`000000R;cg08Rlm`0208Rlm`L0
0000102;_OL00`000000SKkg08fnm`0408fnm`030000002@_oH0T;of00D0T;of00<0000009;0mP2B
`?H00P2B`?H7000000<0U<7f00<0000009K2m@0000001@2F`_D00`000000kn[70>oZa`0F0>oZa`03
0000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[70680kn[700<0000009Ncj`2G/n/0
0`2G/n/00`000000UK;[09Fbj`0209Fbj`X000000`2?[n`00`000000S:k]08b^k@0308b^k@030000
0028[Nd0R:g]0080R:g]00<0000008F[kP25Znh00P25Znh00`000000PZ[^08:ZkP0308:ZkP030000
001oZ>l0OjS_0080OjS_00<0000007bWk`1lYnl00`1lYnl00`000000NJK_07VVk`0207VVk`030000
001fYO00000000/000000P1`Xo000`000000KZ?a06jSl@0206jSl@030000001/Xo40K:?a0080K:?a
00<0000006^SlP1[Xo800`1[Xo800`000000JZ?b0000000500000080J:?c00<0000006RTl`1XY?<0
0`1XY?<00`000000JJGd06VUm00206VUm0030000001ZYo@0JZOd00<0JZOd00<0000006bYm@1/ZOD0
4`000002076^m`030000001d/?L0M;3g00<0M;3g00<0000007Rbm`1h/_L0101h/_L00`000000NkCh
07^dn00307^dn0030000001n]oP0O[Oh00@0O[Oh00<00000086in021^OP00P21^OP=000000@0R;cg
00<0000008^mm`2;_OL0102;_OL00`000000SKkg08fnm`0508fnm`030000002@_oH0T;of0080T;of
1`00000409;0mP030000002D`OH0U<7f00@0U<7f00<0000009K2m@0000000P2F`_D4000001L0kn[7
00<000000>oZa`3_j/L01@3_j/L00280kn[700<000000>oZa`3_j/L0HP3_j/L010000000Uk?[09Nc
j`2G/n/6000000<0U;;/00<00000096ak02A/N`00P2A/N`00`000000Sjo/08n_k00308n_k0030000
002<[^d0S:k]00<0S:k]00<0000008R]k@28[Nd00P28[Nd00`000000QJ_^08F[kP0208F[kP800000
1022Z^h00`000000OjS_07nXk`0207nXk`8000000`1lYnl00`000000NJK_07VVk`0307VVk`030000
001fYO00MZG`0080MZG`00<0000007>Tl01cY?000`1cY?000`000000LJCa0000000:00000080K:?a
00<0000006^SlP1[Xo800P1[Xo800`000000JZ?b06ZSlP0306ZSlP030000001ZY?<0000000/00000
0P1YYO@00`000000JZOd06ZWm00306ZWm0030000001/ZOD0K:We00<0K:We00<0000006j[mP1^ZoH0
0`1^ZoH00`000000L:gf072]mP03072]mP030000001c[oL0Ljog024000001022^?P00`000000QK[g
08Fjm`0308Fjm`0300000028_?L0R;cg00D0R;cg00<0000008^mm`2;_OL0102;_OL00`000000SKkg
08fnm`0208fnm`L00000102@_oH00`000000T/3f09;0mP0409;0mP030000002D`OH0U<7f0080U<7f
1`00000409K1m@030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[70P00
001S0>oZa`<000000`2G/n/00`000000U;;/09Bbk00309Bbk0030000002A/N`0TK7/00<0TK7/00<0
000008n_k02?[n`00`2?[n`010000000S:k]08b^k@2<[^dK0000000307bWk`000000NJK_00@0NJK_
00<0000007JUl01fYO000P1fYO000`000000LjC`07>Tl00207>Tl0030000001aY?40LJCa00<0LJCa
00<0000006nTl@1_Y?400P1_Y?400`000000KJCa0000000500000080Jj?b00<0000006ZSlP1ZXo80
0`1ZXo800`000000JZCc06ZTl`0206ZTl`030000001ZYO<0JZGc00<0JZGc00<0000006^Vm0000000
3000000206bYm@030000001^ZoH0KZ_f00<0KZ_f00<00000072]mP1`[OH00P1`[OH00`000000Ljog
07>_m`0407>_m`030000001f/OL0M[7g00<0M[7g00<0000007Rcm`1h/oL0101h/oL00`000000O;Gg
07bem`0307bem`030000001o]oP0OkOh00@0OkOh00<0000008:hn022^?P01@22^?P00`000000QK[g
08Fjm`0308Fjm`0300000028_?L0R;cg0080R;cg3P00000408fnm`030000002@_oH0T;of00@0T;of
00<0000009;0mP2B`?H00P2B`?H7000000@0U<7f0P00000609K1m@030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L01@3_j/L002D0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000Uk?[09Nc
j`0309Ncj`800000102D/^`010000000TK7/096ak02A/N`;000000<0Rjk]00<0000008R]kP28[Nh0
0P28[Nh00`000000QJ_^08F[kP0308F[kP0300000022Z^h0PZ[^0080PZ[^00<0000007nYk`1oZNl0
0`1oZNl00`000000O:S_0000000?00000080LjC`00<00000076Tl@1aY?400`1aY?401@000000KjCa
06nTl@1_Y?40000000D0KJCa00<0000006bTlP0000002`00000206ZTl`030000001ZYO<0JZGc0080
JZGc00<0000006^Vm01[Y_@00`1[Y_@00`000000K:Sd06bXm00306bXm0030000001]ZOD0KJWe00`0
00000P1`[OH00`000000Ljog07>_m`0407>_m`030000001f/OL0M[7g00<0M[7g00<0000007Rcm`1h
/oL0101h/oL00`000000O;Gg07bem`0307bem`030000001o]oP0OkOh00@0OkOh00<0000008:hn022
^?P00P22^?P=000000@0R;_g00<0000008^mm`2;_OL0102;_OL00`000000SKkg08fnm`0408fnm`03
0000002@_oH0T;of0080T;of1`00000409;0mP030000002D`OH0U<7f00D0U<7f0P00000309K1m@@0
0000503_j/L00`000000kn[70>oZa`050>oZa`009P3_j/L00`000000kn[70>oZa`1Q0>oZa`800000
0`2G/n/:000000<0TK7/00<0000008j_k@2>[nd00`2>[nd00`000000Rjk]08^^k@0208^^k@030000
0028[Nh0R:g^0080R:g^00<0000008F[kP25Znh00`25Znh00`000000PZ[^08:ZkP0208:ZkP030000
001oZNl0OjW_00<0OjW_00<0000007bXk`1lZ>l00P1lZ>l00`000000NJO`07VWl00307VWl0030000
001fY_00MZK`0080MZK`00<0000007BUl00000002`0000000`1_Y?40000006fTl@0306fTl@030000
001/Y?80K:Cb00<0K:Cb00<0000006bTlP1/Y?800`1/Y?800`000000JjGc0000000500000080JZGc
00<0000006^Vm01[Y_@00`1[Y_@00`000000K:Sd06bXm00206bXm0030000001]ZOD0KJWe00@0KJWe
00<0000006n[mP1_ZoH00`1_ZoH00`000000LJgf0000000W000000<0P[Sg00<0000008Fjm`25^_L0
1025^_L00`000000R;_g08Rkm`0508Rkm`030000002;_OL0Rkgg00@0Rkgg00<0000008fnm`2=__L0
0P2=__L6000000@0T;of00<0000009;0mP2B`?H01@2B`?H00`000000U<7f09C1mP0209C1mPL00000
102F`OD00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700D0kn[7000W0>oZa`030000003_
j/L0kn[70680kn[70`00000309Jcj`030000002D/^`0U;;/0080U;;/00<00000096ak02A/N`00`2A
/N`00`000000SZo]08j_k@0308j_k@030000002;[^d0Rjk]0080Rjk]00<0000008R]kP28[Nh00P28
[Nh00`000000QJ_^08F[kP0308F[kP0300000022Z^h0PZ[^0080PZ[^00<0000007nYk`1oZNl00`1o
ZNl00`000000O:S_07bXk`0207bXk`030000001iYo00NJO`00<0NJO`00D0000007JVl01fY_00MZK`
0000000507BUl0030000001bYO40LZGa00<0LZGa00<00000072Tl@0000001000000206fTl@030000
001/Y?80K:Cb00<0K:Cb00<0000006bTlP1/Y?800P1/Y?800`000000JjGc06^Ul`0306^Ul`030000
001/Y_<0000000/000000P1/Z?@00`000000KJWe06fYm@0406fYm@030000001_ZoH0Kj_f0080Kj_f
00<00000076]mP1a[OH00`1a[OH00`000000M:og07B_m`0407B_m`030000001g/OL0Mk7g00<0Mk7g
00<0000007Vcm`1i/oL0101i/oL00`000000O;Gg07bem`0307bem`030000001o]oL0OkOg00@0OkOg
00<0000008:hm`22^?L01022^?L00`000000QK[g08Fjm`0408Fjm`0300000028^oL0R;_g0080R;_g
3P00000308fnm`030000002@_oH0T;of00D0T;of00<0000009;0mP2B`?H00P2B`?H7000000@0U<3e
0P00000509K1m@030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0103_j/L002P0kn[700<0
00000>oZa`3_j/L0HP3_j/L00`000000U[?[09Jcj`0209Jcj`030000002D/^`0U;;/00<0U;;/00<0
0000096ak02A/N`00`2A/N`010000000SZo]08j_k@2>[nd[0000000307JVl0000000M:G`00@0M:G`
00<0000007:Ul@1bYO400P1bYO400`000000L:Ca072Tl@02072Tl@030000001_Y?80000000/00000
0P1/Y?800`000000JjGc06^Ul`0306^Ul`030000001/Y_<0K:Kc0080K:Kc00<0000006bWm01/Yo@0
0`1/Yo@00`000000KJSd0000000<00000080Kj_f00<00000076]mP1a[OH00`1a[OH00`000000M:og
07B_m`0407B_m`030000001g/OL0Mk7g00<0Mk7g00<0000007Vcm`1i/oL0101i/oL00`000000O;Gg
07bem`0307bem`030000001o]oL0OkOg00@0OkOg00<0000008:hm`22^?L00`22^?L00`000000QK[g
08Fjm`0208Fjm`L000001028^oL00`000000Rkgg08^mm`0408^mm`030000002=__L0SKkg00@0SKkg
00<00000092omP2@_oH00P2@_oH7000000@0T[of00<0000009C0m@2D`?D0102D`?D2000000<0U/7e
1000000C0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`800000H`3_j/L00`000000U[?[09Jc
j`0209Jcj`040000002D/^`0U;;/09Bbk0/000000`2>[nd00`000000Rjk]08^^k@0208^^k@030000
0028[Nh0R:g^0080R:g^00<0000008F/kP25[>h00`25[>h00`000000PZ[^08:ZkP0208:ZkP030000
001oZNl0OjW_00<0OjW_00<0000007bXk`1lZ>l00P1lZ>l00`000000NJO`07VWl00307VWl0030000
001gY_00000000X000000P1bYO400`000000L:Ca072Tl@02072Tl@8000000`1_Y?800`000000KZGb
06jUlP0306jUlP030000001]YO80000000/000000P1/Y_<00`000000K:Od06bWm00206bWm0030000
001]Z?@0KJSd00<0KJSd00<0000006nZm@1_Z_D0101_Z_D00`000000LJcf0000000c000000@0Q[[g
00<0000008Rkm`28^oL01028^oL00`000000Rkgg08^mm`0408^mm`030000002=__L0SKkg0080SKkg
1`000004092omP030000002B_oH0T[of00@0T[of00<0000009C0m@2D`?D00P2D`?D7000000@0U/7e
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZ
a`1Q0>oZa`P000000`2C/^`00`000000T;7/092ak003092ak0030000002>[nd0SZo]0080SZo]00<0
000008^^k@2;[^d00`2;[^d00`000000R:g^08R]kP0208R]kP8000001025[>h00`000000PZ[^08:Z
kP0208:ZkP030000001oZNl0OjW_00<0OjW_00D0000007bXk`1lZ>l0O:S_0000000507VWl0030000
001gY_00MjK`0080MjK`00<0000007FVl01eY_000`1eY_000`000000LjGa0000000;0000000306nT
lP000000KZGb00<0KZGb00<0000006fUlP1]YO800`1]YO800`000000KJKc06fVl`0306fVl`030000
001]Yo<0000000D000000P1/Yo@00`000000KJSd06fXm00306fXm0030000001_Z_D0Kj[e00<0Kj[e
00<00000076/mP1a[?H00`1a[?H00`000000Ljkf07>^mP0307>^mP030000001e[oH0MJof00@0MJof
00<0000007Ram`1h/OL00`1h/OL00`000000N[?g07Zcm`0407Zcm`030000001m]OL0OKGg00<0OKGg
00<00000082gm`20]oL01020]oL00`000000PkSg08>hm`0308>hm`0300000026^_L0Q[[g00D0Q[[g
00<0000008Rkm`28^oL01028^oL00`000000Rkgg08^mm`0208^mm`H00000102=_OH00`000000T;of
092omP05092omP030000002B_oH0T[of0080T[of1P00000409C0m@8000001P2F`OD00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[700@0kn[7000/0>oZa`030000003_j/L0kn[70640kn[700<0
000009Jck02F/n`00P2F/n`00`000000Tk;/09>bk00309>bk0800000102@/N`00`000000SZo]08j_
k@0208j_k@040000002;[^d0Rjk]08^^kA/0000000<0O:S_0000001iYo00101iYo000`000000MjK`
07NVl00207NVl08000000`1eY_000`000000LjGa07>Ul@0307>Ul@030000001aYO40LJGa00<0LJGa
00<00000072UlP0000001000000206jUlP030000001]YO80KJGb00<0KJGb00<0000006fVl`1]Y_<0
0P1]Y_<00`000000KJOc06fWl`0306fWl`030000001^Z?@0000000`000000P1_Z_D00`000000LJcf
076/mP03076/mP030000001c[_H0Ljkf00<0Ljkf00<0000007F_mP1e[oH0101e[oH00`000000N;7g
07Ram`0307Ram`030000001j/oL0N[?g00@0N[?g00<0000007fem`1m]OL00`1m]OL00`000000P;Og
082gm`04082gm`0300000023^?L0PkSg00<0PkSg00<0000008Jjm`26^_L00P26^_L>000000<0Rkcg
00<0000008fmmP2=_OH01@2=_OH00`000000T;of092omP02092omPL000000`2B_oH00`000000U<3e
09C0m@0409C0m@030000002F`OD0000000D0U/7e0P00000@0>oZa`030000003_j/L0kn[700@0kn[7
000]0>oZa`030000003_j/L0kn[70600kn[700<0000009Jck02F/n`00`2F/n`00`000000Tk;/09>b
k00209>bk0l000000`2;[^d00`000000R:g^08R]kP0308R]kP0300000025[>h0QJc^0080QJc^00<0
000008:[k`22Znl00P22Znl00`000000OjW_07nYk`0307nYk`030000001lZ>l000000100000000<0
MJK`0000001cYO40101cYO400`000000LJGa076Ul@02076Ul@030000001`YO80L:Gb0080L:Gb00<0
000006nUlP0000002`00000206fVl`030000001]Yo<0KJOc00<0KJOc00<0000006jXm01^Z?@00P1^
Z?@00`000000KjWd06nYm00306nYm0030000001`ZoD0L:_e03X000001026^_L00`000000R;_g08Rk
m`0408Rkm`030000002;_?L0Rkcg00@0Rkcg00<0000008fmmP2=_OH00P2=_OH7000000<0T;kf00<0
000009:omP2B_oH0102B_oH00`000000U<3e09C0m@0509C0m@80000000<0U/7e0000000000000P00
00000`2E`OD000000>oZa`0?0>oZa`030000003_j/L0kn[700@0kn[7000^0>oZa`800000H@3_j/L0
10000000U[?/09Jck02F/n`6000000<0Tk;/00<00000092ak@2@/Nd00P2@/Nd00`000000SJo]08f_
k@0208f_k@030000002;[^d0Rjk]00<0Rjk]00<0000008R]kP28[Nh00P28[Nh00`000000QJc^08F/
kP0208F/kP0300000022Znl0PZ__00<0PZ__00<0000007nYk`1oZNl00P1oZNl00`000000O:S_07bX
k`0207bXk`030000001jYo00NZO`00<0NZO`00<0000007RWl01hYo000`1hYo000`000000MZKa0000
000:00000080LJGa00<00000072UlP1`YO800P1`YO82000000<0KjGb00<0000006jVl`1^Y_<00`1^
Y_<00`000000KZKc0000000;00000080KZSd00<0000006nYm01_ZO@00`1_ZO@00`000000L:_e072[
m@03072[m@030000001b[?H0LZcf00<0LZcf00<0000007B^mP1d[_H00`1d[_H00`000000M[3f07J`
mP0407J`mP030000001i/OL0NK7g00<0NK7g00<0000007^cm`1k/oL00`1k/oL00`000000O[Gg07je
m`0407jem`0300000021]oL0PKOg00@0PKOg00<0000008>hm`23^?L00`23^?L00`000000Q[[g08Jj
m`0508Jjm`0300000028^oL0R;_g00<0R;_g00<0000008^lm`2;_?L00P2;_?L7000000@0S[gf00<0
0000092nmP2@__H0102@__H00`000000T[of09:omP0409:omP030000002D`?D0U<3e0080U<3e1@00
000609G1m@030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0103_j/L00300kn[700<00000
0>oZa`3_j/L0G`3_j/L3000000<0UK?/00<0000009>bk02C/^`00`2C/^`00`000000T;7]092ak@03
092ak@030000002=[nd0SJo]0080SJo]00<0000008^^k@2;[^d00`2;[^d00`000000R:g^08R]kP02
08R]kP0300000025[>h0QJc^0080QJc^00<0000008:[k`22Znl00`22Znl00`000000OjW_07nYk`02
07nYk`030000001lZ>l0O:S_0080O:S_0P00000407ZWl0030000001hYo00N:O`0080N:O`00<00000
07JVl@1fY_400P1fY_400`000000M:Ka07BVl@0307BVl@030000001bY_40000000/0000000<0KjGb
0000001^Y_<00`1^Y_<00`000000KZKc06jVl`0306jVl`030000001^Yo@0KZOd00<0KZOd00<00000
06nXm000000030000002072[m@030000001b[?H0LZcf00<0LZcf00<0000007B^mP1d[_H00`1d[_H0
0`000000M[3f07J`mP0407J`mP030000001i/OL0NK7g0080NK7g00<0000007^cm`1k/oL0101k/oL0
0`000000O[Gg07jem`0407jem`0300000021]oL0PKOg00<0PKOg00<0000008>hm`23^?L01023^?L0
0`000000Q[[g08Jjm`0208Jjm`d00000102;_?L00`000000S[gf08jmmP0408jmmP030000002@__H0
T;kf00@0T;kf00<0000009:omP2B_oH00P2B_oH7000000@0Tl3e0P00000509G1m@030000003_j/L0
kn[700h0kn[700<000000>oZa`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0G`3_j/L00`00
0000UK?/09Fck00309Fck0800000102C/^`010000000T;7]092ak@2@/Nd`00000080N:O`00<00000
07JVl@1fY_400P1fY_400`000000M:Ka07BVl@0207BVl@030000001bY_40LZKa00<0LZKa00<00000
076VlP1aY_800`1aY_800`000000L:Kb0000000400000080KZKc00<0000006jVl`1^Y_<00`1^Y_<0
0`000000KZOd06jWm00206jWm0030000001_Z?@0KjSd00<0KjSd00<00000072Zm01`Z_@00`1`Z_@0
0`000000LJ_e076[m@0I00000080NK7g00<0000007^cm`1k/oL00`1k/oL00`000000O[Gg07jem`02
07jema@000001026^_L00`000000RK_g08Vkm`0308Vkm`030000002;_?L0Rkcg00D0Rkcg00<00000
08jmmP2>_OH00P2>_OH=000000@0T[of00<0000009?0m@2C`?D0102C`?D2000000<0UL7e1000000?
0>oZa`030000003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[705l0kn[700<0000009Fc
k02E/n`00P2E/n`:000000<0T;7]00<0000008f_k@2=[nd00P2=[nd00`000000Rjk^08^^kP0308^^
kP0300000028[Nh0R:g^0080R:g^00<0000008F/kP25[>h00P25[>h00`000000PZ__08:[k`0308:[
k`030000001oZ^l0Oj[_0080Oj[_00<0000007fYl01mZO000`1mZO000`000000NZS`07ZXl00207ZX
l0030000001hYo00000000X000000P1dY_400`000000LZKa07:Vl@0307:Vl@030000001aY_80LJKb
0080LJKb00<00000072VlP1`Y_800P1`Y_800`000000L:Kc0000000;00000080KZOd00<0000006nX
m01_Z?@00`1_Z?@00`000000L:[d072Zm002072Zm0030000001aZoD0LJ_e00@0LJ_e00<0000007>]
mP1c[OH00`1c[OH00`000000MJkf07F^mP0307F^mP030000001g/?H0Mk3f00<0Mk3f00<0000007Zb
mP1j/_H03@00000407jem`0300000021]oL0PKOg00<0PKOg00<0000008Bhm`24^?L01024^?L00`00
0000Q[[g08Jjm`0408Jjm`0300000029^oL0RK_g00@0RK_g00<0000008^lm`2;_?L00P2;_?L70000
00<0S[gf00<00000092nmP2@__H0102@__H00`000000T[of09:omP0509:omP030000002C`?D0Tl3e
0080Tl3e1P00000409G1m@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00`3_j/L003<0
kn[70P00001P0>oZa`@000000`2E/n`00`000000T[;/09:bk00209:bk0030000002@/Nd0T;7]0080
T;7]00<0000008f_k@2=[nd00`2=[nd00`000000Rjk^08^^kP0308^^kP0300000028[Nh0R:g^0080
R:g^00<0000008F/kP25[>h00P25[>h00`000000PZ__08:[k`0308:[k`030000001oZ^l0Oj[_0080
Oj[_00<0000007fYl01mZO000P1mZO000`000000NZS`07ZXl00207ZXl0030000001hYo00N:O`00<0
N:O`00<0000007JWl@1fYo400P1fYo400`000000M:Ka0000000;00000080LJKb00<00000072VlP1`
Y_800P1`Y_800`000000L:Kc072Vl`02072Vl`030000001_Yo<0KjOc00<0KjOc00<00000072Xm000
00002`000002072Zm0030000001aZoD0LJ_e00@0LJ_e00<0000007>]mP1c[OH00`1c[OH00`000000
MJkf07F^mP0307F^mP030000001g/?H0Mk3f00<0Mk3f00<0000007ZbmP1j/_H00`1j/_H00`000000
O;?g07bcm`0307bcm`030000001n]OL0O[Gg00@0O[Gg00<00000086gm`21]oL01021]oL00`000000
Q;Sg08Bhm`0408Bhm`0300000026^_L0Q[[g0080Q[[g3@00000408^lmP030000002>_OH0S[gf00<0
S[gf00<00000092nmP2@__H01@2@__H00`000000T[of09:omP0209:omPL000000`2C`?D2000000H0
UL7e00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`030>oZa`00=@3_j/L00`000000kn[7
0>oZa`1N0>oZa`030000002E/n`0UK?/00<0UK?/00<0000009:bk02B/^`00`2B/^`00`000000T;7]
092ak@02092ak@040000002=[nd0SJo]08f_kB0000000P1mZO000`000000NZS`07ZXl00207ZXl003
0000001hYo00N:O`00<0N:O`00D0000007JWl@1fYo40MZOa0000000507BVl@030000001cY_40LjKa
00<0LjKa00<0000007:VlP0000002P000002072Vl`030000001_Yo<0KjOc00<0KjOc00<00000072X
m01`Z?@00P1`Z?@00`000000L:Wd072Ym003072Ym0030000001aZo@0000001P000000P1g/?H00`00
0000N[;f07ZbmP0407ZbmP030000001l/oL0O;?g00<0O;?g00<0000007jem`1n]OL0101n]OL00`00
0000PKOg086gm`02086gm`d000000`27^_L00`000000RK_g08Vkm`0408Vkm`030000002;_?H0Rkcf
00@0Rkcf00<0000008jmmP2>_OH0102>_OH00`000000T;kf092nmP02092nmPL00000102B_oH00`00
0000Tl3e09?0m@0409?0m@8000000`2E`OD4000000`0kn[700<000000>oZa`3_j/L00`3_j/L003H0
kn[700<000000>oZa`3_j/L0GP3_j/L2000000@0UK?/00@0000009:bk02B/^`0T[;/2P00000308f_
k@030000002:[^h0RZk^00<0RZk^00<0000008N]kP27[Nh00P27[Nh00`000000QJc^08F/kP0208F/
kP0300000022Znl0PZ__00<0PZ__00<00000082Zk`20Z^l00P20Z^l00`000000OJW`0000000@0000
000307JWl@000000M:Ka00@0M:Ka00<0000007>Vl@1cY_400P1cY_400`000000LZKb07:VlP0307:V
lP030000001aYo80LJOb0080LJOb00<00000076Wl`0000002`000002072Xm0030000001`ZO@0L:Wd
00<0L:Wd00<00000076[m01aZo@00P1aZo@00`000000Ljce07>/m@0407>/m@030000001d[OD0M:ge
00<0M:ge00<0000007J_mP1f[oH00`1f[oH00`000000N;3f0000000J000000<0P[Og00<0000008Bh
m`24^?L01024^?L00`000000Qk[g08Njm`0308Njm`0300000029^oL0RK_g00D0RK_g00<0000008^l
mP2;_?H00P2;_?H=000000@0T;kf00<0000009:omP2B_oH0102B_oH00`000000Tl3e09?0m@0209?0
m@L00000102E`?D00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[700<0kn[7000g0>oZa`03
0000003_j/L0kn[705l0kn[72000000309:bk0030000002?/Nd0Sk7]0080Sk7]00<0000008f_k@2=
[nd00`2=[nd00`000000RZk^08Z^kP0208Z^kP0300000027[Nh0Qjg^00<0Qjg^00<0000008F/kP25
[>h00P25[>h00`000000PZ__08:[k`0208:[k`0300000020Z^l0P:[_0080P:[_00<0000007fYl01m
ZO000`1mZO000`000000NjS`07^Xl00207^Xl0030000001iZ?00NJS`00<0NJS`00<0000007NWl@00
00002P00000207>Vl@030000001bY_80LZKb00<0LZKb00D00000076WlP1aYo80LJOb00000005076W
l`030000001aZ?<0LJSc00<0LJSc00<00000076Ym00000002`000002076[m0030000001c[?D0Ljce
00@0Ljce00<0000007B]m@1d[OD00`1d[OD00`000000MZof07J_mP0207J_mP030000001h/?H0N;3f
00<0N;3f00<0000007ZbmP1j/_H0101j/_H00`000000OKCg07fdm`0307fdm`030000001o]OL0OkGg
00@0OkGg00<0000008:gm`22]oL01022]oL00`000000Q;Sg08Bhm`0308Bhm`0300000027^_L0Qk[g
00@0Qk[g00<0000008Vkm`29^oL00P29^oL7000000<0S;cf00<0000008jmmP2>_OH0102>_OH00`00
0000T;kf092nmP04092nmP030000002B_oH0T[of0080T[of1`00000409>om@030000002E`?D0UL3e
00@0UL3e00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`030>oZa`00>03_j/L200000600
kn[700<0000009Bck02D/n`00P2D/n`00`000000T[;/09:bk00309:bk0030000002?/Nd0Sk7]0080
Sk7]00<0000008f_k@2=[nd00`2=[nd00`000000RZk^08Z^kP0208Z^kP0400000027[Nh0Qjg^08N]
kPX000000P22Znl00`000000P:[_082Zk`02082Zk`030000001mZO00OJW`00<0OJW`00<0000007^X
l01kZ?000P1kZ?000`000000NJS`07VXl00207VXl0030000001gYo40MjOa0080MjOa00<0000007FW
l@1eYo400`1eYo400`000000M:Ob0000000;00000003076WlP000000LJOc00@0LJOc00<00000076X
l`1aZ?<00P1aZ?<00`000000LJWd076Ym003076Ym0030000001bZ_@0LZ[d00<0LZ[d00<0000007>[
m00000004P00000207J_mP030000001h/?H0N;3f00<0N;3f00<0000007ZbmP1j/_H0101j/_H00`00
0000OKCg07fdm`0307fdm`030000001o]OL0OkGg00<0OkGg00<0000008:gm`22]oL00P22]oLD0000
00@0RK_f00<0000008blmP2<_?H0102<_?H00`000000S[gf08jmmP0408jmmP030000002@__H0T;kf
0080T;kf1P00000409:om@030000002C_oD0Tkoe00@0Tkoe0P00000309G0m@@000002`3_j/L00`00
0000kn[70>oZa`020>oZa`00>P3_j/L00`000000kn[70>oZa`1M0>oZa`030000002D/n`0U;?/00<0
U;?/00@0000009:bk02B/^`0T[;/5@00000308N]kP0300000025[>l0QJc_0080QJc_00<0000008:[
k`0000005@00000207VXl0030000001gYo40MjOa0080MjOa00<0000007FWl@1eYo400`1eYo400`00
0000M:Ob07BWlP0207BWlP030000001cYo80LjOb00<0LjOb00<0000007:WlP0000002P000002076X
l`030000001aZO@0LJWd00<0LJWd00<0000007:Zm01bZ_@00P1bZ_@00`000000Lj_d07>[m00307>[
m0030000001d[?D0M:ce00@0M:ce00<0000007J^m@1f[_D00`1f[_D00`000000Mjof0000000O0000
00@0P[Og00<0000008Fhm`25^?L00`25^?L00`000000Qk[g08Njm`0408Njm`0300000029^oH0RK_f
00@0RK_f00<0000008blmP2<_?H00P2<_?H>000000<0T;kf00<0000009:om@2B_oD01@2B_oD00`00
0000Tkoe09>om@0209>om@H00000102E`?D00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
0080kn[7000k0>oZa`030000003_j/L0kn[705d0kn[700@0000009Bck02D/n`0U;?/1@00000309:b
k@030000002?/Nd0Sk7]0080Sk7]00<0000008f_k@2=[nd00`2=[nd00`000000RZk^08Z^kP0208Z^
kP0300000027[Nh0Qjg^0080Qjg^00<0000008F/k`25[>l00`25[>l00`000000PZ__08:[k`0208:[
k`0300000020Z^l0P:[_0080P:[_00<0000007fYl01mZO000`1mZO000`000000NjW`07^Yl00207^Y
l0030000001iZ?400000010000000P1dYo800`000000LjOb07>WlP0307>WlP050000001bYo80LZOb
07:WlP0000001@1bZ?<00`000000LZSc0000000;00000080LZ[d00<0000007>[m01cZo@00`1cZo@0
0`000000M:ce07B/m@0307B/m@030000001f[_D0MZke00<0MZke00<0000007N_mP1g[oH00`1g[oH0
0`000000NK7f07VamP0307VamP030000001k/_H0Nk;f00@0Nk;f00<0000007fdmP1m]?H00`1m]?H0
0`000000P;Gg082em`03082em`0300000022]oL0P[Og00D0P[Og00<0000008Fhm`25^?L00`25^?L0
0`000000Qk[g08Njm`0408Njm`0300000029^oH0RK_f0080RK_f1P00000408blmP030000002>_OH0
S[gf00@0S[gf00<00000092nmP2@__H0102@__H00`000000T[oe09:om@0209:om@L000000`2C_oD0
0`000000UL3e09G0m@0509G0m@030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00P3_j/L0
03`0kn[700<000000>oZa`3_j/L0G@3_j/L3000000<0U;?/00<0000009:bk@2B/^d00P2B/^d00`00
0000Sk7]08nak@0308nak@030000002=[nd0SJo]00<0SJo]00<0000008Z^kP2:[^h00P2:[^h00`00
0000Qjg^08N]kP0208N]kP0300000025[>l0QJc_00<0QJc_00<0000008:[k`22Znl00P22Znl00`00
0000P:[_082Zk`02082Zk`030000001mZO00OJW`00<0OJW`00D0000007^Yl01kZO00NjW`00000005
07VXl@030000001hZ?40N:Sa0080N:Sa00<0000007JXl@1fZ?400`1fZ?400`000000MJSb0000000;
0000000307:WlP000000LZSc00@0LZSc00<0000007:Xl`1bZ?<00P1bZ?<00`000000LZWd07:Ym003
07:Ym0030000001cZ_@00000018000000P1f[_D00`000000Mjof07N_mP0307N_mP030000001i/OH0
NK7f00<0NK7f00<0000007^bmP1k/_H00`1k/_H00`000000OKCf07fdmP0407fdmP0300000020]OL0
P;Gg00<0P;Gg00<0000008:gm`22]oL00P22]oLD000000<0RK_f00<0000008blmP2<_?H0102<_?H0
0`000000S[gf08jmmP0408jmmP030000002@__H0T;kf0080T;kf1`00000409:om@030000002C_oD0
Tkoe00@0Tkoe00<0000009G0m@2E`?D00P2E`?D4000000P0kn[700<000000>oZa`3_j/L00P3_j/L0
03d0kn[70P00001N0>oZa`030000002D/n`0U;?/00<0U;?/00<0000009:bk@2B/^d00P2B/^d01000
0000Sk7]08nak@2?/Nd[0000000307^Yl0000000NJSa00@0NJSa00<0000007RXl@1hZ?400P1hZ?40
0`000000MZSa07JXl@0207JXl@030000001eZ?80MJSb00<0MJSb00<0000007BXlP1dZ?800`1dZ?80
0`000000LjSb0000000:00000080LZSc00<0000007:Ym01bZO@00`1bZO@00`000000Lj[d07>Zm002
07>Zm0030000001d[?@0M:cd00<0M:cd00<0000007F]m@1e[OD00`1e[OD00`000000Mjke07N^m@0V
000000@0PkOf00<0000008FhmP25^?H00`25^?H00`000000Qk[f08NjmP0408NjmP0300000029^oH0
RK_f00@0RK_f00<0000008blmP2<_?H0102<_?H00`000000S[gf08jmmP0208jmmPH00000102@__H0
0`000000T[oe09:om@0409:om@030000002C_oD0Tkoe0080Tkoe1`00000409G0m@030000003_j/L0
kn[700D0kn[700<000000>oZa`3_j/L00P3_j/L003l0kn[700<000000>oZa`3_j/L0G03_j/L01000
0000U;?/09Bck02D/n`:000000<0Sk7]00<0000008f_kP2=[nh00`2=[nh00`000000RZk^08Z^kP02
08Z^kP0300000027[Nh0Qjg^0080Qjg^00<0000008F/k`25[>l00`25[>l00`000000Pjc_08>/k`02
08>/k`0300000020Znl0P:__0080P:__00<0000007jZl01nZ_000`1nZ_000`000000O:W`0000000?
00000080MZSa00<0000007FXlP1eZ?800`1eZ?800`000000M:Sb07BXlP0207BXlP030000001cZ?80
LjSb0080LjSb00<0000007>Xl`1cZ?<00`1cZ?<00`000000LjWc0000000;00000080Lj[d00<00000
07B/m01d[?@00`1d[?@00`000000MJge07F]m@0307F]m@030000001g[_D0Mjke00<0Mjke00<00000
07R`mP1h/?H00`1h/?H00`000000N[7f07ZamP0307ZamP030000001l/_H0O;;f00<0O;;f00<00000
07jdmP1n]?H0101n]?H00`000000PKKf086fmP03086fmP0300000023]oH0PkOf00@0PkOf00<00000
08FhmP25^?H01025^?H00`000000Qk[f08NjmP0308NjmP0300000029^oH0RK_f0080RK_f3P000003
08jmmP030000002@__H0T;kf00@0T;kf00<0000009:om@2B_oD00P2B_oD7000000<0Tkoe0P000006
09G0m@030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00P3_j/L00400kn[700<000000>oZ
a`3_j/L0G03_j/L3000000<0U;?/00<00000096bk@2A/^d00P2A/^d00`000000Sk7]08nak@0308na
k@030000002=[nh0SJo^00<0SJo^00<0000008Z^kP2:[^h00P2:[^h00`000000Qjg^08N]kP0208N]
kP0300000025[>l0QJc_00<0QJc_00<0000008>/k`23[>l00P23[>l00`000000P:__082[k`02082[
k`030000001nZ_00OZ[`0080OZ[`00<0000007bYl01lZO000P1lZO000`000000NZWa07ZYl@0307ZY
l@030000001hZ?40N:Sa0080N:Sa00<0000007NXl@0000002`00000207BXlP030000001cZ?80LjSb
0080LjSb00<0000007>Xl`1cZ?<00P1cZ?<00`000000LjWc07>Yl`0307>Yl`030000001cZ_@0Lj[d
00<0Lj[d00<0000007B[m00000004@00000207N^m@030000001h/?H0N;3f00@0N;3f00<0000007Za
mP1j/OH00`1j/OH00`000000O;;f07bbmP0307bbmP030000001n]?H0O[Cf00@0O[Cf00<00000086f
mP21]_H00`21]_H00`000000PkOf08>gmP0208>gmQ<00000102:^oH00`000000S;cf08blmP0408bl
mP030000002>_OH0S[gf00@0S[gf00<00000092nmP2@__H00P2@__H6000000@0T[ke00<0000009>o
m@2C_oD0102C_oD00`000000UL3e09G0m@0209G0m@@000001P3_j/L00`000000kn[70>oZa`020>oZ
a`00@@3_j/L00`000000kn[70>oZa`1L0>oZa`030000002D/n`0U;?/00<0U;?/00<00000096bk@2A
/^d00P2A/^d00`000000Sk7]08nak@0308nak@040000002=[nh0SJo^08f_kQl000000P1nZ_000`00
0000O:W`07bYl00207bYl0030000001jZO40NZWa00<0NZWa00<0000007RXl@1hZ?400P1hZ?400`00
0000MjSa07NXl@0207NXl@030000001fZ?80MZSb00<0MZSb00<0000007FXlP0000002P00000207>X
l`030000001cZO<0LjWc00<0LjWc00<0000007>Zm01cZ_@00`1cZ_@00`000000M:_d07B[m00207B[
m0030000001e[?@0MJcd00<0MJcd00<0000007J]m@1f[OD00`1f[OD00`000000N:oe0000000V0000
00<0PkOf00<0000008FhmP25^?H01025^?H00`000000R;[f08RjmP0308RjmP030000002:^oH0R[_f
00D0R[_f00<0000008blmP2<_?H00`2<_?H00`000000S[gf08jmmP0208jmmPL000000`2@__H00`00
0000T[ke09:nm@0509:nm@030000002C_oD0Tkoe0080Tkoe1P00000409G0m0030000003_j/L0kn[7
00@0kn[700<000000>oZa`3_j/L00@3_j/L00480kn[70P00001M0>oZa`040000002D/n`0U;?/09Bc
k10000000`2</>h00`000000RZo^08Z_kP0208Z_kP0300000027[^h0Qjk^0080Qjk^00<0000008F]
k`25[Nl00`25[Nl00`000000Pjc_08>/k`0208>/k`0300000020Zo00P:_`0080P:_`00<0000007jZ
l00000005@00000207NXl@030000001fZ?80MZSb00<0MZSb00<0000007FXlP1eZ?800P1eZ?800`00
0000M:Sb07BXlP0207BXlP030000001dZO<00000014000000P1dZo@00`000000MJcd07F/m00307F/
m0030000001f[OD0MZge00<0MZge00<0000007R_m@1h[oD00P1h[oD00`000000NK3f07V`mP0407V`
mP030000001k/OH0Nk7f00<0Nk7f00<0000007fcmP1m/oH00`1m/oH00`000000OkCf07ndmP0407nd
mP0300000021]_H0PKKf00<0PKKf00<0000008>gmP23]oH01023]oH00`000000QKSf08FhmP0308Fh
mP0300000028^_H0R;[f00@0R;[f00<0000008ZkmP2:^oH00P2:^oH=000000@0S[gf00<00000092n
mP2@__H0102@__H00`000000T[ke09:nm@0209:nm@L000000`2C_oD00`000000UL3d09G0m00409G0
m0030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00@3_j/L004@0kn[700<000000>oZa`3_
j/L0F`3_j/L3000000<0Tk?/00<00000096bk@2A/^d00P2A/^d00`000000Sk7]08nak@0308nak@03
0000002</>h0S;3^0080S;3^00<0000008Z_kP2:[nh00`2:[nh00`000000Qjk^08N^kP0208N^kP03
00000025[Nl0QJg_00<0QJg_00<0000008>/k`23[>l00P23[>l01@000000P:_`082[l020Zo000000
00D0OZ[`00<0000007bZl01lZ_000P1lZ_000`000000NZWa07ZYl@0307ZYl@030000001iZO40NJWa
0080NJWa00<0000007RYl@0000002`0000000`1eZ?80000007BXlP0407BXlP030000001dZO<0M:Wc
0080M:Wc00<0000007BZl`1dZ_<00`1dZ_<00`000000M:_d07B[m00307B[m0030000001e[?@00000
014000000P1h[oD00`000000NK3f07V`mP0307V`mP030000001k/OH0Nk7f00@0Nk7f00<0000007fc
mP1m/oH00`1m/oH00`000000OkCf07ndmP0307ndmP0300000021]_H0PKKf00@0PKKf00<0000008>g
mP23]oH00P23]oHC000000@0R[_f00<0000008blmP2<_?H00`2<_?H00`000000S[gf08jmmP0408jm
mP030000002@__H0T;kf0080T;kf1`00000409:nm@030000002C_oD0Tkoe00<0Tkoe0P00000409G0
m0<000001@3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`000000kn[70>oZa`1K0>oZa`03
0000002C/n`0Tk?/0080Tk?/00<00000096bk@2A/^d00`2A/^d00`000000Sk7]08nak@0308nak@03
0000002</>h0S;3^0080S;3^00@0000008Z_kP2:[nh0RZo^5@0000000`20Zo00000007jZl00407jZ
l0030000001lZ_00O:[`0080O:[`00<0000007ZYl@1jZO400`1jZO401@000000NJWa07VYl@1iZO40
000000D0N:Wa00<0000007NYlP1gZO800`1gZO800`000000MZWb0000000:00000080M:Wc00<00000
07BZl`1dZ_<00`1dZ_<00`000000M:_d07B[m00207B[m0030000001e[?@0MJcd00<0MJcd00<00000
07J]m01f[O@00`1f[O@00`000000Mjke07N^m@0307N^m@030000001h[oD0000002H000000`24]oH0
0`000000Q[Sf08JhmP0308JhmP0300000028^_H0R;[f00@0R;[f00<0000008ZkmP2:^oH0102:^oH0
0`000000S;cf08blmP0408blmP030000002>_OH0S[gf0080S[gf1P000004092nm@030000002B__D0
T[ke00@0T[ke00<0000009>om@2C_oD00P2C_oD7000000<0UL3d00<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`010>oZa`00AP3_j/L00`000000kn[70>oZa`1K0>oZa`030000002C/n`0Tk?/
0080Tk?/00@00000096bk@2A/^d0TK;]4000000308Z_kP0300000027[^l0Qjk_0080Qjk_00<00000
08F]k`25[Nl00`25[Nl00`000000Pjc_08>/k`0208>/k`0300000021Zo00000001D0000000<0NJWa
0000001hZO40101hZO400`000000MjWb07NYlP0207NYlP030000001fZO80MZWb0080MZWb00<00000
07FYlP1eZO800`1eZO800`000000MJWc0000000;00000080M:_d00<0000007F/m01e[?@00`1e[?@0
0`000000MZgd07J]m00307J]m0030000001g[_D0Mjke00<0Mjke00<0000007R_m@1h[oD00P1h[oD0
0`000000N[3e07Z`m@0307Z`m@030000001l/_H0O;;f00@0O;;f00<0000007jcmP1n/oH00`1n/oH0
0`000000OkCf07ndmP0307ndmP0300000022]_H0P[Kf00@0P[Kf00<0000008BgmP24]oH01024]oH0
0`000000Q[Sf08JhmP0308JhmP0300000028^_H0R;[f00@0R;[f00<0000008ZkmP2:^oH00P2:^oH=
000000<0S[gf00<00000092nm@2@__D0102@__D00`000000T[ke09:nm@0209:nm@L000000`2C_oD2
000000H0UL3d00D000000>oZa`3_j/L0kn[7000000030>oZa`00A`3_j/L2000005`0kn[720000003
096bk@030000002>/Nd0S[7]00<0S[7]00<0000008b`kP2</>h00P2</>h00`000000RZo^08Z_kP02
08Z_kP0300000027[^l0Qjk_0080Qjk_00<0000008F]k`25[Nl00`25[Nl00`000000Pjc_08>/k`02
08>/k`0300000021Zo00PJ_`0080PJ_`00<0000007n[l01oZo000`1oZo000`000000OJ[`07fZl002
07fZl0030000001kZO40NjWa00<0NjWa00<0000007ZYl@0000002P00000207NYlP030000001fZO80
MZWb0080MZWb00<0000007FYlP1eZO800`1eZO800`000000MJWc07FYl`0207FYl`030000001eZ_<0
MJ[c00<0MJ[c00<0000007F[m00000005`00000207R_m@030000001j/?D0N[3e00<0N[3e00<00000
07bbmP1l/_H00`1l/_H00`000000O[?f07jcmP0407jcmP030000001o]?H0OkCf00<0OkCf00<00000
08:fmP22]_H00`22]_H00`000000Q;Of08BgmP0208BgmQ@000000`2:^oH00`000000S;cf08blmP04
08blmP030000002>_OH0S[gf00@0S[gf00<00000092nm@2@__D00P2@__D6000000@0T[ke00<00000
09>om@2C_oD00`2C_oD2000000@0UL3d100000020>oZa`030000003_j/L0kn[70040kn[700190>oZ
a`030000003_j/L0kn[705X0kn[700<0000009>bk@2C/^d00P2C/^d00`000000TK;]096bk@03096b
k@800000102>/Nd00`000000S;3^08b`kP0208b`kP030000002:[nh0RZo^0080RZo^00<0000008N^
k`27[^l00P27[^l00`000000QJg_08F]k`0308F]k`0300000023[>l0Pjc_0080Pjc_00<00000086[
l021Zo000P21Zo000`000000Oj_`07n[l00307n[l0030000001mZ_00OJ[`0080OJ[`00<0000007^Y
l@1kZO400P1kZO400`000000NZWa07ZYl@0207ZYl@030000001hZO40N:Wa00<0N:Wa00<0000007NY
lP0000004000000207FYl`030000001eZ_<0MJ[c00<0MJ[c00<0000007F[m01eZo@00P1eZo@00`00
0000MZcd07J/m00307J/m0030000001g[O@0Mjgd00<0Mjgd00<0000007R^m@1h[_D00`1h[_D00`00
0000NJoe0000000U000000@0Q;Of00<0000008JhmP26^?H00`26^?H00`000000R;[f08RjmP0408Rj
mP030000002:^oH0R[_f00@0R[_f00<0000008blmP2<_?H00`2<_?H00`000000S[gf08jmmP0208jm
mPL000000`2@_OD00`000000T[ke09:nm@0409:nm@030000002C_oD0Tkoe0080Tkoe1`00000409Fo
m0030000003_j/L0000000<0kn[7001:0>oZa`030000003_j/L0kn[705X0kn[700<0000009>bk@2C
/^d00P2C/^d00`000000TK;]096bk@02096bkC@000000P1kZO400`000000NZWa07ZYl@0207ZYl@03
0000001hZO40N:Wa00<0N:Wa00<0000007NYlP1gZO800P1gZO800`000000MjWb07NYlP0207NYlP03
0000001fZ_<0MZ[c00<0MZ[c00<0000007JZl`0000002`00000207F[m0030000001f[?@0MZcd00<0
MZcd00<0000007N]m01g[O@00`1g[O@00`000000N:ke07R^m@0207R^m@030000001i[oD0NJoe00<0
NJoe00<0000007^am@1k/OD00`1k/OD00`000000O;;f07bbmP0307bbmP030000001n/oH0O[?f00@0
O[?f00<00000082dmP20]?H00`20]?H00`000000P[Kf08:fmP0308:fmP0300000024]oH0Q;Of00@0
Q;Of00<0000008JhmP26^?H01026^?H00`000000R;[f08RjmP0308RjmP030000002:^oH0R[_f0080
R[_f3@00000408jmmP030000002@_OD0T;ge00@0T;ge00<0000009:nm@2B__D00P2B__D6000000<0
Tkoe0P00000609Fom0030000003_j/L0000000<0kn[7001;0>oZa`030000003_j/L0kn[705X0kn[7
2@000003096bk@030000002>/Nd0S[7]0080S[7]00<0000008b`kP2</>h00P2</>h00`000000RZo^
08Z_kP0208Z_kP0300000027[^l0Qjk_0080Qjk_00<0000008F]k`25[Nl00`25[Nl00`000000Pjc_
08>/k`0208>/k`0300000021[?00PJc`0080PJc`00<0000007n[l01oZo000`1oZo000`000000OJ[`
07fZl00207fZl0030000001lZ_400000010000000P1gZO800`000000MjWb07NYlP0207NYlP030000
001fZ_<0MZ[c0080MZ[c00<0000007JZl`1fZ_<00`1fZ_<00`000000MZ_c07J[l`0307J[l`030000
001f[?@00000014000000P1h[_D00`000000NJoe07V_m@0307V_m@030000001k/OD0Nk7e00<0Nk7e
00<0000007bbmP1l/_H00`1l/_H00`000000O[?f07jcmP0307jcmP0300000020]?H0P;Cf00@0P;Cf
00<0000008:fmP22]_H00`22]_H00`000000Q;Of08BgmP0208BgmQ<00000102;^oH00`000000SKcf
08flmP0308flmP030000002>_OH0S[gf00@0S[gf00<00000092mm@2@_OD00P2@_OD7000000<0T[ke
00<0000009>om@2C_oD0102C_oD00`000000UKod09Fom00209Fom0@0000000<0kn[70000003_j/L0
0@3_j/L004`0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000Tk;]09>bk@0209>bk@030000002A
/^d0TK;]00@0TK;]00<0000008jak@2>/Nd00P2>/Nd00`000000S;3^08b`kP0208b`kP030000002:
[nh0RZo^0080RZo^00<0000008N^k`27[^l00P27[^l00`000000QJg_08F]k`0308F]k`0300000023
[>l0Pjc_0080Pjc_00<00000086/l021[?000P21[?000`000000Oj_`07n[l00307n[l0030000001m
Z_00OJ[`0080OJ[`00<0000007bZl@1lZ_400P1lZ_400`000000NZ[a07ZZl@0207ZZl@030000001i
ZO80NJWb00<0NJWb00<0000007RZlP0000002P00000207JZl`030000001fZ_<0MZ[c00<0MZ[c00<0
000007J[l`1fZo<00`1fZo<00`000000MZcd07J/m00207J/m0030000001g[?@0Mjcd00<0Mjcd00<0
000007R]m01h[O@00`1h[O@00`000000NJoe0000000[000000<0QKOf00<0000008NhmP27^?H01027
^?H00`000000RK[f08VjmP0308VjmP030000002;^oH0Rk_f00@0Rk_f00<0000008flmP2=_?H0102=
_?H00`000000S[gf08jmmP0208jmmPH00000102@_OD00`000000T[ke09:nm@0409:nm@030000002C
_oD0Tkoe0080Tkoe1P00000409Fom08000000P3_j/L004d0kn[70P00001K0>oZa`030000002C/^d0
Tk;]0080Tk;]00<00000096bk@2A/^d00P2A/^dd00000080O:[a00<0000007ZZl@1jZ_400P1jZ_40
0`000000NJWb07VYlP0307VYlP030000001hZ_80N:[b0080N:[b00<0000007NZlP1gZ_800P1gZ_80
0`000000Mj[c0000000A0000000307J/m0000000Mjcd00@0Mjcd00<0000007R]m01h[O@00`1h[O@0
0`000000NJoe07V_m@0307V_m@030000001j/?D0N[3e00<0N[3e00<0000007bam@1l/OD00`1l/OD0
0`000000OK;f07fbmP0307fbmP030000001o/oH0Ok?f00<0Ok?f00<00000086emP21]OH01021]OH0
0`000000PkKf08>fmP0308>fmP0300000025]oH0QKOf00@0QKOf00<0000008NhmP27^?H00`27^?H0
0`000000RK[f08VjmP0408VjmP030000002;^oH0Rk_f0080Rk_f3@00000308jlm@030000002@_OD0
T;ge00@0T;ge00<0000009:nm@2B__D00P2B__D700000080Tkoe0P00000609Fom08000000P3_j/L0
04l0kn[700<000000>oZa`3_j/L0F@3_j/L9000000<0T;;]00<0000008jakP2>/Nh00P2>/Nh00`00
0000S;3^08b`kP0208b`kP030000002:[nh0RZo^0080RZo^00<0000008N^k`27[^l00P27[^l00`00
0000QJg_08F]k`0308F]k`0300000023[>l0Pjc_0080Pjc_00<00000086/l021[?000P21[?000`00
0000Oj_`07n[l00307n[l0030000001nZo40OZ_a0080OZ_a00<0000007bZl@000000400000000`1h
Z_80000007NZlP0407NZlP030000001gZ_<0Mj[c0080Mj[c00<0000007N[l`1gZo<00`1gZo<00`00
0000Mj_c07N[l`0307N[l`030000001g[?@00000010000000P1i[oD00`000000N[3e07Z`m@0307Z`
m@030000001l/OD0O;7e00@0O;7e00<0000007fbmP1m/_H00`1m/_H00`000000Ok?f07ncmP0307nc
mP0300000021]OH0PKGf00<0PKGf00<0000008>fmP23]_H01023]_H00`000000QKOf08FgmP0208Fg
mQ<000000`2;^oH00`000000SKcf08flmP0408flmP030000002>_?D0S[ce00@0S[ce00<00000092m
m@2@_OD00P2@_OD6000000@0T[ke00<0000009>om@2C_oD00`2C_oD2000000@0UKod0`0000020>oZ
a`00D03_j/L00`000000kn[70>oZa`1I0>oZa`030000002B/^d0T[;]0080T[;]00<00000092bk@2@
/^d00`2@/^d00`000000S[7^08jakP0308jakP030000002</>h0S;3^0080S;3^00<0000008Z_kP2:
[nh00P2:[nh00`000000Qjk_08N^k`0208N^k`0300000025[Nl0QJg_00<0QJg_00<0000008>/k`23
[>l00P23[>l00`000000PJc`086/l002086/l0030000001oZo00Oj_`00<0Oj_`00D0000007j[l@1n
Zo40OZ_a0000000507bZl@030000001kZ_40Nj[a0080Nj[a00<0000007ZZlP1jZ_800`1jZ_800`00
0000NJ[b0000000:00000080Mj[c00<0000007N[l`1gZo<00`1gZo<00`000000Mj_c07N[l`0207N[
l`030000001g[?@0Mjcd0080Mjcd00<0000007R]m01h[O@00`1h[O@00`000000NJkd07V^m00307V^
m0030000001j[oD0000002`000000`25]oH00`000000QkSf08NhmP0308NhmP0300000029^_H0RK[f
00@0RK[f00<0000008^kmP2;^oH0102;^oH00`000000SKcf08flmP0208flmPd000000`2@_OD00`00
0000T[ke09:nm@0409:nm@030000002C_oD0Tkoe0080Tkoe1`0000020>oZa`4000000@3_j/L10>oZ
a`00D@3_j/L00`000000kn[70>oZa`1I0>oZa`030000002B/^d0T[;]0080T[;]00<00000092bk@2@
/^d00`2@/^d010000000S[7^08jakP2>/NhZ0000000307j[l@000000O:[a00@0O:[a00<0000007^Z
l@1kZ_400P1kZ_400`000000NZ[b07ZZlP0207ZZlP030000001iZ_80NJ[b0080NJ[b00<0000007RZ
lP1hZ_800`1hZ_800`000000N:_c0000000@00000080Mjcd00<0000007R]m01h[O@00`1h[O@00`00
0000NJkd07V^m00307V^m0030000001j[oD0NZoe0080NZoe0P00000407^`m@030000001l/OD0O;7e
00@0O;7e00<0000007jbm@1n/_D00`1n/_D00`000000P;Cf082dmP03082dmP0300000022]OH0P[Gf
00<0P[Gf00<0000008>fmP23]_H01023]_H00`000000QKOf08FgmP0308FgmP0300000027^?H0QkSf
00@0QkSf00<0000008VjmP29^_H00`29^_H00`000000Rk_f08^kmP0208^kmPL000000`2=_?D00`00
0000Skce08nlm@0408nlm@030000002@_OD0T;ge00@0T;ge00<0000009:nm@2B__D00P2B__D60000
0080kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L00580kn[70P00001J0>oZa`h0
0000:P3_j/L@00000080NZ[b00<0000007VZlP1iZ_800P1iZ_800`000000N:[b07RZlP0307RZlP03
0000001hZo<0N:_c0080N:_c00<0000007R[l`1hZo<00`1hZo<00`000000N:cc07R/l`0207R/l`03
0000001h[?@0000001L000000P1k/?D00`000000O;7e07bam@0307bam@030000001n/_D0O[;e00<0
O[;e00<00000082dmP20]?H01020]?H00`000000P[Gf08:emP0308:emP0300000023]_H0PkKf00<0
PkKf00<0000008FgmP25]oH00P25]oHC000000@0Rk_f00<0000008flm@2=_?D0102=_?D00`000000
Skce08nlm@0308nlm@030000002@_OD0T;ge0080T;ge1`0000090>oZa`030000003_j/L0kn[700<0
kn[70@0000010>oZa`40kn[7001D0>oZa`030000003_j/L0kn[705P0kn[700<000000>oZa`3_j/L0
A03_j/LA00000080N:_c00<0000007R[l`1hZo<00P1hZo<00`000000N:cc07R/l`0307R/l`030000
001h[?@0N:cd0080N:cd00<0000007V]m01i[O@00`1i[O@00`000000NZkd07Z^m00307Z^m0030000
001k[o@0Njod00<0Njod00<0000007b`m@0000009@00000308JgmP0300000027^OH0QkWf00@0QkWf
00<0000008VjmP29^_H00`29^_H2000000D0Rk_f00<0000008flm@2=_?D00P2=_?D=00000140kn[7
00<000000>oZa`3_j/L00`3_j/L100000040kn[7001E0>oZa`030000003_j/L0kn[705L0kn[700<0
00000>oZa`3_j/L0E@3_j/LA00000080N:cd00<0000007V]m01i[O@00`1i[O@00`000000NZkd07Z^
m00307Z^m0030000001k[o@0Njod00<0Njod00<0000007b`m@1l/?D00P1l/?D00`000000OK7e07fa
m@0307fam@030000001o/oD0Ok?e00<0Ok?e00<00000082dmP20]?H01020]?H00`000000P[Gf08:e
mP0308:emP0300000024]_H0Q;Kf00<0Q;Kf0P00000508JgmP0300000027^OH0QkWf00<0QkWf00<0
000008VjmP29^_H00P29^_H=000001h0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001F
0>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L0IP3_j/LH00000080O;3e00<00000
07fam@1m/OD00`1m/OD00`000000Ok?e07ncm@0307ncm@0300000020]?H0P;Cf00<0P;Cf00<00000
08:emP22]OH00`22]OH00`000000Q;Kf08BfmP0208BfmQ<00000;03_j/L00`000000kn[70>oZa`02
0>oZa`4000000@3_j/L005L0kn[70P00001E0>oZa`030000003_j/L0kn[707l0kn[77`0000100>oZ
a`050000003_j/L0kn[70>oZa`0000000@3_j/L005T0kn[700<000000>oZa`3_j/L0DP3_j/L00`00
0000kn[70>oZa`3O0>oZa`040000003_j/L0kn[700000040kn[7001J0>oZa`030000003_j/L0kn[7
0540kn[700<000000>oZa`3_j/L0g`3_j/L010000000kn[70>oZa`0000010>oZa`00F`3_j/L00`00
0000kn[70>oZa`1@0>oZa`030000003_j/L0kn[70>00kn[700<000000>oZa`0000000@3_j/L005`0
kn[70P00001@0>oZa`030000003_j/L0kn[70>40kn[70@0000010>oZa`400000001N0>oZa`030000
003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0hP3_j/L200000000G`3_j/L00`000000kn[70>oZ
a`1<0>oZa`030000003_j/L0kn[70>80kn[70P0000000600kn[700<000000>oZa`3_j/L0B`3_j/L0
0`000000kn[70>oZa`3R0>oZa`800000001Q0>oZa`800000B`3_j/L00`000000kn[70>oZa`3N0>oZ
a`@000000P3_j/L006<0kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3J0>oZa`@0
00001P3_j/L006@0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`3F0>oZa`@00000
2P3_j/L006D0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3B0>oZa`@000003P3_
j/L006H0kn[70P0000160>oZa`030000003_j/L0kn[70<l0kn[70`00000B0>oZa`00J03_j/L00`00
0000kn[70>oZa`130>oZa`030000003_j/L0kn[70</0kn[71000000E0>oZa`00J@3_j/L00`000000
kn[70>oZa`120>oZa`030000003_j/L0kn[70<L0kn[71000000I0>oZa`00JP3_j/L00`000000kn[7
0>oZa`110>oZa`030000003_j/L0kn[70<<0kn[71000000M0>oZa`00J`3_j/L200000440kn[700<0
00000>oZa`3_j/L0_`3_j/L400000240kn[7001]0>oZa`030000003_j/L0kn[703h0kn[700<00000
0>oZa`3_j/L0_03_j/L3000002D0kn[7001^0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZ
a`3_j/L0^03_j/L4000002P0kn[7001_0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_
j/L0]03_j/L4000002`0kn[7001`0>oZa`800000?03_j/L00`000000kn[70>oZa`2`0>oZa`@00000
<03_j/L00780kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`2/0>oZa`@00000=03_
j/L007<0kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`2Y0>oZa`<00000>03_j/L0
07@0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`2U0>oZa`@00000>`3_j/L007D0
kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`2Q0>oZa`@00000?`3_j/L007H0kn[7
0P00000f0>oZa`030000003_j/L0kn[709d0kn[7100000130>oZa`00N03_j/L00`000000kn[70>oZ
a`0c0>oZa`030000003_j/L0kn[709T0kn[7100000170>oZa`00N@3_j/L00`000000kn[70>oZa`0a
0>oZa`030000003_j/L0kn[709L0kn[70`00001;0>oZa`00NP3_j/L00`000000kn[70>oZa`0`0>oZ
a`030000003_j/L0kn[709<0kn[71000001>0>oZa`00N`3_j/L200000300kn[700<000000>oZa`3_
j/L0S`3_j/L400000580kn[7001m0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0
R`3_j/L4000005H0kn[7001n0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0Q`3_
j/L4000005X0kn[7001o0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0Q03_j/L3
000005h0kn[700200>oZa`800000:`3_j/L00`000000kn[70>oZa`200>oZa`@00000H@3_j/L00880
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1l0>oZa`@00000I@3_j/L008<0kn[7
00<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1h0>oZa`@00000J@3_j/L008@0kn[700<0
00000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1d0>oZa`@00000K@3_j/L008D0kn[70P00000V
0>oZa`030000003_j/L0kn[70740kn[70`00001a0>oZa`00Q`3_j/L00`000000kn[70>oZa`0S0>oZ
a`030000003_j/L0kn[706d0kn[71000001d0>oZa`00R03_j/L00`000000kn[70>oZa`0R0>oZa`03
0000003_j/L0kn[706T0kn[71000001h0>oZa`00R@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000
003_j/L0kn[706D0kn[71000001l0>oZa`00RP3_j/L200000240kn[700<000000>oZa`3_j/L0H@3_
j/L400000800kn[7002<0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0G@3_j/L4
000008@0kn[7002=0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0FP3_j/L30000
08P0kn[7002>0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0EP3_j/L4000008/0
kn[7002?0>oZa`800000703_j/L00`000000kn[70>oZa`1B0>oZa`@00000S`3_j/L00940kn[700<0
00000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1>0>oZa`@00000T`3_j/L00980kn[700<00000
0>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1:0>oZa`@00000U`3_j/L009<0kn[700<000000>oZ
a`3_j/L05`3_j/L00`000000kn[70>oZa`170>oZa`<00000V`3_j/L009@0kn[70P00000G0>oZa`03
0000003_j/L0kn[704<0kn[71000002N0>oZa`00UP3_j/L00`000000kn[70>oZa`0D0>oZa`030000
003_j/L0kn[703l0kn[71000002R0>oZa`00U`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_
j/L0kn[703/0kn[71000002V0>oZa`00V03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0
kn[703L0kn[71000002Z0>oZa`00V@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[7
03@0kn[70`00002^0>oZa`00VP3_j/L200000140kn[700<000000>oZa`3_j/L0<03_j/L400000;40
kn[7002L0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0;@3_j/L400000;D0kn[7
002M0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:@3_j/L400000;T0kn[7002N
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L09@3_j/L400000;d0kn[7002O0>oZ
a`8000002`3_j/L00`000000kn[70>oZa`0R0>oZa`<00000`@3_j/L00:40kn[700<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000a03_j/L00:80kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000b03_j/L00:<0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`0F0>oZa`@00000c03_j/L00:@0kn[70P0000060>oZa`030000003_j/L0
kn[70180kn[71000003@0>oZa`00YP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
00l0kn[70`00003D0>oZa`00Y`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0
kn[71000003G0>oZa`00Z03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000003K0>oZa`00
Z@3_j/L2000000030>oZa`000000kn[700@0kn[71000003O0>oZa`00Z`3_j/L2000000030>oZa`00
0000000000800000h`3_j/L00:`0kn[70P00003W0>oZa`00o`3_j/NF0>oZa`00o`3_j/NF0>oZa`00
o`3_j/NF0>oZa`00o`3_j/NF0>oZa`00o`3_j/NF0>oZa`00o`3_j/NF0>oZa`00o`3_j/NF0>oZa`00
\
\>"],
  ImageRangeCache->{{{0, 404.75}, {328.125, 0}} -> {-0.0464656, 0.0456564, \
0.00197467, 0.00197467}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.572 .699 .928 r
.39638 .62089 .40425 .62879 .41739 .62768 .40956 .61974 Metetra
.565 .696 .929 r
.40956 .61974 .41739 .62768 .43062 .62674 .42282 .61876 Metetra
.558 .693 .93 r
.42282 .61876 .43062 .62674 .44394 .62597 .43616 .61796 Metetra
.551 .69 .932 r
.43616 .61796 .44394 .62597 .45734 .62536 .4496 .61733 Metetra
.544 .688 .933 r
.4496 .61733 .45734 .62536 .47083 .62491 .46312 .61685 Metetra
.537 .686 .935 r
.46312 .61685 .47083 .62491 .48441 .62461 .47674 .61654 Metetra
.53 .683 .936 r
.47674 .61654 .48441 .62461 .49809 .62444 .49045 .61637 Metetra
.524 .681 .937 r
.49045 .61637 .49809 .62444 .51188 .62441 .50426 .61634 Metetra
.518 .68 .939 r
.50426 .61634 .51188 .62441 .52576 .6245 .51818 .61643 Metetra
.513 .678 .94 r
.51818 .61643 .52576 .6245 .53974 .6247 .5322 .61664 Metetra
.508 .677 .942 r
.5322 .61664 .53974 .6247 .55384 .62498 .54633 .61694 Metetra
.503 .677 .943 r
.54633 .61694 .55384 .62498 .56804 .62535 .56057 .61733 Metetra
.499 .676 .944 r
.56057 .61733 .56804 .62535 .58235 .62577 .57492 .61778 Metetra
.496 .677 .946 r
.57492 .61778 .58235 .62577 .59678 .62625 .58939 .61828 Metetra
.493 .677 .947 r
.58939 .61828 .59678 .62625 .61132 .62675 .60397 .61882 Metetra
.492 .678 .948 r
.60397 .61882 .61132 .62675 .62597 .62726 .61867 .61937 Metetra
.491 .679 .949 r
.61867 .61937 .62597 .62726 .64074 .62777 .63348 .61991 Metetra
.49 .681 .951 r
.63348 .61991 .64074 .62777 .65563 .62827 .64841 .62044 Metetra
.49 .683 .952 r
.64841 .62044 .65563 .62827 .67064 .62872 .66346 .62093 Metetra
.491 .685 .953 r
.66346 .62093 .67064 .62872 .68576 .62912 .67863 .62137 Metetra
.493 .688 .954 r
.67863 .62137 .68576 .62912 .701 .62946 .69392 .62174 Metetra
.495 .691 .955 r
.69392 .62174 .701 .62946 .71635 .62971 .70933 .62203 Metetra
.498 .694 .956 r
.70933 .62203 .71635 .62971 .73183 .62986 .72486 .62222 Metetra
.502 .698 .957 r
.72486 .62222 .73183 .62986 .74741 .62991 .7405 .62229 Metetra
.506 .701 .958 r
.7405 .62229 .74741 .62991 .76312 .62984 .75626 .62225 Metetra
.51 .705 .959 r
.75626 .62225 .76312 .62984 .77893 .62964 .77213 .62207 Metetra
.515 .709 .959 r
.77213 .62207 .77893 .62964 .79486 .62929 .78812 .62174 Metetra
.52 .713 .96 r
.78812 .62174 .79486 .62929 .8109 .6288 .80422 .62127 Metetra
.525 .716 .96 r
.80422 .62127 .8109 .6288 .82706 .62816 .82044 .62063 Metetra
.53 .72 .96 r
.82044 .62063 .82706 .62816 .84332 .62735 .83676 .61983 Metetra
.536 .724 .96 r
.83676 .61983 .84332 .62735 .85969 .62638 .8532 .61885 Metetra
.542 .727 .96 r
.8532 .61885 .85969 .62638 .87616 .62524 .86974 .6177 Metetra
.547 .731 .96 r
.86974 .6177 .87616 .62524 .89274 .62393 .88639 .61638 Metetra
.553 .734 .96 r
.88639 .61638 .89274 .62393 .90943 .62244 .90314 .61488 Metetra
.558 .737 .959 r
.90314 .61488 .90943 .62244 .92622 .62079 .92 .6132 Metetra
.564 .74 .959 r
.92 .6132 .92622 .62079 .94311 .61896 .93696 .61134 Metetra
.569 .743 .959 r
.93696 .61134 .94311 .61896 .9601 .61695 .95403 .60931 Metetra
.574 .746 .958 r
.95403 .60931 .9601 .61695 .9772 .61478 .97119 .60711 Metetra
.579 .748 .957 r
.97119 .60711 .9772 .61478 .99439 .61245 .98846 .60473 Metetra
.573 .699 .927 r
.38844 .61291 .39638 .62089 .40956 .61974 .40165 .61171 Metetra
.565 .696 .929 r
.40165 .61171 .40956 .61974 .42282 .61876 .41494 .6107 Metetra
.558 .693 .93 r
.41494 .6107 .42282 .61876 .43616 .61796 .42832 .60986 Metetra
.551 .69 .931 r
.42832 .60986 .43616 .61796 .4496 .61733 .44179 .6092 Metetra
.544 .687 .933 r
.44179 .6092 .4496 .61733 .46312 .61685 .45534 .60871 Metetra
.536 .685 .934 r
.45534 .60871 .46312 .61685 .47674 .61654 .46899 .60838 Metetra
.53 .682 .936 r
.46899 .60838 .47674 .61654 .49045 .61637 .48274 .6082 Metetra
.523 .68 .937 r
.48274 .6082 .49045 .61637 .50426 .61634 .49659 .60817 Metetra
.517 .679 .939 r
.49659 .60817 .50426 .61634 .51818 .61643 .51054 .60827 Metetra
.511 .677 .94 r
.51054 .60827 .51818 .61643 .5322 .61664 .52459 .60849 Metetra
.506 .676 .941 r
.52459 .60849 .5322 .61664 .54633 .61694 .53876 .60881 Metetra
.501 .675 .943 r
.53876 .60881 .54633 .61694 .56057 .61733 .55303 .60922 Metetra
.497 .675 .944 r
.55303 .60922 .56057 .61733 .57492 .61778 .56742 .60969 Metetra
.494 .675 .945 r
.56742 .60969 .57492 .61778 .58939 .61828 .58193 .61023 Metetra
.491 .675 .947 r
.58193 .61023 .58939 .61828 .60397 .61882 .59655 .61079 Metetra
.489 .676 .948 r
.59655 .61079 .60397 .61882 .61867 .61937 .61129 .61138 Metetra
.488 .678 .949 r
.61129 .61138 .61867 .61937 .63348 .61991 .62614 .61197 Metetra
.487 .679 .951 r
.62614 .61197 .63348 .61991 .64841 .62044 .64112 .61254 Metetra
.487 .682 .952 r
.64112 .61254 .64841 .62044 .66346 .62093 .65622 .61307 Metetra
.488 .684 .953 r
.65622 .61307 .66346 .62093 .67863 .62137 .67144 .61355 Metetra
.49 .687 .954 r
.67144 .61355 .67863 .62137 .69392 .62174 .68678 .61396 Metetra
.493 .69 .955 r
.68678 .61396 .69392 .62174 .70933 .62203 .70224 .61428 Metetra
.495 .693 .956 r
.70224 .61428 .70933 .62203 .72486 .62222 .71782 .6145 Metetra
.499 .697 .957 r
.71782 .6145 .72486 .62222 .7405 .62229 .73351 .61461 Metetra
.503 .7 .958 r
.73351 .61461 .7405 .62229 .75626 .62225 .74933 .61459 Metetra
.508 .704 .959 r
.74933 .61459 .75626 .62225 .77213 .62207 .76526 .61443 Metetra
.512 .708 .959 r
.76526 .61443 .77213 .62207 .78812 .62174 .78131 .61413 Metetra
.518 .712 .96 r
.78131 .61413 .78812 .62174 .80422 .62127 .79748 .61366 Metetra
.523 .716 .96 r
.79748 .61366 .80422 .62127 .82044 .62063 .81375 .61304 Metetra
.529 .72 .961 r
.81375 .61304 .82044 .62063 .83676 .61983 .83014 .61224 Metetra
.534 .724 .961 r
.83014 .61224 .83676 .61983 .8532 .61885 .84664 .61126 Metetra
.54 .727 .961 r
.84664 .61126 .8532 .61885 .86974 .6177 .86325 .61011 Metetra
.546 .731 .961 r
.86325 .61011 .86974 .6177 .88639 .61638 .87997 .60877 Metetra
.552 .734 .96 r
.87997 .60877 .88639 .61638 .90314 .61488 .89679 .60725 Metetra
.558 .737 .96 r
.89679 .60725 .90314 .61488 .92 .6132 .91372 .60555 Metetra
.563 .741 .959 r
.91372 .60555 .92 .6132 .93696 .61134 .93075 .60367 Metetra
.569 .743 .959 r
.93075 .60367 .93696 .61134 .95403 .60931 .94789 .6016 Metetra
.574 .746 .958 r
.94789 .6016 .95403 .60931 .97119 .60711 .96513 .59936 Metetra
.579 .749 .958 r
.96513 .59936 .97119 .60711 .98846 .60473 .98247 .59694 Metetra
.573 .699 .927 r
.38043 .60484 .38844 .61291 .40165 .61171 .39368 .6036 Metetra
.566 .695 .928 r
.39368 .6036 .40165 .61171 .41494 .6107 .407 .60254 Metetra
.558 .692 .93 r
.407 .60254 .41494 .6107 .42832 .60986 .42041 .60167 Metetra
.551 .69 .931 r
.42041 .60167 .42832 .60986 .44179 .6092 .43391 .60098 Metetra
.543 .687 .932 r
.43391 .60098 .44179 .6092 .45534 .60871 .4475 .60047 Metetra
.536 .684 .934 r
.4475 .60047 .45534 .60871 .46899 .60838 .46118 .60012 Metetra
.529 .682 .935 r
.46118 .60012 .46899 .60838 .48274 .6082 .47496 .59994 Metetra
.522 .679 .937 r
.47496 .59994 .48274 .6082 .49659 .60817 .48884 .59991 Metetra
.516 .678 .938 r
.48884 .59991 .49659 .60817 .51054 .60827 .50282 .60001 Metetra
.51 .676 .94 r
.50282 .60001 .51054 .60827 .52459 .60849 .51691 .60024 Metetra
.504 .675 .941 r
.51691 .60024 .52459 .60849 .53876 .60881 .53111 .60058 Metetra
.499 .674 .943 r
.53111 .60058 .53876 .60881 .55303 .60922 .54543 .60101 Metetra
.495 .673 .944 r
.54543 .60101 .55303 .60922 .56742 .60969 .55985 .60151 Metetra
.491 .673 .945 r
.55985 .60151 .56742 .60969 .58193 .61023 .5744 .60208 Metetra
.488 .674 .947 r
.5744 .60208 .58193 .61023 .59655 .61079 .58906 .60268 Metetra
.486 .675 .948 r
.58906 .60268 .59655 .61079 .61129 .61138 .60384 .60331 Metetra
.485 .676 .949 r
.60384 .60331 .61129 .61138 .62614 .61197 .61874 .60394 Metetra
.484 .678 .951 r
.61874 .60394 .62614 .61197 .64112 .61254 .63376 .60455 Metetra
.484 .68 .952 r
.63376 .60455 .64112 .61254 .65622 .61307 .64891 .60512 Metetra
.485 .682 .953 r
.64891 .60512 .65622 .61307 .67144 .61355 .66417 .60564 Metetra
.487 .685 .954 r
.66417 .60564 .67144 .61355 .68678 .61396 .67956 .60609 Metetra
.489 .689 .956 r
.67956 .60609 .68678 .61396 .70224 .61428 .69507 .60645 Metetra
.492 .692 .957 r
.69507 .60645 .70224 .61428 .71782 .6145 .71071 .60671 Metetra
.496 .696 .958 r
.71071 .60671 .71782 .6145 .73351 .61461 .72646 .60685 Metetra
.5 .699 .959 r
.72646 .60685 .73351 .61461 .74933 .61459 .74233 .60687 Metetra
.505 .703 .959 r
.74233 .60687 .74933 .61459 .76526 .61443 .75832 .60673 Metetra
.51 .707 .96 r
.75832 .60673 .76526 .61443 .78131 .61413 .77443 .60645 Metetra
.515 .711 .96 r
.77443 .60645 .78131 .61413 .79748 .61366 .79066 .606 Metetra
.521 .716 .961 r
.79066 .606 .79748 .61366 .81375 .61304 .807 .60538 Metetra
.527 .72 .961 r
.807 .60538 .81375 .61304 .83014 .61224 .82345 .60459 Metetra
.533 .723 .961 r
.82345 .60459 .83014 .61224 .84664 .61126 .84002 .60361 Metetra
.539 .727 .961 r
.84002 .60361 .84664 .61126 .86325 .61011 .85669 .60245 Metetra
.545 .731 .961 r
.85669 .60245 .86325 .61011 .87997 .60877 .87348 .6011 Metetra
.551 .734 .961 r
.87348 .6011 .87997 .60877 .89679 .60725 .89037 .59956 Metetra
.557 .738 .96 r
.89037 .59956 .89679 .60725 .91372 .60555 .90737 .59784 Metetra
.563 .741 .96 r
.90737 .59784 .91372 .60555 .93075 .60367 .92447 .59592 Metetra
.568 .744 .959 r
.92447 .59592 .93075 .60367 .94789 .6016 .94168 .59383 Metetra
.574 .746 .959 r
.94168 .59383 .94789 .6016 .96513 .59936 .95899 .59154 Metetra
.579 .749 .958 r
.95899 .59154 .96513 .59936 .98247 .59694 .97641 .58908 Metetra
.574 .698 .926 r
.37236 .59669 .38043 .60484 .39368 .6036 .38563 .5954 Metetra
.566 .695 .928 r
.38563 .5954 .39368 .6036 .407 .60254 .39899 .5943 Metetra
.559 .692 .929 r
.39899 .5943 .407 .60254 .42041 .60167 .41243 .59339 Metetra
.551 .689 .931 r
.41243 .59339 .42041 .60167 .43391 .60098 .42596 .59267 Metetra
.543 .686 .932 r
.42596 .59267 .43391 .60098 .4475 .60047 .43958 .59213 Metetra
.536 .683 .934 r
.43958 .59213 .4475 .60047 .46118 .60012 .45329 .59177 Metetra
.528 .681 .935 r
.45329 .59177 .46118 .60012 .47496 .59994 .46711 .59158 Metetra
.521 .678 .936 r
.46711 .59158 .47496 .59994 .48884 .59991 .48102 .59154 Metetra
.514 .676 .938 r
.48102 .59154 .48884 .59991 .50282 .60001 .49504 .59165 Metetra
.508 .675 .939 r
.49504 .59165 .50282 .60001 .51691 .60024 .50916 .59189 Metetra
.502 .673 .941 r
.50916 .59189 .51691 .60024 .53111 .60058 .5234 .59225 Metetra
.497 .672 .942 r
.5234 .59225 .53111 .60058 .54543 .60101 .53775 .5927 Metetra
.493 .672 .944 r
.53775 .5927 .54543 .60101 .55985 .60151 .55221 .59324 Metetra
.489 .672 .945 r
.55221 .59324 .55985 .60151 .5744 .60208 .56679 .59384 Metetra
.486 .672 .947 r
.56679 .59384 .5744 .60208 .58906 .60268 .58149 .59448 Metetra
.483 .673 .948 r
.58149 .59448 .58906 .60268 .60384 .60331 .59632 .59515 Metetra
.482 .674 .949 r
.59632 .59515 .60384 .60331 .61874 .60394 .61126 .59582 Metetra
.481 .676 .951 r
.61126 .59582 .61874 .60394 .63376 .60455 .62633 .59647 Metetra
.481 .678 .952 r
.62633 .59647 .63376 .60455 .64891 .60512 .64152 .59709 Metetra
.482 .681 .953 r
.64152 .59709 .64891 .60512 .66417 .60564 .65683 .59766 Metetra
.484 .684 .955 r
.65683 .59766 .66417 .60564 .67956 .60609 .67227 .59815 Metetra
.486 .687 .956 r
.67227 .59815 .67956 .60609 .69507 .60645 .68784 .59856 Metetra
.489 .691 .957 r
.68784 .59856 .69507 .60645 .71071 .60671 .70352 .59885 Metetra
.493 .694 .958 r
.70352 .59885 .71071 .60671 .72646 .60685 .71933 .59903 Metetra
.497 .698 .959 r
.71933 .59903 .72646 .60685 .74233 .60687 .73526 .59907 Metetra
.502 .702 .96 r
.73526 .59907 .74233 .60687 .75832 .60673 .75131 .59897 Metetra
.507 .707 .96 r
.75131 .59897 .75832 .60673 .77443 .60645 .76748 .5987 Metetra
.513 .711 .961 r
.76748 .5987 .77443 .60645 .79066 .606 .78377 .59827 Metetra
.519 .715 .961 r
.78377 .59827 .79066 .606 .807 .60538 .80017 .59767 Metetra
.525 .719 .962 r
.80017 .59767 .807 .60538 .82345 .60459 .81669 .59688 Metetra
.531 .723 .962 r
.81669 .59688 .82345 .60459 .84002 .60361 .83332 .5959 Metetra
.537 .727 .962 r
.83332 .5959 .84002 .60361 .85669 .60245 .85007 .59473 Metetra
.544 .731 .961 r
.85007 .59473 .85669 .60245 .87348 .6011 .86692 .59337 Metetra
.55 .735 .961 r
.86692 .59337 .87348 .6011 .89037 .59956 .88388 .59181 Metetra
.556 .738 .961 r
.88388 .59181 .89037 .59956 .90737 .59784 .90095 .59006 Metetra
.562 .741 .96 r
.90095 .59006 .90737 .59784 .92447 .59592 .91813 .58812 Metetra
.568 .744 .96 r
.91813 .58812 .92447 .59592 .94168 .59383 .93541 .58598 Metetra
.573 .747 .959 r
.93541 .58598 .94168 .59383 .95899 .59154 .9528 .58366 Metetra
.579 .749 .958 r
.9528 .58366 .95899 .59154 .97641 .58908 .97029 .58115 Metetra
.575 .698 .926 r
.36421 .58845 .37236 .59669 .38563 .5954 .37752 .58711 Metetra
.567 .695 .927 r
.37752 .58711 .38563 .5954 .39899 .5943 .39091 .58596 Metetra
.559 .692 .929 r
.39091 .58596 .39899 .5943 .41243 .59339 .40438 .58501 Metetra
.551 .689 .93 r
.40438 .58501 .41243 .59339 .42596 .59267 .41794 .58426 Metetra
.543 .686 .932 r
.41794 .58426 .42596 .59267 .43958 .59213 .43159 .58369 Metetra
.536 .683 .933 r
.43159 .58369 .43958 .59213 .45329 .59177 .44534 .58332 Metetra
.528 .68 .935 r
.44534 .58332 .45329 .59177 .46711 .59158 .45918 .58311 Metetra
.52 .677 .936 r
.45918 .58311 .46711 .59158 .48102 .59154 .47313 .58307 Metetra
.513 .675 .938 r
.47313 .58307 .48102 .59154 .49504 .59165 .48718 .58319 Metetra
.507 .673 .939 r
.48718 .58319 .49504 .59165 .50916 .59189 .50134 .58344 Metetra
.501 .672 .941 r
.50134 .58344 .50916 .59189 .5234 .59225 .51561 .58382 Metetra
.495 .671 .942 r
.51561 .58382 .5234 .59225 .53775 .5927 .52999 .5843 Metetra
.49 .67 .944 r
.52999 .5843 .53775 .5927 .55221 .59324 .5445 .58486 Metetra
.486 .67 .945 r
.5445 .58486 .55221 .59324 .56679 .59384 .55912 .5855 Metetra
.483 .67 .946 r
.55912 .5855 .56679 .59384 .58149 .59448 .57386 .58618 Metetra
.48 .671 .948 r
.57386 .58618 .58149 .59448 .59632 .59515 .58872 .58689 Metetra
.478 .672 .949 r
.58872 .58689 .59632 .59515 .61126 .59582 .60371 .58761 Metetra
.478 .674 .951 r
.60371 .58761 .61126 .59582 .62633 .59647 .61882 .58831 Metetra
.478 .676 .952 r
.61882 .58831 .62633 .59647 .64152 .59709 .63406 .58898 Metetra
.479 .679 .954 r
.63406 .58898 .64152 .59709 .65683 .59766 .64942 .58959 Metetra
.48 .682 .955 r
.64942 .58959 .65683 .59766 .67227 .59815 .66491 .59013 Metetra
.483 .686 .956 r
.66491 .59013 .67227 .59815 .68784 .59856 .68053 .59058 Metetra
.486 .689 .957 r
.68053 .59058 .68784 .59856 .70352 .59885 .69627 .59092 Metetra
.49 .693 .958 r
.69627 .59092 .70352 .59885 .71933 .59903 .71213 .59114 Metetra
.494 .697 .959 r
.71213 .59114 .71933 .59903 .73526 .59907 .72812 .59121 Metetra
.499 .702 .96 r
.72812 .59121 .73526 .59907 .75131 .59897 .74423 .59114 Metetra
.505 .706 .961 r
.74423 .59114 .75131 .59897 .76748 .5987 .76046 .5909 Metetra
.511 .71 .961 r
.76046 .5909 .76748 .5987 .78377 .59827 .77681 .59048 Metetra
.517 .715 .962 r
.77681 .59048 .78377 .59827 .80017 .59767 .79328 .58989 Metetra
.523 .719 .962 r
.79328 .58989 .80017 .59767 .81669 .59688 .80986 .5891 Metetra
.529 .723 .962 r
.80986 .5891 .81669 .59688 .83332 .5959 .82656 .58812 Metetra
.536 .727 .962 r
.82656 .58812 .83332 .5959 .85007 .59473 .84337 .58695 Metetra
.542 .731 .962 r
.84337 .58695 .85007 .59473 .86692 .59337 .86029 .58557 Metetra
.549 .735 .962 r
.86029 .58557 .86692 .59337 .88388 .59181 .87732 .58399 Metetra
.555 .738 .961 r
.87732 .58399 .88388 .59181 .90095 .59006 .89447 .58222 Metetra
.561 .741 .961 r
.89447 .58222 .90095 .59006 .91813 .58812 .91172 .58024 Metetra
.567 .745 .96 r
.91172 .58024 .91813 .58812 .93541 .58598 .92907 .57807 Metetra
.573 .747 .959 r
.92907 .57807 .93541 .58598 .9528 .58366 .94653 .57571 Metetra
.579 .75 .959 r
.94653 .57571 .9528 .58366 .97029 .58115 .9641 .57315 Metetra
.576 .698 .925 r
.35599 .58012 .36421 .58845 .37752 .58711 .36933 .57872 Metetra
.568 .695 .927 r
.36933 .57872 .37752 .58711 .39091 .58596 .38275 .57753 Metetra
.56 .692 .928 r
.38275 .57753 .39091 .58596 .40438 .58501 .39626 .57654 Metetra
.552 .688 .93 r
.39626 .57654 .40438 .58501 .41794 .58426 .40985 .57575 Metetra
.543 .685 .931 r
.40985 .57575 .41794 .58426 .43159 .58369 .42353 .57516 Metetra
.535 .682 .933 r
.42353 .57516 .43159 .58369 .44534 .58332 .43731 .57476 Metetra
.527 .679 .934 r
.43731 .57476 .44534 .58332 .45918 .58311 .45119 .57454 Metetra
.52 .676 .936 r
.45119 .57454 .45918 .58311 .47313 .58307 .46517 .5745 Metetra
.512 .674 .937 r
.46517 .5745 .47313 .58307 .48718 .58319 .47925 .57462 Metetra
.505 .672 .939 r
.47925 .57462 .48718 .58319 .50134 .58344 .49345 .57489 Metetra
.499 .67 .94 r
.49345 .57489 .50134 .58344 .51561 .58382 .50775 .57528 Metetra
.493 .669 .942 r
.50775 .57528 .51561 .58382 .52999 .5843 .52217 .57579 Metetra
.488 .668 .943 r
.52217 .57579 .52999 .5843 .5445 .58486 .53671 .57639 Metetra
.483 .668 .945 r
.53671 .57639 .5445 .58486 .55912 .5855 .55137 .57706 Metetra
.48 .668 .946 r
.55137 .57706 .55912 .5855 .57386 .58618 .56615 .57779 Metetra
.477 .669 .948 r
.56615 .57779 .57386 .58618 .58872 .58689 .58105 .57854 Metetra
.475 .671 .949 r
.58105 .57854 .58872 .58689 .60371 .58761 .59608 .57931 Metetra
.474 .672 .951 r
.59608 .57931 .60371 .58761 .61882 .58831 .61124 .58006 Metetra
.474 .675 .952 r
.61124 .58006 .61882 .58831 .63406 .58898 .62652 .58078 Metetra
.475 .677 .954 r
.62652 .58078 .63406 .58898 .64942 .58959 .64193 .58145 Metetra
.477 .68 .955 r
.64193 .58145 .64942 .58959 .66491 .59013 .65747 .58204 Metetra
.479 .684 .956 r
.65747 .58204 .66491 .59013 .68053 .59058 .67314 .58253 Metetra
.483 .688 .957 r
.67314 .58253 .68053 .59058 .69627 .59092 .68893 .58292 Metetra
.487 .692 .959 r
.68893 .58292 .69627 .59092 .71213 .59114 .70485 .58317 Metetra
.491 .696 .96 r
.70485 .58317 .71213 .59114 .72812 .59121 .7209 .58328 Metetra
.496 .701 .961 r
.7209 .58328 .72812 .59121 .74423 .59114 .73707 .58324 Metetra
.502 .705 .961 r
.73707 .58324 .74423 .59114 .76046 .5909 .75336 .58302 Metetra
.508 .71 .962 r
.75336 .58302 .76046 .5909 .77681 .59048 .76977 .58263 Metetra
.514 .714 .962 r
.76977 .58263 .77681 .59048 .79328 .58989 .78631 .58204 Metetra
.521 .719 .963 r
.78631 .58204 .79328 .58989 .80986 .5891 .80296 .58126 Metetra
.528 .723 .963 r
.80296 .58126 .80986 .5891 .82656 .58812 .81972 .58029 Metetra
.534 .727 .963 r
.81972 .58029 .82656 .58812 .84337 .58695 .8366 .5791 Metetra
.541 .731 .963 r
.8366 .5791 .84337 .58695 .86029 .58557 .85359 .57771 Metetra
.548 .735 .962 r
.85359 .57771 .86029 .58557 .87732 .58399 .8707 .57611 Metetra
.554 .738 .962 r
.8707 .57611 .87732 .58399 .89447 .58222 .88791 .57431 Metetra
.561 .742 .961 r
.88791 .57431 .89447 .58222 .91172 .58024 .90523 .5723 Metetra
.567 .745 .961 r
.90523 .5723 .91172 .58024 .92907 .57807 .92266 .57009 Metetra
.573 .748 .96 r
.92266 .57009 .92907 .57807 .94653 .57571 .9402 .56768 Metetra
.579 .75 .959 r
.9402 .56768 .94653 .57571 .9641 .57315 .95784 .56508 Metetra
.577 .698 .925 r
.3477 .57171 .35599 .58012 .36933 .57872 .36107 .57025 Metetra
.569 .695 .926 r
.36107 .57025 .36933 .57872 .38275 .57753 .37453 .569 Metetra
.561 .691 .928 r
.37453 .569 .38275 .57753 .39626 .57654 .38806 .56796 Metetra
.552 .688 .929 r
.38806 .56796 .39626 .57654 .40985 .57575 .40169 .56714 Metetra
.544 .684 .931 r
.40169 .56714 .40985 .57575 .42353 .57516 .41541 .56652 Metetra
.535 .681 .932 r
.41541 .56652 .42353 .57516 .43731 .57476 .42922 .5661 Metetra
.527 .678 .934 r
.42922 .5661 .43731 .57476 .45119 .57454 .44312 .56587 Metetra
.519 .675 .935 r
.44312 .56587 .45119 .57454 .46517 .5745 .45713 .56582 Metetra
.511 .673 .937 r
.45713 .56582 .46517 .5745 .47925 .57462 .47125 .56595 Metetra
.504 .67 .938 r
.47125 .56595 .47925 .57462 .49345 .57489 .48548 .56622 Metetra
.497 .669 .94 r
.48548 .56622 .49345 .57489 .50775 .57528 .49982 .56664 Metetra
.491 .667 .941 r
.49982 .56664 .50775 .57528 .52217 .57579 .51427 .56717 Metetra
.485 .667 .943 r
.51427 .56717 .52217 .57579 .53671 .57639 .52885 .56781 Metetra
.48 .666 .945 r
.52885 .56781 .53671 .57639 .55137 .57706 .54354 .56852 Metetra
.477 .666 .946 r
.54354 .56852 .55137 .57706 .56615 .57779 .55836 .56929 Metetra
.474 .667 .948 r
.55836 .56929 .56615 .57779 .58105 .57854 .57331 .5701 Metetra
.472 .668 .949 r
.57331 .5701 .58105 .57854 .59608 .57931 .58838 .57092 Metetra
.471 .67 .951 r
.58838 .57092 .59608 .57931 .61124 .58006 .60358 .57173 Metetra
.47 .673 .952 r
.60358 .57173 .61124 .58006 .62652 .58078 .61891 .5725 Metetra
.471 .675 .954 r
.61891 .5725 .62652 .58078 .64193 .58145 .63437 .57322 Metetra
.473 .679 .955 r
.63437 .57322 .64193 .58145 .65747 .58204 .64996 .57386 Metetra
.476 .682 .956 r
.64996 .57386 .65747 .58204 .67314 .58253 .66568 .57441 Metetra
.479 .686 .958 r
.66568 .57441 .67314 .58253 .68893 .58292 .68153 .57484 Metetra
.483 .69 .959 r
.68153 .57484 .68893 .58292 .70485 .58317 .6975 .57514 Metetra
.488 .695 .96 r
.6975 .57514 .70485 .58317 .7209 .58328 .71361 .57529 Metetra
.493 .7 .961 r
.71361 .57529 .7209 .58328 .73707 .58324 .72984 .57527 Metetra
.499 .704 .962 r
.72984 .57527 .73707 .58324 .75336 .58302 .74619 .57509 Metetra
.506 .709 .962 r
.74619 .57509 .75336 .58302 .76977 .58263 .76266 .57471 Metetra
.512 .714 .963 r
.76266 .57471 .76977 .58263 .78631 .58204 .77926 .57414 Metetra
.519 .718 .963 r
.77926 .57414 .78631 .58204 .80296 .58126 .79598 .57337 Metetra
.526 .723 .963 r
.79598 .57337 .80296 .58126 .81972 .58029 .81281 .57239 Metetra
.533 .727 .963 r
.81281 .57239 .81972 .58029 .8366 .5791 .82976 .5712 Metetra
.54 .731 .963 r
.82976 .5712 .8366 .5791 .85359 .57771 .84682 .56979 Metetra
.547 .735 .963 r
.84682 .56979 .85359 .57771 .8707 .57611 .864 .56817 Metetra
.554 .739 .962 r
.864 .56817 .8707 .57611 .88791 .57431 .88128 .56634 Metetra
.56 .742 .962 r
.88128 .56634 .88791 .57431 .90523 .5723 .89868 .56429 Metetra
.567 .745 .961 r
.89868 .56429 .90523 .5723 .92266 .57009 .91618 .56204 Metetra
.573 .748 .96 r
.91618 .56204 .92266 .57009 .9402 .56768 .9338 .55959 Metetra
.579 .751 .959 r
.9338 .55959 .9402 .56768 .95784 .56508 .95151 .55693 Metetra
.578 .698 .924 r
.33933 .5632 .3477 .57171 .36107 .57025 .35274 .56168 Metetra
.57 .695 .926 r
.35274 .56168 .36107 .57025 .37453 .569 .36623 .56038 Metetra
.561 .691 .927 r
.36623 .56038 .37453 .569 .38806 .56796 .3798 .55929 Metetra
.553 .687 .929 r
.3798 .55929 .38806 .56796 .40169 .56714 .39346 .55842 Metetra
.544 .684 .93 r
.39346 .55842 .40169 .56714 .41541 .56652 .4072 .55777 Metetra
.535 .68 .932 r
.4072 .55777 .41541 .56652 .42922 .5661 .42104 .55733 Metetra
.526 .677 .933 r
.42104 .55733 .42922 .5661 .44312 .56587 .43498 .55709 Metetra
.518 .674 .935 r
.43498 .55709 .44312 .56587 .45713 .56582 .44903 .55703 Metetra
.51 .671 .936 r
.44903 .55703 .45713 .56582 .47125 .56595 .46318 .55716 Metetra
.502 .669 .938 r
.46318 .55716 .47125 .56595 .48548 .56622 .47744 .55745 Metetra
.495 .667 .94 r
.47744 .55745 .48548 .56622 .49982 .56664 .49181 .55789 Metetra
.488 .666 .941 r
.49181 .55789 .49982 .56664 .51427 .56717 .5063 .55845 Metetra
.483 .665 .943 r
.5063 .55845 .51427 .56717 .52885 .56781 .52091 .55912 Metetra
.478 .664 .944 r
.52091 .55912 .52885 .56781 .54354 .56852 .53564 .55988 Metetra
.473 .664 .946 r
.53564 .55988 .54354 .56852 .55836 .56929 .5505 .5607 Metetra
.47 .665 .947 r
.5505 .5607 .55836 .56929 .57331 .5701 .56549 .56156 Metetra
.468 .666 .949 r
.56549 .56156 .57331 .5701 .58838 .57092 .5806 .56243 Metetra
.467 .668 .951 r
.5806 .56243 .58838 .57092 .60358 .57173 .59585 .56329 Metetra
.466 .67 .952 r
.59585 .56329 .60358 .57173 .61891 .5725 .61122 .56413 Metetra
.467 .673 .954 r
.61122 .56413 .61891 .5725 .63437 .57322 .62673 .5649 Metetra
.469 .677 .955 r
.62673 .5649 .63437 .57322 .64996 .57386 .64237 .5656 Metetra
.472 .68 .957 r
.64237 .5656 .64996 .57386 .66568 .57441 .65814 .56621 Metetra
.475 .685 .958 r
.65814 .56621 .66568 .57441 .68153 .57484 .67404 .56669 Metetra
.479 .689 .959 r
.67404 .56669 .68153 .57484 .6975 .57514 .69008 .56703 Metetra
.484 .694 .96 r
.69008 .56703 .6975 .57514 .71361 .57529 .70624 .56722 Metetra
.49 .698 .961 r
.70624 .56722 .71361 .57529 .72984 .57527 .72253 .56724 Metetra
.496 .703 .962 r
.72253 .56724 .72984 .57527 .74619 .57509 .73894 .56708 Metetra
.503 .708 .963 r
.73894 .56708 .74619 .57509 .76266 .57471 .75548 .56673 Metetra
.51 .713 .963 r
.75548 .56673 .76266 .57471 .77926 .57414 .77214 .56618 Metetra
.517 .718 .964 r
.77214 .56618 .77926 .57414 .79598 .57337 .78892 .56541 Metetra
.524 .723 .964 r
.78892 .56541 .79598 .57337 .81281 .57239 .80583 .56443 Metetra
.531 .727 .964 r
.80583 .56443 .81281 .57239 .82976 .5712 .82284 .56323 Metetra
.539 .731 .964 r
.82284 .56323 .82976 .5712 .84682 .56979 .83998 .56181 Metetra
.546 .735 .963 r
.83998 .56181 .84682 .56979 .864 .56817 .85723 .56016 Metetra
.553 .739 .963 r
.85723 .56016 .864 .56817 .88128 .56634 .87458 .5583 Metetra
.56 .743 .962 r
.87458 .5583 .88128 .56634 .89868 .56429 .89205 .55622 Metetra
.566 .746 .961 r
.89205 .55622 .89868 .56429 .91618 .56204 .90963 .55392 Metetra
.573 .749 .961 r
.90963 .55392 .91618 .56204 .9338 .55959 .92732 .55142 Metetra
.579 .752 .96 r
.92732 .55142 .9338 .55959 .95151 .55693 .94512 .54871 Metetra
.579 .698 .923 r
.3309 .55461 .33933 .5632 .35274 .56168 .34434 .55302 Metetra
.571 .695 .925 r
.34434 .55302 .35274 .56168 .36623 .56038 .35786 .55166 Metetra
.562 .691 .926 r
.35786 .55166 .36623 .56038 .3798 .55929 .37146 .55052 Metetra
.553 .687 .928 r
.37146 .55052 .3798 .55929 .39346 .55842 .38515 .54961 Metetra
.544 .683 .93 r
.38515 .54961 .39346 .55842 .4072 .55777 .39893 .54892 Metetra
.535 .68 .931 r
.39893 .54892 .4072 .55777 .42104 .55733 .4128 .54845 Metetra
.526 .676 .933 r
.4128 .54845 .42104 .55733 .43498 .55709 .42677 .54819 Metetra
.517 .673 .934 r
.42677 .54819 .43498 .55709 .44903 .55703 .44085 .54813 Metetra
.509 .67 .936 r
.44085 .54813 .44903 .55703 .46318 .55716 .45503 .54826 Metetra
.501 .668 .938 r
.45503 .54826 .46318 .55716 .47744 .55745 .46932 .54856 Metetra
.493 .665 .939 r
.46932 .54856 .47744 .55745 .49181 .55789 .48373 .54902 Metetra
.486 .664 .941 r
.48373 .54902 .49181 .55789 .5063 .55845 .49825 .54962 Metetra
.48 .663 .942 r
.49825 .54962 .5063 .55845 .52091 .55912 .5129 .55033 Metetra
.474 .662 .944 r
.5129 .55033 .52091 .55912 .53564 .55988 .52767 .55113 Metetra
.47 .662 .946 r
.52767 .55113 .53564 .55988 .5505 .5607 .54256 .552 Metetra
.467 .663 .947 r
.54256 .552 .5505 .5607 .56549 .56156 .55759 .55291 Metetra
.464 .664 .949 r
.55759 .55291 .56549 .56156 .5806 .56243 .57274 .55384 Metetra
.463 .666 .951 r
.57274 .55384 .5806 .56243 .59585 .56329 .58803 .55477 Metetra
.462 .668 .952 r
.58803 .55477 .59585 .56329 .61122 .56413 .60346 .55567 Metetra
.463 .671 .954 r
.60346 .55567 .61122 .56413 .62673 .5649 .61901 .55651 Metetra
.465 .675 .955 r
.61901 .55651 .62673 .5649 .64237 .5656 .6347 .55727 Metetra
.467 .679 .957 r
.6347 .55727 .64237 .5656 .65814 .56621 .65052 .55792 Metetra
.471 .683 .958 r
.65052 .55792 .65814 .56621 .67404 .56669 .66648 .55846 Metetra
.476 .687 .96 r
.66648 .55846 .67404 .56669 .69008 .56703 .68257 .55886 Metetra
.481 .692 .961 r
.68257 .55886 .69008 .56703 .70624 .56722 .69879 .55909 Metetra
.487 .697 .962 r
.69879 .55909 .70624 .56722 .72253 .56724 .71514 .55915 Metetra
.493 .702 .963 r
.71514 .55915 .72253 .56724 .73894 .56708 .73162 .55902 Metetra
.5 .708 .963 r
.73162 .55902 .73894 .56708 .75548 .56673 .74822 .55869 Metetra
.507 .713 .964 r
.74822 .55869 .75548 .56673 .77214 .56618 .76495 .55815 Metetra
.515 .718 .964 r
.76495 .55815 .77214 .56618 .78892 .56541 .7818 .55739 Metetra
.522 .723 .964 r
.7818 .55739 .78892 .56541 .80583 .56443 .79877 .55641 Metetra
.53 .727 .964 r
.79877 .55641 .80583 .56443 .82284 .56323 .81585 .5552 Metetra
.537 .732 .964 r
.81585 .5552 .82284 .56323 .83998 .56181 .83306 .55376 Metetra
.545 .736 .964 r
.83306 .55376 .83998 .56181 .85723 .56016 .85038 .55209 Metetra
.552 .74 .963 r
.85038 .55209 .85723 .56016 .87458 .5583 .86781 .5502 Metetra
.559 .743 .963 r
.86781 .5502 .87458 .5583 .89205 .55622 .88536 .54808 Metetra
.566 .747 .962 r
.88536 .54808 .89205 .55622 .90963 .55392 .90301 .54574 Metetra
.573 .75 .961 r
.90301 .54574 .90963 .55392 .92732 .55142 .92078 .54318 Metetra
.579 .752 .96 r
.92078 .54318 .92732 .55142 .94512 .54871 .93865 .54041 Metetra
.581 .699 .923 r
.32238 .54592 .3309 .55461 .34434 .55302 .33586 .54426 Metetra
.572 .695 .924 r
.33586 .54426 .34434 .55302 .35786 .55166 .34941 .54283 Metetra
.563 .691 .926 r
.34941 .54283 .35786 .55166 .37146 .55052 .36305 .54164 Metetra
.554 .687 .927 r
.36305 .54164 .37146 .55052 .38515 .54961 .37677 .54068 Metetra
.545 .683 .929 r
.37677 .54068 .38515 .54961 .39893 .54892 .39058 .53995 Metetra
.535 .679 .931 r
.39058 .53995 .39893 .54892 .4128 .54845 .40448 .53945 Metetra
.526 .675 .932 r
.40448 .53945 .4128 .54845 .42677 .54819 .41849 .53918 Metetra
.517 .672 .934 r
.41849 .53918 .42677 .54819 .44085 .54813 .43259 .53911 Metetra
.508 .669 .935 r
.43259 .53911 .44085 .54813 .45503 .54826 .4468 .53924 Metetra
.499 .666 .937 r
.4468 .53924 .45503 .54826 .46932 .54856 .46113 .53956 Metetra
.491 .664 .939 r
.46113 .53956 .46932 .54856 .48373 .54902 .47557 .54004 Metetra
.484 .662 .94 r
.47557 .54004 .48373 .54902 .49825 .54962 .49013 .54067 Metetra
.477 .661 .942 r
.49013 .54067 .49825 .54962 .5129 .55033 .50481 .54142 Metetra
.471 .66 .944 r
.50481 .54142 .5129 .55033 .52767 .55113 .51961 .54227 Metetra
.466 .66 .945 r
.51961 .54227 .52767 .55113 .54256 .552 .53455 .54319 Metetra
.463 .66 .947 r
.53455 .54319 .54256 .552 .55759 .55291 .54961 .54416 Metetra
.46 .662 .949 r
.54961 .54416 .55759 .55291 .57274 .55384 .56481 .54516 Metetra
.458 .663 .95 r
.56481 .54516 .57274 .55384 .58803 .55477 .58014 .54615 Metetra
.458 .666 .952 r
.58014 .54615 .58803 .55477 .60346 .55567 .59561 .54711 Metetra
.459 .669 .954 r
.59561 .54711 .60346 .55567 .61901 .55651 .61121 .54802 Metetra
.46 .672 .955 r
.61121 .54802 .61901 .55651 .6347 .55727 .62695 .54885 Metetra
.463 .677 .957 r
.62695 .54885 .6347 .55727 .65052 .55792 .64283 .54957 Metetra
.467 .681 .959 r
.64283 .54957 .65052 .55792 .66648 .55846 .65884 .55016 Metetra
.471 .686 .96 r
.65884 .55016 .66648 .55846 .68257 .55886 .67498 .55061 Metetra
.477 .691 .961 r
.67498 .55061 .68257 .55886 .69879 .55909 .69126 .55089 Metetra
.483 .696 .962 r
.69126 .55089 .69879 .55909 .71514 .55915 .70767 .55099 Metetra
.49 .701 .963 r
.70767 .55099 .71514 .55915 .73162 .55902 .72421 .55089 Metetra
.497 .707 .964 r
.72421 .55089 .73162 .55902 .74822 .55869 .74088 .55059 Metetra
.504 .712 .965 r
.74088 .55059 .74822 .55869 .76495 .55815 .75767 .55006 Metetra
.512 .717 .965 r
.75767 .55006 .76495 .55815 .7818 .55739 .77459 .54931 Metetra
.52 .722 .965 r
.77459 .54931 .7818 .55739 .79877 .55641 .79163 .54833 Metetra
.528 .727 .965 r
.79163 .54833 .79877 .55641 .81585 .5552 .80879 .54711 Metetra
.536 .732 .965 r
.80879 .54711 .81585 .5552 .83306 .55376 .82606 .54565 Metetra
.544 .736 .964 r
.82606 .54565 .83306 .55376 .85038 .55209 .84346 .54396 Metetra
.551 .74 .964 r
.84346 .54396 .85038 .55209 .86781 .5502 .86096 .54203 Metetra
.559 .744 .963 r
.86096 .54203 .86781 .5502 .88536 .54808 .87858 .53987 Metetra
.566 .747 .962 r
.87858 .53987 .88536 .54808 .90301 .54574 .89632 .53748 Metetra
.573 .75 .961 r
.89632 .53748 .90301 .54574 .92078 .54318 .91416 .53487 Metetra
.579 .753 .96 r
.91416 .53487 .92078 .54318 .93865 .54041 .93211 .53204 Metetra
.582 .699 .922 r
.31379 .53714 .32238 .54592 .33586 .54426 .3273 .5354 Metetra
.573 .695 .924 r
.3273 .5354 .33586 .54426 .34941 .54283 .34089 .53391 Metetra
.564 .69 .925 r
.34089 .53391 .34941 .54283 .36305 .54164 .35456 .53265 Metetra
.555 .686 .927 r
.35456 .53265 .36305 .54164 .37677 .54068 .36831 .53164 Metetra
.545 .682 .928 r
.36831 .53164 .37677 .54068 .39058 .53995 .38215 .53087 Metetra
.535 .678 .93 r
.38215 .53087 .39058 .53995 .40448 .53945 .39609 .53034 Metetra
.526 .674 .932 r
.39609 .53034 .40448 .53945 .41849 .53918 .41012 .53005 Metetra
.516 .671 .933 r
.41012 .53005 .41849 .53918 .43259 .53911 .42426 .52997 Metetra
.507 .667 .935 r
.42426 .52997 .43259 .53911 .4468 .53924 .4385 .53011 Metetra
.498 .664 .937 r
.4385 .53011 .4468 .53924 .46113 .53956 .45286 .53043 Metetra
.489 .662 .938 r
.45286 .53043 .46113 .53956 .47557 .54004 .46733 .53094 Metetra
.481 .66 .94 r
.46733 .53094 .47557 .54004 .49013 .54067 .48192 .5316 Metetra
.474 .658 .942 r
.48192 .5316 .49013 .54067 .50481 .54142 .49664 .53239 Metetra
.468 .657 .943 r
.49664 .53239 .50481 .54142 .51961 .54227 .51148 .53329 Metetra
.463 .657 .945 r
.51148 .53329 .51961 .54227 .53455 .54319 .52645 .53427 Metetra
.459 .658 .947 r
.52645 .53427 .53455 .54319 .54961 .54416 .54156 .53531 Metetra
.456 .659 .948 r
.54156 .53531 .54961 .54416 .56481 .54516 .5568 .53637 Metetra
.454 .661 .95 r
.5568 .53637 .56481 .54516 .58014 .54615 .57217 .53743 Metetra
.453 .663 .952 r
.57217 .53743 .58014 .54615 .59561 .54711 .58768 .53847 Metetra
.454 .666 .954 r
.58768 .53847 .59561 .54711 .61121 .54802 .60333 .53945 Metetra
.456 .67 .956 r
.60333 .53945 .61121 .54802 .62695 .54885 .61912 .54034 Metetra
.458 .674 .957 r
.61912 .54034 .62695 .54885 .64283 .54957 .63505 .54113 Metetra
.462 .679 .959 r
.63505 .54113 .64283 .54957 .65884 .55016 .65112 .54179 Metetra
.467 .684 .96 r
.65112 .54179 .65884 .55016 .67498 .55061 .66732 .54229 Metetra
.473 .689 .962 r
.66732 .54229 .67498 .55061 .69126 .55089 .68365 .54262 Metetra
.479 .695 .963 r
.68365 .54262 .69126 .55089 .70767 .55099 .70012 .54277 Metetra
.486 .701 .964 r
.70012 .54277 .70767 .55099 .72421 .55089 .71673 .54271 Metetra
.494 .706 .965 r
.71673 .54271 .72421 .55089 .74088 .55059 .73346 .54243 Metetra
.502 .712 .965 r
.73346 .54243 .74088 .55059 .75767 .55006 .75032 .54192 Metetra
.51 .717 .966 r
.75032 .54192 .75767 .55006 .77459 .54931 .7673 .54118 Metetra
.518 .722 .966 r
.7673 .54118 .77459 .54931 .79163 .54833 .78441 .54019 Metetra
.526 .727 .966 r
.78441 .54019 .79163 .54833 .80879 .54711 .80164 .53896 Metetra
.535 .732 .965 r
.80164 .53896 .80879 .54711 .82606 .54565 .81899 .53749 Metetra
.543 .737 .965 r
.81899 .53749 .82606 .54565 .84346 .54396 .83646 .53576 Metetra
.551 .741 .964 r
.83646 .53576 .84346 .54396 .86096 .54203 .85404 .5338 Metetra
.558 .744 .964 r
.85404 .5338 .86096 .54203 .87858 .53987 .87174 .53159 Metetra
.566 .748 .963 r
.87174 .53159 .87858 .53987 .89632 .53748 .88955 .52915 Metetra
.573 .751 .962 r
.88955 .52915 .89632 .53748 .91416 .53487 .90746 .52648 Metetra
.579 .754 .961 r
.90746 .52648 .91416 .53487 .93211 .53204 .92549 .52359 Metetra
.584 .699 .921 r
.30513 .52826 .31379 .53714 .3273 .5354 .31867 .52645 Metetra
.575 .695 .923 r
.31867 .52645 .3273 .5354 .34089 .53391 .33229 .52488 Metetra
.565 .69 .925 r
.33229 .52488 .34089 .53391 .35456 .53265 .34599 .52356 Metetra
.556 .686 .926 r
.34599 .52356 .35456 .53265 .36831 .53164 .35978 .52249 Metetra
.546 .682 .928 r
.35978 .52249 .36831 .53164 .38215 .53087 .37365 .52168 Metetra
.536 .677 .929 r
.37365 .52168 .38215 .53087 .39609 .53034 .38762 .52111 Metetra
.525 .673 .931 r
.38762 .52111 .39609 .53034 .41012 .53005 .40168 .52079 Metetra
.515 .669 .933 r
.40168 .52079 .41012 .53005 .42426 .52997 .41585 .52071 Metetra
.505 .666 .934 r
.41585 .52071 .42426 .52997 .4385 .53011 .43013 .52084 Metetra
.496 .663 .936 r
.43013 .52084 .4385 .53011 .45286 .53043 .44452 .52118 Metetra
.487 .66 .938 r
.44452 .52118 .45286 .53043 .46733 .53094 .45902 .52171 Metetra
.479 .658 .939 r
.45902 .52171 .46733 .53094 .48192 .5316 .47364 .52241 Metetra
.471 .656 .941 r
.47364 .52241 .48192 .5316 .49664 .53239 .48839 .52324 Metetra
.465 .655 .943 r
.48839 .52324 .49664 .53239 .51148 .53329 .50327 .5242 Metetra
.459 .655 .945 r
.50327 .5242 .51148 .53329 .52645 .53427 .51828 .52524 Metetra
.454 .655 .946 r
.51828 .52524 .52645 .53427 .54156 .53531 .53342 .52634 Metetra
.451 .656 .948 r
.53342 .52634 .54156 .53531 .5568 .53637 .5487 .52748 Metetra
.449 .658 .95 r
.5487 .52748 .5568 .53637 .57217 .53743 .56412 .52862 Metetra
.448 .661 .952 r
.56412 .52862 .57217 .53743 .58768 .53847 .57968 .52973 Metetra
.449 .664 .954 r
.57968 .52973 .58768 .53847 .60333 .53945 .59537 .53078 Metetra
.45 .668 .956 r
.59537 .53078 .60333 .53945 .61912 .54034 .61121 .53175 Metetra
.453 .672 .957 r
.61121 .53175 .61912 .54034 .63505 .54113 .62719 .53261 Metetra
.457 .677 .959 r
.62719 .53261 .63505 .54113 .65112 .54179 .64331 .53334 Metetra
.462 .682 .961 r
.64331 .53334 .65112 .54179 .66732 .54229 .65957 .5339 Metetra
.468 .688 .962 r
.65957 .5339 .66732 .54229 .68365 .54262 .67596 .53429 Metetra
.475 .694 .963 r
.67596 .53429 .68365 .54262 .70012 .54277 .6925 .53448 Metetra
.483 .699 .964 r
.6925 .53448 .70012 .54277 .71673 .54271 .70916 .53446 Metetra
.49 .705 .965 r
.70916 .53446 .71673 .54271 .73346 .54243 .72596 .53421 Metetra
.499 .711 .966 r
.72596 .53421 .73346 .54243 .75032 .54192 .74288 .53372 Metetra
.507 .717 .966 r
.74288 .53372 .75032 .54192 .7673 .54118 .75994 .53298 Metetra
.516 .722 .966 r
.75994 .53298 .7673 .54118 .78441 .54019 .77712 .532 Metetra
.525 .728 .966 r
.77712 .532 .78441 .54019 .80164 .53896 .79442 .53075 Metetra
.533 .732 .966 r
.79442 .53075 .80164 .53896 .81899 .53749 .81184 .52926 Metetra
.542 .737 .966 r
.81184 .52926 .81899 .53749 .83646 .53576 .82938 .52751 Metetra
.55 .741 .965 r
.82938 .52751 .83646 .53576 .85404 .5338 .84704 .5255 Metetra
.558 .745 .964 r
.84704 .5255 .85404 .5338 .87174 .53159 .86481 .52325 Metetra
.566 .749 .963 r
.86481 .52325 .87174 .53159 .88955 .52915 .8827 .52075 Metetra
.573 .752 .962 r
.8827 .52075 .88955 .52915 .90746 .52648 .9007 .51802 Metetra
.58 .755 .961 r
.9007 .51802 .90746 .52648 .92549 .52359 .9188 .51507 Metetra
.586 .699 .921 r
.29638 .51929 .30513 .52826 .31867 .52645 .30996 .51739 Metetra
.576 .695 .922 r
.30996 .51739 .31867 .52645 .33229 .52488 .32362 .51575 Metetra
.567 .69 .924 r
.32362 .51575 .33229 .52488 .34599 .52356 .33735 .51436 Metetra
.557 .686 .925 r
.33735 .51436 .34599 .52356 .35978 .52249 .35117 .51323 Metetra
.547 .681 .927 r
.35117 .51323 .35978 .52249 .37365 .52168 .36507 .51236 Metetra
.536 .677 .929 r
.36507 .51236 .37365 .52168 .38762 .52111 .37907 .51176 Metetra
.525 .672 .93 r
.37907 .51176 .38762 .52111 .40168 .52079 .39317 .51141 Metetra
.515 .668 .932 r
.39317 .51141 .40168 .52079 .41585 .52071 .40737 .51131 Metetra
.505 .664 .934 r
.40737 .51131 .41585 .52071 .43013 .52084 .42167 .51145 Metetra
.495 .661 .935 r
.42167 .51145 .43013 .52084 .44452 .52118 .43609 .5118 Metetra
.485 .658 .937 r
.43609 .5118 .44452 .52118 .45902 .52171 .45063 .51235 Metetra
.476 .655 .939 r
.45063 .51235 .45902 .52171 .47364 .52241 .46528 .51309 Metetra
.468 .654 .941 r
.46528 .51309 .47364 .52241 .48839 .52324 .48007 .51397 Metetra
.461 .652 .942 r
.48007 .51397 .48839 .52324 .50327 .5242 .49498 .51498 Metetra
.455 .652 .944 r
.49498 .51498 .50327 .5242 .51828 .52524 .51002 .51609 Metetra
.45 .652 .946 r
.51002 .51609 .51828 .52524 .53342 .52634 .5252 .51727 Metetra
.446 .653 .948 r
.5252 .51727 .53342 .52634 .5487 .52748 .54052 .51848 Metetra
.444 .655 .95 r
.54052 .51848 .5487 .52748 .56412 .52862 .55598 .5197 Metetra
.443 .658 .952 r
.55598 .5197 .56412 .52862 .57968 .52973 .57159 .52089 Metetra
.443 .661 .954 r
.57159 .52089 .57968 .52973 .59537 .53078 .58733 .52203 Metetra
.445 .665 .956 r
.58733 .52203 .59537 .53078 .61121 .53175 .60322 .52308 Metetra
.448 .67 .957 r
.60322 .52308 .61121 .53175 .62719 .53261 .61925 .52402 Metetra
.452 .675 .959 r
.61925 .52402 .62719 .53261 .64331 .53334 .63542 .52482 Metetra
.457 .68 .961 r
.63542 .52482 .64331 .53334 .65957 .5339 .65174 .52545 Metetra
.464 .686 .962 r
.65174 .52545 .65957 .5339 .67596 .53429 .66819 .52589 Metetra
.471 .692 .964 r
.66819 .52589 .67596 .53429 .6925 .53448 .68478 .52613 Metetra
.479 .698 .965 r
.68478 .52613 .6925 .53448 .70916 .53446 .70151 .52615 Metetra
.487 .705 .966 r
.70151 .52615 .70916 .53446 .72596 .53421 .71837 .52593 Metetra
.496 .711 .967 r
.71837 .52593 .72596 .53421 .74288 .53372 .73537 .52546 Metetra
.505 .717 .967 r
.73537 .52546 .74288 .53372 .75994 .53298 .75249 .52473 Metetra
.514 .722 .967 r
.75249 .52473 .75994 .53298 .77712 .532 .76974 .52374 Metetra
.523 .728 .967 r
.76974 .52374 .77712 .532 .79442 .53075 .78711 .52249 Metetra
.532 .733 .967 r
.78711 .52249 .79442 .53075 .81184 .52926 .80461 .52097 Metetra
.541 .738 .966 r
.80461 .52097 .81184 .52926 .82938 .52751 .82223 .51919 Metetra
.55 .742 .966 r
.82223 .51919 .82938 .52751 .84704 .5255 .83996 .51714 Metetra
.558 .746 .965 r
.83996 .51714 .84704 .5255 .86481 .52325 .85781 .51484 Metetra
.566 .749 .964 r
.85781 .51484 .86481 .52325 .8827 .52075 .87577 .51228 Metetra
.573 .753 .963 r
.87577 .51228 .8827 .52075 .9007 .51802 .89385 .50949 Metetra
.58 .755 .961 r
.89385 .50949 .9007 .51802 .9188 .51507 .91204 .50646 Metetra
.588 .7 .92 r
.28756 .51023 .29638 .51929 .30996 .51739 .30117 .50824 Metetra
.578 .695 .921 r
.30117 .50824 .30996 .51739 .32362 .51575 .31486 .50651 Metetra
.568 .69 .923 r
.31486 .50651 .32362 .51575 .33735 .51436 .32863 .50504 Metetra
.558 .686 .925 r
.32863 .50504 .33735 .51436 .35117 .51323 .34248 .50385 Metetra
.547 .681 .926 r
.34248 .50385 .35117 .51323 .36507 .51236 .35642 .50293 Metetra
.537 .676 .928 r
.35642 .50293 .36507 .51236 .37907 .51176 .37045 .50228 Metetra
.526 .671 .93 r
.37045 .50228 .37907 .51176 .39317 .51141 .38458 .5019 Metetra
.515 .667 .931 r
.38458 .5019 .39317 .51141 .40737 .51131 .39881 .50179 Metetra
.504 .663 .933 r
.39881 .50179 .40737 .51131 .42167 .51145 .41314 .50192 Metetra
.493 .659 .935 r
.41314 .50192 .42167 .51145 .43609 .5118 .42759 .50229 Metetra
.483 .656 .936 r
.42759 .50229 .43609 .5118 .45063 .51235 .44216 .50286 Metetra
.474 .653 .938 r
.44216 .50286 .45063 .51235 .46528 .51309 .45685 .50363 Metetra
.465 .651 .94 r
.45685 .50363 .46528 .51309 .48007 .51397 .47166 .50457 Metetra
.457 .65 .942 r
.47166 .50457 .48007 .51397 .49498 .51498 .48661 .50564 Metetra
.451 .649 .944 r
.48661 .50564 .49498 .51498 .51002 .51609 .50169 .50682 Metetra
.445 .649 .946 r
.50169 .50682 .51002 .51609 .5252 .51727 .51691 .50807 Metetra
.441 .65 .947 r
.51691 .50807 .5252 .51727 .54052 .51848 .53226 .50937 Metetra
.439 .652 .949 r
.53226 .50937 .54052 .51848 .55598 .5197 .54777 .51067 Metetra
.437 .655 .952 r
.54777 .51067 .55598 .5197 .57159 .52089 .56341 .51196 Metetra
.438 .658 .954 r
.56341 .51196 .57159 .52089 .58733 .52203 .5792 .51318 Metetra
.439 .662 .956 r
.5792 .51318 .58733 .52203 .60322 .52308 .59514 .51432 Metetra
.442 .667 .958 r
.59514 .51432 .60322 .52308 .61925 .52402 .61122 .51534 Metetra
.447 .672 .959 r
.61122 .51534 .61925 .52402 .63542 .52482 .62745 .51622 Metetra
.452 .678 .961 r
.62745 .51622 .63542 .52482 .65174 .52545 .64382 .51692 Metetra
.459 .684 .963 r
.64382 .51692 .65174 .52545 .66819 .52589 .66033 .51743 Metetra
.466 .691 .964 r
.66033 .51743 .66819 .52589 .68478 .52613 .67699 .51772 Metetra
.474 .697 .966 r
.67699 .51772 .68478 .52613 .70151 .52615 .69378 .51778 Metetra
.483 .704 .967 r
.69378 .51778 .70151 .52615 .71837 .52593 .71071 .51759 Metetra
.493 .71 .967 r
.71071 .51759 .71837 .52593 .73537 .52546 .72777 .51715 Metetra
.502 .716 .968 r
.72777 .51715 .73537 .52546 .75249 .52473 .74496 .51643 Metetra
.512 .722 .968 r
.74496 .51643 .75249 .52473 .76974 .52374 .76228 .51544 Metetra
.521 .728 .968 r
.76228 .51544 .76974 .52374 .78711 .52249 .77973 .51417 Metetra
.531 .733 .968 r
.77973 .51417 .78711 .52249 .80461 .52097 .7973 .51263 Metetra
.54 .738 .967 r
.7973 .51263 .80461 .52097 .82223 .51919 .81499 .51081 Metetra
.549 .743 .966 r
.81499 .51081 .82223 .51919 .83996 .51714 .8328 .50872 Metetra
.558 .747 .965 r
.8328 .50872 .83996 .51714 .85781 .51484 .85073 .50636 Metetra
.566 .75 .964 r
.85073 .50636 .85781 .51484 .87577 .51228 .86877 .50374 Metetra
.573 .754 .963 r
.86877 .50374 .87577 .51228 .89385 .50949 .88692 .50088 Metetra
.58 .756 .962 r
.88692 .50088 .89385 .50949 .91204 .50646 .90519 .49777 Metetra
.59 .7 .919 r
.27865 .50107 .28756 .51023 .30117 .50824 .29231 .49898 Metetra
.58 .695 .921 r
.29231 .49898 .30117 .50824 .31486 .50651 .30603 .49716 Metetra
.57 .69 .922 r
.30603 .49716 .31486 .50651 .32863 .50504 .31983 .49561 Metetra
.56 .685 .924 r
.31983 .49561 .32863 .50504 .34248 .50385 .33372 .49434 Metetra
.549 .68 .925 r
.33372 .49434 .34248 .50385 .35642 .50293 .34769 .49337 Metetra
.537 .675 .927 r
.34769 .49337 .35642 .50293 .37045 .50228 .36175 .49267 Metetra
.526 .671 .929 r
.36175 .49267 .37045 .50228 .38458 .5019 .37591 .49226 Metetra
.514 .666 .93 r
.37591 .49226 .38458 .5019 .39881 .50179 .39017 .49213 Metetra
.503 .661 .932 r
.39017 .49213 .39881 .50179 .41314 .50192 .40453 .49225 Metetra
.492 .657 .934 r
.40453 .49225 .41314 .50192 .42759 .50229 .41901 .49263 Metetra
.481 .654 .936 r
.41901 .49263 .42759 .50229 .44216 .50286 .43361 .49323 Metetra
.471 .651 .937 r
.43361 .49323 .44216 .50286 .45685 .50363 .44833 .49404 Metetra
.462 .648 .939 r
.44833 .49404 .45685 .50363 .47166 .50457 .46317 .49503 Metetra
.453 .647 .941 r
.46317 .49503 .47166 .50457 .48661 .50564 .47815 .49616 Metetra
.446 .646 .943 r
.47815 .49616 .48661 .50564 .50169 .50682 .49327 .49742 Metetra
.44 .646 .945 r
.49327 .49742 .50169 .50682 .51691 .50807 .50852 .49875 Metetra
.436 .647 .947 r
.50852 .49875 .51691 .50807 .53226 .50937 .52392 .50014 Metetra
.433 .649 .949 r
.52392 .50014 .53226 .50937 .54777 .51067 .53946 .50154 Metetra
.432 .651 .951 r
.53946 .50154 .54777 .51067 .56341 .51196 .55515 .50292 Metetra
.432 .655 .953 r
.55515 .50292 .56341 .51196 .5792 .51318 .57099 .50424 Metetra
.433 .659 .956 r
.57099 .50424 .5792 .51318 .59514 .51432 .58697 .50548 Metetra
.436 .664 .958 r
.58697 .50548 .59514 .51432 .61122 .51534 .60311 .50659 Metetra
.441 .67 .96 r
.60311 .50659 .61122 .51534 .62745 .51622 .61939 .50755 Metetra
.447 .676 .962 r
.61939 .50755 .62745 .51622 .64382 .51692 .63582 .50833 Metetra
.453 .682 .963 r
.63582 .50833 .64382 .51692 .66033 .51743 .65239 .50891 Metetra
.461 .689 .965 r
.65239 .50891 .66033 .51743 .67699 .51772 .6691 .50926 Metetra
.47 .696 .966 r
.6691 .50926 .67699 .51772 .69378 .51778 .68596 .50936 Metetra
.479 .703 .967 r
.68596 .50936 .69378 .51778 .71071 .51759 .70295 .50921 Metetra
.489 .71 .968 r
.70295 .50921 .71071 .51759 .72777 .51715 .72008 .50878 Metetra
.499 .716 .969 r
.72008 .50878 .72777 .51715 .74496 .51643 .73735 .50807 Metetra
.509 .723 .969 r
.73735 .50807 .74496 .51643 .76228 .51544 .75474 .50708 Metetra
.519 .728 .969 r
.75474 .50708 .76228 .51544 .77973 .51417 .77226 .5058 Metetra
.529 .734 .968 r
.77226 .5058 .77973 .51417 .7973 .51263 .7899 .50423 Metetra
.539 .739 .968 r
.7899 .50423 .7973 .51263 .81499 .51081 .80767 .50237 Metetra
.548 .744 .967 r
.80767 .50237 .81499 .51081 .8328 .50872 .82556 .50023 Metetra
.557 .748 .966 r
.82556 .50023 .8328 .50872 .85073 .50636 .84356 .49781 Metetra
.566 .751 .965 r
.84356 .49781 .85073 .50636 .86877 .50374 .86168 .49513 Metetra
.574 .755 .963 r
.86168 .49513 .86877 .50374 .88692 .50088 .87992 .49219 Metetra
.581 .757 .962 r
.87992 .49219 .88692 .50088 .90519 .49777 .89827 .48901 Metetra
.592 .7 .918 r
.26967 .49181 .27865 .50107 .29231 .49898 .28336 .48962 Metetra
.582 .696 .92 r
.28336 .48962 .29231 .49898 .30603 .49716 .29712 .4877 Metetra
.572 .691 .921 r
.29712 .4877 .30603 .49716 .31983 .49561 .31096 .48606 Metetra
.561 .685 .923 r
.31096 .48606 .31983 .49561 .33372 .49434 .32488 .48472 Metetra
.55 .68 .925 r
.32488 .48472 .33372 .49434 .34769 .49337 .33888 .48367 Metetra
.538 .675 .926 r
.33888 .48367 .34769 .49337 .36175 .49267 .35297 .48293 Metetra
.526 .67 .928 r
.35297 .48293 .36175 .49267 .37591 .49226 .36716 .48248 Metetra
.514 .665 .93 r
.36716 .48248 .37591 .49226 .39017 .49213 .38145 .48232 Metetra
.502 .66 .931 r
.38145 .48232 .39017 .49213 .40453 .49225 .39584 .48244 Metetra
.49 .655 .933 r
.39584 .48244 .40453 .49225 .41901 .49263 .41035 .48283 Metetra
.479 .651 .935 r
.41035 .48283 .41901 .49263 .43361 .49323 .42498 .48346 Metetra
.468 .648 .937 r
.42498 .48346 .43361 .49323 .44833 .49404 .43973 .48431 Metetra
.458 .645 .939 r
.43973 .48431 .44833 .49404 .46317 .49503 .45461 .48535 Metetra
.449 .643 .94 r
.45461 .48535 .46317 .49503 .47815 .49616 .46962 .48655 Metetra
.442 .642 .942 r
.46962 .48655 .47815 .49616 .49327 .49742 .48477 .48789 Metetra
.435 .642 .944 r
.48477 .48789 .49327 .49742 .50852 .49875 .50006 .48931 Metetra
.43 .643 .946 r
.50006 .48931 .50852 .49875 .52392 .50014 .51549 .4908 Metetra
.427 .645 .949 r
.51549 .4908 .52392 .50014 .53946 .50154 .53107 .4923 Metetra
.425 .648 .951 r
.53107 .4923 .53946 .50154 .55515 .50292 .5468 .49378 Metetra
.425 .651 .953 r
.5468 .49378 .55515 .50292 .57099 .50424 .56269 .49521 Metetra
.427 .656 .955 r
.56269 .49521 .57099 .50424 .58697 .50548 .57872 .49655 Metetra
.43 .661 .958 r
.57872 .49655 .58697 .50548 .60311 .50659 .5949 .49776 Metetra
.434 .667 .96 r
.5949 .49776 .60311 .50659 .61939 .50755 .61124 .49881 Metetra
.441 .674 .962 r
.61124 .49881 .61939 .50755 .63582 .50833 .62772 .49967 Metetra
.448 .68 .964 r
.62772 .49967 .63582 .50833 .65239 .50891 .64436 .50032 Metetra
.456 .688 .965 r
.64436 .50032 .65239 .50891 .6691 .50926 .66113 .50073 Metetra
.465 .695 .967 r
.66113 .50073 .6691 .50926 .68596 .50936 .67805 .50089 Metetra
.475 .702 .968 r
.67805 .50089 .68596 .50936 .70295 .50921 .69511 .50077 Metetra
.486 .709 .969 r
.69511 .50077 .70295 .50921 .72008 .50878 .71231 .50037 Metetra
.496 .716 .969 r
.71231 .50037 .72008 .50878 .73735 .50807 .72965 .49967 Metetra
.507 .723 .97 r
.72965 .49967 .73735 .50807 .75474 .50708 .74711 .49867 Metetra
.518 .729 .97 r
.74711 .49867 .75474 .50708 .77226 .5058 .7647 .49737 Metetra
.528 .735 .969 r
.7647 .49737 .77226 .5058 .7899 .50423 .78242 .49577 Metetra
.538 .74 .968 r
.78242 .49577 .7899 .50423 .80767 .50237 .80027 .49387 Metetra
.548 .745 .968 r
.80027 .49387 .80767 .50237 .82556 .50023 .81823 .49168 Metetra
.557 .749 .966 r
.81823 .49168 .82556 .50023 .84356 .49781 .83631 .4892 Metetra
.566 .752 .965 r
.83631 .4892 .84356 .49781 .86168 .49513 .85451 .48645 Metetra
.574 .756 .964 r
.85451 .48645 .86168 .49513 .87992 .49219 .87283 .48343 Metetra
.582 .758 .962 r
.87283 .48343 .87992 .49219 .89827 .48901 .89126 .48016 Metetra
.594 .701 .917 r
.2606 .48246 .26967 .49181 .28336 .48962 .27433 .48016 Metetra
.585 .696 .919 r
.27433 .48016 .28336 .48962 .29712 .4877 .28813 .47813 Metetra
.574 .691 .92 r
.28813 .47813 .29712 .4877 .31096 .48606 .302 .4764 Metetra
.563 .685 .922 r
.302 .4764 .31096 .48606 .32488 .48472 .31595 .47497 Metetra
.551 .68 .924 r
.31595 .47497 .32488 .48472 .33888 .48367 .32999 .47385 Metetra
.539 .674 .925 r
.32999 .47385 .33888 .48367 .35297 .48293 .34411 .47305 Metetra
.527 .669 .927 r
.34411 .47305 .35297 .48293 .36716 .48248 .35833 .47256 Metetra
.514 .663 .929 r
.35833 .47256 .36716 .48248 .38145 .48232 .37265 .47237 Metetra
.502 .658 .93 r
.37265 .47237 .38145 .48232 .39584 .48244 .38708 .47248 Metetra
.489 .653 .932 r
.38708 .47248 .39584 .48244 .41035 .48283 .40161 .47288 Metetra
.477 .649 .934 r
.40161 .47288 .41035 .48283 .42498 .48346 .41627 .47353 Metetra
.466 .645 .936 r
.41627 .47353 .42498 .48346 .43973 .48431 .43105 .47442 Metetra
.455 .642 .938 r
.43105 .47442 .43973 .48431 .45461 .48535 .44595 .47552 Metetra
.445 .64 .94 r
.44595 .47552 .45461 .48535 .46962 .48655 .461 .4768 Metetra
.437 .639 .942 r
.461 .4768 .46962 .48655 .48477 .48789 .47618 .47822 Metetra
.43 .638 .944 r
.47618 .47822 .48477 .48789 .50006 .48931 .4915 .47974 Metetra
.424 .639 .946 r
.4915 .47974 .50006 .48931 .51549 .4908 .50697 .48133 Metetra
.42 .641 .948 r
.50697 .48133 .51549 .4908 .53107 .4923 .5226 .48294 Metetra
.418 .644 .95 r
.5226 .48294 .53107 .4923 .5468 .49378 .53837 .48454 Metetra
.418 .648 .953 r
.53837 .48454 .5468 .49378 .56269 .49521 .5543 .48608 Metetra
.42 .652 .955 r
.5543 .48608 .56269 .49521 .57872 .49655 .57038 .48753 Metetra
.423 .658 .958 r
.57038 .48753 .57872 .49655 .5949 .49776 .58661 .48885 Metetra
.428 .664 .96 r
.58661 .48885 .5949 .49776 .61124 .49881 .603 .49 Metetra
.434 .671 .962 r
.603 .49 .61124 .49881 .62772 .49967 .61954 .49095 Metetra
.442 .678 .964 r
.61954 .49095 .62772 .49967 .64436 .50032 .63623 .49168 Metetra
.451 .686 .966 r
.63623 .49168 .64436 .50032 .66113 .50073 .65307 .49216 Metetra
.46 .694 .968 r
.65307 .49216 .66113 .50073 .67805 .50089 .67006 .49237 Metetra
.471 .701 .969 r
.67006 .49237 .67805 .50089 .69511 .50077 .68719 .49229 Metetra
.482 .709 .97 r
.68719 .49229 .69511 .50077 .71231 .50037 .70445 .49191 Metetra
.493 .716 .97 r
.70445 .49191 .71231 .50037 .72965 .49967 .72186 .49122 Metetra
.505 .723 .971 r
.72186 .49122 .72965 .49967 .74711 .49867 .73939 .49022 Metetra
.516 .729 .97 r
.73939 .49022 .74711 .49867 .7647 .49737 .75706 .4889 Metetra
.527 .735 .97 r
.75706 .4889 .7647 .49737 .78242 .49577 .77486 .48726 Metetra
.538 .741 .969 r
.77486 .48726 .78242 .49577 .80027 .49387 .79278 .48532 Metetra
.548 .746 .968 r
.79278 .48532 .80027 .49387 .81823 .49168 .81082 .48307 Metetra
.557 .75 .967 r
.81082 .48307 .81823 .49168 .83631 .4892 .82898 .48052 Metetra
.567 .754 .966 r
.82898 .48052 .83631 .4892 .85451 .48645 .84726 .47769 Metetra
.575 .757 .964 r
.84726 .47769 .85451 .48645 .87283 .48343 .86566 .47459 Metetra
.583 .76 .963 r
.86566 .47459 .87283 .48343 .89126 .48016 .88417 .47123 Metetra
.597 .702 .917 r
.25145 .47301 .2606 .48246 .27433 .48016 .26522 .47059 Metetra
.587 .697 .918 r
.26522 .47059 .27433 .48016 .28813 .47813 .27905 .46846 Metetra
.577 .691 .919 r
.27905 .46846 .28813 .47813 .302 .4764 .29296 .46662 Metetra
.565 .686 .921 r
.29296 .46662 .302 .4764 .31595 .47497 .30695 .4651 Metetra
.553 .68 .923 r
.30695 .4651 .31595 .47497 .32999 .47385 .32102 .4639 Metetra
.541 .674 .924 r
.32102 .4639 .32999 .47385 .34411 .47305 .33518 .46302 Metetra
.528 .668 .926 r
.33518 .46302 .34411 .47305 .35833 .47256 .34943 .46248 Metetra
.514 .662 .928 r
.34943 .46248 .35833 .47256 .37265 .47237 .36377 .46227 Metetra
.501 .657 .929 r
.36377 .46227 .37265 .47237 .38708 .47248 .37823 .46236 Metetra
.488 .651 .931 r
.37823 .46236 .38708 .47248 .40161 .47288 .39279 .46276 Metetra
.475 .647 .933 r
.39279 .46276 .40161 .47288 .41627 .47353 .40748 .46344 Metetra
.463 .642 .935 r
.40748 .46344 .41627 .47353 .43105 .47442 .42228 .46438 Metetra
.451 .639 .937 r
.42228 .46438 .43105 .47442 .44595 .47552 .43722 .46554 Metetra
.441 .637 .939 r
.43722 .46554 .44595 .47552 .461 .4768 .45229 .4669 Metetra
.432 .635 .941 r
.45229 .4669 .461 .4768 .47618 .47822 .46751 .46841 Metetra
.424 .634 .943 r
.46751 .46841 .47618 .47822 .4915 .47974 .48286 .47003 Metetra
.418 .635 .945 r
.48286 .47003 .4915 .47974 .50697 .48133 .49837 .47174 Metetra
.413 .637 .947 r
.49837 .47174 .50697 .48133 .5226 .48294 .51403 .47347 Metetra
.411 .639 .95 r
.51403 .47347 .5226 .48294 .53837 .48454 .52985 .47519 Metetra
.41 .643 .952 r
.52985 .47519 .53837 .48454 .5543 .48608 .54582 .47685 Metetra
.412 .648 .955 r
.54582 .47685 .5543 .48608 .57038 .48753 .56195 .47842 Metetra
.415 .654 .957 r
.56195 .47842 .57038 .48753 .58661 .48885 .57823 .47986 Metetra
.42 .661 .96 r
.57823 .47986 .58661 .48885 .603 .49 .59467 .48112 Metetra
.427 .668 .962 r
.59467 .48112 .603 .49 .61954 .49095 .61127 .48217 Metetra
.435 .676 .965 r
.61127 .48217 .61954 .49095 .63623 .49168 .62802 .48298 Metetra
.445 .684 .967 r
.62802 .48298 .63623 .49168 .65307 .49216 .64492 .48353 Metetra
.455 .692 .968 r
.64492 .48353 .65307 .49216 .67006 .49237 .66197 .4838 Metetra
.466 .7 .97 r
.66197 .4838 .67006 .49237 .68719 .49229 .67917 .48376 Metetra
.478 .708 .971 r
.67917 .48376 .68719 .49229 .70445 .49191 .6965 .48341 Metetra
.49 .716 .971 r
.6965 .48341 .70445 .49191 .72186 .49122 .71398 .48273 Metetra
.502 .723 .972 r
.71398 .48273 .72186 .49122 .73939 .49022 .73159 .48172 Metetra
.514 .73 .971 r
.73159 .48172 .73939 .49022 .75706 .4889 .74933 .48038 Metetra
.526 .736 .971 r
.74933 .48038 .75706 .4889 .77486 .48726 .7672 .4787 Metetra
.537 .742 .97 r
.7672 .4787 .77486 .48726 .79278 .48532 .7852 .47671 Metetra
.548 .747 .969 r
.7852 .47671 .79278 .48532 .81082 .48307 .80332 .47439 Metetra
.558 .751 .968 r
.80332 .47439 .81082 .48307 .82898 .48052 .82156 .47177 Metetra
.567 .755 .966 r
.82156 .47177 .82898 .48052 .84726 .47769 .83992 .46886 Metetra
.576 .758 .965 r
.83992 .46886 .84726 .47769 .86566 .47459 .8584 .46567 Metetra
.584 .761 .963 r
.8584 .46567 .86566 .47459 .88417 .47123 .877 .46221 Metetra
.6 .703 .916 r
.24222 .46347 .25145 .47301 .26522 .47059 .25603 .46092 Metetra
.59 .697 .917 r
.25603 .46092 .26522 .47059 .27905 .46846 .2699 .45867 Metetra
.579 .692 .918 r
.2699 .45867 .27905 .46846 .29296 .46662 .28385 .45672 Metetra
.568 .686 .92 r
.28385 .45672 .29296 .46662 .30695 .4651 .29787 .45509 Metetra
.555 .68 .922 r
.29787 .45509 .30695 .4651 .32102 .4639 .31197 .4538 Metetra
.542 .673 .923 r
.31197 .4538 .32102 .4639 .33518 .46302 .32616 .45285 Metetra
.529 .667 .925 r
.32616 .45285 .33518 .46302 .34943 .46248 .34044 .45226 Metetra
.515 .661 .927 r
.34044 .45226 .34943 .46248 .36377 .46227 .35482 .452 Metetra
.501 .655 .928 r
.35482 .452 .36377 .46227 .37823 .46236 .3693 .45208 Metetra
.487 .649 .93 r
.3693 .45208 .37823 .46236 .39279 .46276 .38389 .45249 Metetra
.473 .644 .932 r
.38389 .45249 .39279 .46276 .40748 .46344 .3986 .45319 Metetra
.46 .639 .934 r
.3986 .45319 .40748 .46344 .42228 .46438 .41344 .45417 Metetra
.448 .636 .936 r
.41344 .45417 .42228 .46438 .43722 .46554 .4284 .4554 Metetra
.436 .633 .938 r
.4284 .4554 .43722 .46554 .45229 .4669 .4435 .45684 Metetra
.426 .631 .94 r
.4435 .45684 .45229 .4669 .46751 .46841 .45875 .45845 Metetra
.418 .63 .942 r
.45875 .45845 .46751 .46841 .48286 .47003 .47414 .46019 Metetra
.411 .63 .944 r
.47414 .46019 .48286 .47003 .49837 .47174 .48968 .46201 Metetra
.406 .632 .947 r
.48968 .46201 .49837 .47174 .51403 .47347 .50538 .46387 Metetra
.403 .635 .949 r
.50538 .46387 .51403 .47347 .52985 .47519 .52123 .46573 Metetra
.402 .639 .952 r
.52123 .46573 .52985 .47519 .54582 .47685 .53725 .46753 Metetra
.403 .644 .955 r
.53725 .46753 .54582 .47685 .56195 .47842 .55342 .46923 Metetra
.407 .65 .957 r
.55342 .46923 .56195 .47842 .57823 .47986 .56976 .47079 Metetra
.412 .657 .96 r
.56976 .47079 .57823 .47986 .59467 .48112 .58625 .47217 Metetra
.419 .665 .963 r
.58625 .47217 .59467 .48112 .61127 .48217 .6029 .47333 Metetra
.428 .673 .965 r
.6029 .47333 .61127 .48217 .62802 .48298 .61971 .47423 Metetra
.438 .682 .967 r
.61971 .47423 .62802 .48298 .64492 .48353 .63668 .47486 Metetra
.449 .691 .969 r
.63668 .47486 .64492 .48353 .66197 .4838 .65379 .47519 Metetra
.461 .7 .971 r
.65379 .47519 .66197 .4838 .67917 .48376 .67106 .4752 Metetra
.474 .708 .972 r
.67106 .4752 .67917 .48376 .6965 .48341 .68846 .47487 Metetra
.487 .716 .972 r
.68846 .47487 .6965 .48341 .71398 .48273 .70601 .4742 Metetra
.5 .724 .973 r
.70601 .4742 .71398 .48273 .73159 .48172 .72369 .47318 Metetra
.512 .731 .972 r
.72369 .47318 .73159 .48172 .74933 .48038 .74151 .47181 Metetra
.525 .737 .972 r
.74151 .47181 .74933 .48038 .7672 .4787 .75946 .4701 Metetra
.536 .743 .971 r
.75946 .4701 .7672 .4787 .7852 .47671 .77754 .46804 Metetra
.548 .748 .97 r
.77754 .46804 .7852 .47671 .80332 .47439 .79573 .46566 Metetra
.558 .753 .968 r
.79573 .46566 .80332 .47439 .82156 .47177 .81406 .46296 Metetra
.568 .756 .967 r
.81406 .46296 .82156 .47177 .83992 .46886 .8325 .45996 Metetra
.577 .76 .965 r
.8325 .45996 .83992 .46886 .8584 .46567 .85106 .45666 Metetra
.585 .762 .963 r
.85106 .45666 .8584 .46567 .877 .46221 .86974 .4531 Metetra
.603 .704 .915 r
.2329 .45384 .24222 .46347 .25603 .46092 .24675 .45116 Metetra
.593 .698 .916 r
.24675 .45116 .25603 .46092 .2699 .45867 .26066 .44877 Metetra
.582 .692 .917 r
.26066 .44877 .2699 .45867 .28385 .45672 .27464 .44669 Metetra
.57 .686 .919 r
.27464 .44669 .28385 .45672 .29787 .45509 .2887 .44495 Metetra
.558 .68 .92 r
.2887 .44495 .29787 .45509 .31197 .4538 .30284 .44356 Metetra
.544 .673 .922 r
.30284 .44356 .31197 .4538 .32616 .45285 .31706 .44253 Metetra
.53 .666 .924 r
.31706 .44253 .32616 .45285 .34044 .45226 .33137 .44187 Metetra
.516 .66 .925 r
.33137 .44187 .34044 .45226 .35482 .452 .34578 .44157 Metetra
.501 .653 .927 r
.34578 .44157 .35482 .452 .3693 .45208 .36029 .44163 Metetra
.486 .647 .929 r
.36029 .44163 .3693 .45208 .38389 .45249 .37491 .44203 Metetra
.471 .641 .931 r
.37491 .44203 .38389 .45249 .3986 .45319 .38965 .44276 Metetra
.457 .636 .933 r
.38965 .44276 .3986 .45319 .41344 .45417 .40451 .44379 Metetra
.444 .632 .935 r
.40451 .44379 .41344 .45417 .4284 .4554 .4195 .44509 Metetra
.431 .629 .937 r
.4195 .44509 .4284 .4554 .4435 .45684 .43463 .44661 Metetra
.42 .626 .939 r
.43463 .44661 .4435 .45684 .45875 .45845 .4499 .44833 Metetra
.411 .625 .941 r
.4499 .44833 .45875 .45845 .47414 .46019 .46532 .45019 Metetra
.403 .625 .943 r
.46532 .45019 .47414 .46019 .48968 .46201 .4809 .45215 Metetra
.398 .627 .946 r
.4809 .45215 .48968 .46201 .50538 .46387 .49663 .45415 Metetra
.394 .63 .948 r
.49663 .45415 .50538 .46387 .52123 .46573 .51252 .45616 Metetra
.393 .634 .951 r
.51252 .45616 .52123 .46573 .53725 .46753 .52858 .4581 Metetra
.394 .639 .954 r
.52858 .4581 .53725 .46753 .55342 .46923 .5448 .45995 Metetra
.398 .646 .957 r
.5448 .45995 .55342 .46923 .56976 .47079 .56119 .46165 Metetra
.403 .653 .96 r
.56119 .46165 .56976 .47079 .58625 .47217 .57773 .46316 Metetra
.411 .662 .963 r
.57773 .46316 .58625 .47217 .6029 .47333 .59444 .46443 Metetra
.42 .671 .965 r
.59444 .46443 .6029 .47333 .61971 .47423 .61131 .46544 Metetra
.431 .68 .968 r
.61131 .46544 .61971 .47423 .63668 .47486 .62834 .46615 Metetra
.443 .689 .97 r
.62834 .46615 .63668 .47486 .65379 .47519 .64552 .46655 Metetra
.456 .699 .971 r
.64552 .46655 .65379 .47519 .67106 .4752 .66285 .4666 Metetra
.469 .708 .973 r
.66285 .4666 .67106 .4752 .68846 .47487 .68033 .4663 Metetra
.483 .716 .973 r
.68033 .4663 .68846 .47487 .70601 .4742 .69795 .46563 Metetra
.497 .724 .974 r
.69795 .46563 .70601 .4742 .72369 .47318 .71571 .4646 Metetra
.51 .732 .973 r
.71571 .4646 .72369 .47318 .74151 .47181 .7336 .4632 Metetra
.523 .739 .973 r
.7336 .4632 .74151 .47181 .75946 .4701 .75163 .46144 Metetra
.536 .744 .972 r
.75163 .46144 .75946 .4701 .77754 .46804 .76978 .45933 Metetra
.548 .75 .97 r
.76978 .45933 .77754 .46804 .79573 .46566 .78806 .45687 Metetra
.559 .754 .969 r
.78806 .45687 .79573 .46566 .81406 .46296 .80646 .45408 Metetra
.569 .758 .967 r
.80646 .45408 .81406 .46296 .8325 .45996 .82498 .45098 Metetra
.578 .761 .965 r
.82498 .45098 .8325 .45996 .85106 .45666 .84363 .44758 Metetra
.587 .764 .963 r
.84363 .44758 .85106 .45666 .86974 .4531 .86239 .4439 Metetra
.606 .705 .914 r
.22349 .44412 .2329 .45384 .24675 .45116 .23738 .44129 Metetra
.596 .699 .915 r
.23738 .44129 .24675 .45116 .26066 .44877 .25134 .43876 Metetra
.585 .693 .916 r
.25134 .43876 .26066 .44877 .27464 .44669 .26536 .43655 Metetra
.573 .687 .918 r
.26536 .43655 .27464 .44669 .2887 .44495 .27946 .43468 Metetra
.56 .68 .919 r
.27946 .43468 .2887 .44495 .30284 .44356 .29363 .43318 Metetra
.546 .673 .921 r
.29363 .43318 .30284 .44356 .31706 .44253 .30788 .43206 Metetra
.532 .666 .922 r
.30788 .43206 .31706 .44253 .33137 .44187 .32223 .43132 Metetra
.517 .659 .924 r
.32223 .43132 .33137 .44187 .34578 .44157 .33666 .43097 Metetra
.501 .652 .926 r
.33666 .43097 .34578 .44157 .36029 .44163 .3512 .431 Metetra
.485 .645 .928 r
.3512 .431 .36029 .44163 .37491 .44203 .36585 .4314 Metetra
.47 .639 .929 r
.36585 .4314 .37491 .44203 .38965 .44276 .38061 .43215 Metetra
.455 .633 .931 r
.38061 .43215 .38965 .44276 .40451 .44379 .39549 .43322 Metetra
.44 .628 .933 r
.39549 .43322 .40451 .44379 .4195 .44509 .41051 .43459 Metetra
.426 .624 .935 r
.41051 .43459 .4195 .44509 .43463 .44661 .42567 .43621 Metetra
.414 .621 .937 r
.42567 .43621 .43463 .44661 .4499 .44833 .44097 .43804 Metetra
.404 .62 .94 r
.44097 .43804 .4499 .44833 .46532 .45019 .45642 .44004 Metetra
.395 .62 .942 r
.45642 .44004 .46532 .45019 .4809 .45215 .47203 .44214 Metetra
.389 .621 .945 r
.47203 .44214 .4809 .45215 .49663 .45415 .48779 .4443 Metetra
.385 .624 .947 r
.48779 .4443 .49663 .45415 .51252 .45616 .50372 .44647 Metetra
.383 .628 .95 r
.50372 .44647 .51252 .45616 .52858 .4581 .51982 .44858 Metetra
.384 .634 .953 r
.51982 .44858 .52858 .4581 .5448 .45995 .53609 .45059 Metetra
.388 .641 .957 r
.53609 .45059 .5448 .45995 .56119 .46165 .55252 .45244 Metetra
.394 .649 .96 r
.55252 .45244 .56119 .46165 .57773 .46316 .56912 .45408 Metetra
.402 .658 .963 r
.56912 .45408 .57773 .46316 .59444 .46443 .58589 .45549 Metetra
.412 .668 .966 r
.58589 .45549 .59444 .46443 .61131 .46544 .60282 .45661 Metetra
.424 .678 .968 r
.60282 .45661 .61131 .46544 .62834 .46615 .6199 .45741 Metetra
.436 .688 .971 r
.6199 .45741 .62834 .46615 .64552 .46655 .63715 .45787 Metetra
.45 .698 .972 r
.63715 .45787 .64552 .46655 .66285 .4666 .65455 .45798 Metetra
.465 .708 .974 r
.65455 .45798 .66285 .4666 .68033 .4663 .6721 .4577 Metetra
.48 .717 .974 r
.6721 .4577 .68033 .4663 .69795 .46563 .68979 .45704 Metetra
.494 .725 .975 r
.68979 .45704 .69795 .46563 .71571 .4646 .70762 .45599 Metetra
.509 .733 .974 r
.70762 .45599 .71571 .4646 .7336 .4632 .72559 .45456 Metetra
.523 .74 .974 r
.72559 .45456 .7336 .4632 .75163 .46144 .7437 .45274 Metetra
.536 .746 .973 r
.7437 .45274 .75163 .46144 .76978 .45933 .76193 .45056 Metetra
.548 .751 .971 r
.76193 .45056 .76978 .45933 .78806 .45687 .78029 .44802 Metetra
.56 .756 .969 r
.78029 .44802 .78806 .45687 .80646 .45408 .79877 .44513 Metetra
.57 .76 .968 r
.79877 .44513 .80646 .45408 .82498 .45098 .81738 .44192 Metetra
.58 .763 .965 r
.81738 .44192 .82498 .45098 .84363 .44758 .8361 .43841 Metetra
.588 .765 .963 r
.8361 .43841 .84363 .44758 .86239 .4439 .85495 .4346 Metetra
.61 .706 .913 r
.21399 .43431 .22349 .44412 .23738 .44129 .22793 .43132 Metetra
.6 .7 .914 r
.22793 .43132 .23738 .44129 .25134 .43876 .24193 .42864 Metetra
.589 .694 .915 r
.24193 .42864 .25134 .43876 .26536 .43655 .25599 .42628 Metetra
.577 .687 .916 r
.25599 .42628 .26536 .43655 .27946 .43468 .27012 .42428 Metetra
.563 .68 .918 r
.27012 .42428 .27946 .43468 .29363 .43318 .28433 .42266 Metetra
.549 .673 .919 r
.28433 .42266 .29363 .43318 .30788 .43206 .29862 .42143 Metetra
.534 .665 .921 r
.29862 .42143 .30788 .43206 .32223 .43132 .313 .4206 Metetra
.518 .658 .923 r
.313 .4206 .32223 .43132 .33666 .43097 .32746 .42019 Metetra
.502 .65 .924 r
.32746 .42019 .33666 .43097 .3512 .431 .34203 .42018 Metetra
.485 .643 .926 r
.34203 .42018 .3512 .431 .36585 .4314 .3567 .42057 Metetra
.468 .636 .928 r
.3567 .42057 .36585 .4314 .38061 .43215 .37149 .42134 Metetra
.452 .63 .93 r
.37149 .42134 .38061 .43215 .39549 .43322 .3864 .42246 Metetra
.436 .624 .932 r
.3864 .42246 .39549 .43322 .41051 .43459 .40144 .4239 Metetra
.421 .62 .934 r
.40144 .4239 .41051 .43459 .42567 .43621 .41662 .42563 Metetra
.408 .616 .936 r
.41662 .42563 .42567 .43621 .44097 .43804 .43195 .42758 Metetra
.396 .614 .938 r
.43195 .42758 .44097 .43804 .45642 .44004 .44742 .42972 Metetra
.387 .614 .941 r
.44742 .42972 .45642 .44004 .47203 .44214 .46306 .43199 Metetra
.379 .615 .943 r
.46306 .43199 .47203 .44214 .48779 .4443 .47886 .43432 Metetra
.375 .618 .946 r
.47886 .43432 .48779 .4443 .50372 .44647 .49483 .43666 Metetra
.373 .622 .949 r
.49483 .43666 .50372 .44647 .51982 .44858 .51097 .43895 Metetra
.373 .628 .953 r
.51097 .43895 .51982 .44858 .53609 .45059 .52728 .44113 Metetra
.377 .636 .956 r
.52728 .44113 .53609 .45059 .55252 .45244 .54376 .44315 Metetra
.383 .644 .959 r
.54376 .44315 .55252 .45244 .56912 .45408 .56041 .44496 Metetra
.392 .654 .963 r
.56041 .44496 .56912 .45408 .58589 .45549 .57723 .4465 Metetra
.403 .665 .966 r
.57723 .4465 .58589 .45549 .60282 .45661 .59422 .44774 Metetra
.415 .675 .969 r
.59422 .44774 .60282 .45661 .6199 .45741 .61137 .44864 Metetra
.429 .686 .971 r
.61137 .44864 .6199 .45741 .63715 .45787 .62868 .44918 Metetra
.444 .697 .973 r
.62868 .44918 .63715 .45787 .65455 .45798 .64615 .44933 Metetra
.46 .707 .975 r
.64615 .44933 .65455 .45798 .6721 .4577 .66377 .44909 Metetra
.476 .717 .976 r
.66377 .44909 .6721 .4577 .68979 .45704 .68154 .44843 Metetra
.492 .726 .976 r
.68154 .44843 .68979 .45704 .70762 .45599 .69945 .44736 Metetra
.507 .734 .976 r
.69945 .44736 .70762 .45599 .72559 .45456 .71749 .44588 Metetra
.522 .742 .975 r
.71749 .44588 .72559 .45456 .7437 .45274 .73568 .44401 Metetra
.536 .748 .974 r
.73568 .44401 .7437 .45274 .76193 .45056 .75399 .44174 Metetra
.549 .753 .972 r
.75399 .44174 .76193 .45056 .78029 .44802 .77243 .43911 Metetra
.561 .758 .97 r
.77243 .43911 .78029 .44802 .79877 .44513 .79099 .43611 Metetra
.572 .761 .968 r
.79099 .43611 .79877 .44513 .81738 .44192 .80968 .43279 Metetra
.581 .764 .966 r
.80968 .43279 .81738 .44192 .8361 .43841 .82849 .42915 Metetra
.59 .767 .963 r
.82849 .42915 .8361 .43841 .85495 .4346 .84741 .42521 Metetra
.613 .707 .912 r
.20441 .42442 .21399 .43431 .22793 .43132 .21839 .42127 Metetra
.604 .701 .913 r
.21839 .42127 .22793 .43132 .24193 .42864 .23243 .41842 Metetra
.592 .695 .914 r
.23243 .41842 .24193 .42864 .25599 .42628 .24653 .4159 Metetra
.58 .688 .915 r
.24653 .4159 .25599 .42628 .27012 .42428 .26071 .41375 Metetra
.567 .681 .916 r
.26071 .41375 .27012 .42428 .28433 .42266 .27496 .41198 Metetra
.552 .673 .918 r
.27496 .41198 .28433 .42266 .29862 .42143 .28928 .41063 Metetra
.537 .665 .92 r
.28928 .41063 .29862 .42143 .313 .4206 .30369 .4097 Metetra
.52 .657 .921 r
.30369 .4097 .313 .4206 .32746 .42019 .31818 .40921 Metetra
.503 .649 .923 r
.31818 .40921 .32746 .42019 .34203 .42018 .33278 .40916 Metetra
.485 .641 .925 r
.33278 .40916 .34203 .42018 .3567 .42057 .34747 .40953 Metetra
.467 .633 .926 r
.34747 .40953 .3567 .42057 .37149 .42134 .36229 .41032 Metetra
.449 .626 .928 r
.36229 .41032 .37149 .42134 .3864 .42246 .37722 .41149 Metetra
.432 .62 .93 r
.37722 .41149 .3864 .42246 .40144 .4239 .39228 .41301 Metetra
.416 .614 .932 r
.39228 .41301 .40144 .4239 .41662 .42563 .40749 .41484 Metetra
.401 .611 .934 r
.40749 .41484 .41662 .42563 .43195 .42758 .42284 .41693 Metetra
.388 .608 .936 r
.42284 .41693 .43195 .42758 .44742 .42972 .43834 .41923 Metetra
.377 .607 .939 r
.43834 .41923 .44742 .42972 .46306 .43199 .454 .42167 Metetra
.369 .608 .942 r
.454 .42167 .46306 .43199 .47886 .43432 .46984 .42419 Metetra
.363 .611 .945 r
.46984 .42419 .47886 .43432 .49483 .43666 .48584 .42673 Metetra
.361 .616 .948 r
.48584 .42673 .49483 .43666 .51097 .43895 .50201 .42922 Metetra
.361 .622 .951 r
.50201 .42922 .51097 .43895 .52728 .44113 .51837 .4316 Metetra
.365 .63 .955 r
.51837 .4316 .52728 .44113 .54376 .44315 .53489 .4338 Metetra
.371 .639 .959 r
.53489 .4338 .54376 .44315 .56041 .44496 .5516 .43578 Metetra
.381 .65 .963 r
.5516 .43578 .56041 .44496 .57723 .4465 .56847 .43748 Metetra
.392 .661 .966 r
.56847 .43748 .57723 .4465 .59422 .44774 .58552 .43885 Metetra
.406 .673 .969 r
.58552 .43885 .59422 .44774 .61137 .44864 .60274 .43986 Metetra
.421 .685 .972 r
.60274 .43986 .61137 .44864 .62868 .44918 .62012 .44048 Metetra
.438 .696 .974 r
.62012 .44048 .62868 .44918 .64615 .44933 .63765 .44068 Metetra
.455 .707 .976 r
.63765 .44068 .64615 .44933 .66377 .44909 .65534 .44046 Metetra
.472 .718 .977 r
.65534 .44046 .66377 .44909 .68154 .44843 .67319 .4398 Metetra
.489 .727 .977 r
.67319 .4398 .68154 .44843 .69945 .44736 .69117 .43871 Metetra
.506 .736 .977 r
.69117 .43871 .69945 .44736 .71749 .44588 .7093 .43718 Metetra
.521 .743 .976 r
.7093 .43718 .71749 .44588 .73568 .44401 .72756 .43524 Metetra
.536 .75 .975 r
.72756 .43524 .73568 .44401 .75399 .44174 .74595 .43288 Metetra
.55 .755 .973 r
.74595 .43288 .75399 .44174 .77243 .43911 .76447 .43014 Metetra
.562 .76 .971 r
.76447 .43014 .77243 .43911 .79099 .43611 .78311 .42703 Metetra
.573 .763 .968 r
.78311 .42703 .79099 .43611 .80968 .43279 .80188 .42357 Metetra
.583 .766 .966 r
.80188 .42357 .80968 .43279 .82849 .42915 .82078 .41979 Metetra
.592 .768 .963 r
.82078 .41979 .82849 .42915 .84741 .42521 .83979 .41572 Metetra
.617 .709 .911 r
.19472 .41445 .20441 .42442 .21839 .42127 .20875 .41112 Metetra
.608 .703 .912 r
.20875 .41112 .21839 .42127 .23243 .41842 .22284 .40809 Metetra
.597 .696 .913 r
.22284 .40809 .23243 .41842 .24653 .4159 .23699 .4054 Metetra
.584 .689 .914 r
.23699 .4054 .24653 .4159 .26071 .41375 .25121 .40308 Metetra
.571 .681 .915 r
.25121 .40308 .26071 .41375 .27496 .41198 .2655 .40116 Metetra
.556 .673 .916 r
.2655 .40116 .27496 .41198 .28928 .41063 .27986 .39967 Metetra
.54 .665 .918 r
.27986 .39967 .28928 .41063 .30369 .4097 .2943 .39862 Metetra
.522 .656 .919 r
.2943 .39862 .30369 .4097 .31818 .40921 .30882 .39804 Metetra
.504 .647 .921 r
.30882 .39804 .31818 .40921 .33278 .40916 .32344 .39793 Metetra
.485 .638 .923 r
.32344 .39793 .33278 .40916 .34747 .40953 .33817 .39828 Metetra
.466 .63 .924 r
.33817 .39828 .34747 .40953 .36229 .41032 .353 .39907 Metetra
.447 .622 .926 r
.353 .39907 .36229 .41032 .37722 .41149 .36796 .40029 Metetra
.428 .615 .928 r
.36796 .40029 .37722 .41149 .39228 .41301 .38304 .40189 Metetra
.41 .609 .93 r
.38304 .40189 .39228 .41301 .40749 .41484 .39826 .40384 Metetra
.394 .604 .932 r
.39826 .40384 .40749 .41484 .42284 .41693 .41364 .40608 Metetra
.379 .601 .934 r
.41364 .40608 .42284 .41693 .43834 .41923 .42916 .40855 Metetra
.367 .6 .937 r
.42916 .40855 .43834 .41923 .454 .42167 .44485 .41118 Metetra
.357 .6 .94 r
.44485 .41118 .454 .42167 .46984 .42419 .46071 .41392 Metetra
.351 .603 .943 r
.46071 .41392 .46984 .42419 .48584 .42673 .47675 .41668 Metetra
.347 .608 .946 r
.47675 .41668 .48584 .42673 .50201 .42922 .49296 .41939 Metetra
.348 .615 .95 r
.49296 .41939 .50201 .42922 .51837 .4316 .50935 .42198 Metetra
.351 .623 .954 r
.50935 .42198 .51837 .4316 .53489 .4338 .52593 .42439 Metetra
.358 .633 .958 r
.52593 .42439 .53489 .4338 .5516 .43578 .54268 .42656 Metetra
.368 .645 .962 r
.54268 .42656 .5516 .43578 .56847 .43748 .55961 .42843 Metetra
.381 .657 .966 r
.55961 .42843 .56847 .43748 .58552 .43885 .57672 .42994 Metetra
.396 .67 .97 r
.57672 .42994 .58552 .43885 .60274 .43986 .594 .43107 Metetra
.413 .683 .973 r
.594 .43107 .60274 .43986 .62012 .44048 .61144 .43178 Metetra
.431 .695 .975 r
.61144 .43178 .62012 .44048 .63765 .44068 .62905 .43204 Metetra
.449 .708 .977 r
.62905 .43204 .63765 .44068 .65534 .44046 .64682 .43184 Metetra
.468 .719 .978 r
.64682 .43184 .65534 .44046 .67319 .4398 .66473 .43118 Metetra
.487 .729 .979 r
.66473 .43118 .67319 .4398 .69117 .43871 .68279 .43005 Metetra
.504 .738 .978 r
.68279 .43005 .69117 .43871 .7093 .43718 .701 .42846 Metetra
.521 .746 .977 r
.701 .42846 .7093 .43718 .72756 .43524 .71934 .42643 Metetra
.537 .752 .975 r
.71934 .42643 .72756 .43524 .74595 .43288 .73781 .42397 Metetra
.551 .758 .973 r
.73781 .42397 .74595 .43288 .76447 .43014 .75641 .42111 Metetra
.564 .762 .971 r
.75641 .42111 .76447 .43014 .78311 .42703 .77514 .41787 Metetra
.576 .766 .969 r
.77514 .41787 .78311 .42703 .80188 .42357 .79399 .41427 Metetra
.586 .768 .966 r
.79399 .41427 .80188 .42357 .82078 .41979 .81297 .41034 Metetra
.595 .77 .963 r
.81297 .41034 .82078 .41979 .83979 .41572 .83206 .40611 Metetra
.622 .711 .91 r
.18495 .4044 .19472 .41445 .20875 .41112 .19902 .40089 Metetra
.612 .705 .91 r
.19902 .40089 .20875 .41112 .22284 .40809 .21316 .39767 Metetra
.601 .698 .911 r
.21316 .39767 .22284 .40809 .23699 .4054 .22736 .39478 Metetra
.589 .691 .912 r
.22736 .39478 .23699 .4054 .25121 .40308 .24162 .39228 Metetra
.575 .682 .913 r
.24162 .39228 .25121 .40308 .2655 .40116 .25595 .39018 Metetra
.56 .674 .915 r
.25595 .39018 .2655 .40116 .27986 .39967 .27035 .38853 Metetra
.543 .665 .916 r
.27035 .38853 .27986 .39967 .2943 .39862 .28482 .38736 Metetra
.525 .655 .918 r
.28482 .38736 .2943 .39862 .30882 .39804 .29938 .38667 Metetra
.506 .646 .919 r
.29938 .38667 .30882 .39804 .32344 .39793 .31403 .38648 Metetra
.486 .636 .921 r
.31403 .38648 .32344 .39793 .33817 .39828 .32878 .38679 Metetra
.466 .627 .922 r
.32878 .38679 .33817 .39828 .353 .39907 .34364 .38759 Metetra
.445 .618 .924 r
.34364 .38759 .353 .39907 .36796 .40029 .35861 .38885 Metetra
.425 .61 .926 r
.35861 .38885 .36796 .40029 .38304 .40189 .37371 .39054 Metetra
.405 .603 .928 r
.37371 .39054 .38304 .40189 .39826 .40384 .38896 .39261 Metetra
.386 .598 .93 r
.38896 .39261 .39826 .40384 .41364 .40608 .40435 .39501 Metetra
.37 .594 .932 r
.40435 .39501 .41364 .40608 .42916 .40855 .4199 .39767 Metetra
.356 .592 .934 r
.4199 .39767 .42916 .40855 .44485 .41118 .43561 .40052 Metetra
.345 .592 .937 r
.43561 .40052 .44485 .41118 .46071 .41392 .4515 .40349 Metetra
.337 .594 .941 r
.4515 .40349 .46071 .41392 .47675 .41668 .46756 .40649 Metetra
.333 .599 .944 r
.46756 .40649 .47675 .41668 .49296 .41939 .48381 .40945 Metetra
.332 .606 .948 r
.48381 .40945 .49296 .41939 .50935 .42198 .50024 .41229 Metetra
.336 .615 .953 r
.50024 .41229 .50935 .42198 .52593 .42439 .51686 .41493 Metetra
.343 .626 .957 r
.51686 .41493 .52593 .42439 .54268 .42656 .53366 .41731 Metetra
.354 .639 .962 r
.53366 .41731 .54268 .42656 .55961 .42843 .55065 .41937 Metetra
.368 .653 .966 r
.55065 .41937 .55961 .42843 .57672 .42994 .56781 .42104 Metetra
.385 .667 .97 r
.56781 .42104 .57672 .42994 .594 .43107 .58516 .42229 Metetra
.403 .681 .974 r
.58516 .42229 .594 .43107 .61144 .43178 .60267 .42309 Metetra
.423 .695 .977 r
.60267 .42309 .61144 .43178 .62905 .43204 .62035 .42341 Metetra
.444 .708 .979 r
.62035 .42341 .62905 .43204 .64682 .43184 .63818 .42323 Metetra
.464 .72 .98 r
.63818 .42323 .64682 .43184 .66473 .43118 .65617 .42256 Metetra
.484 .731 .98 r
.65617 .42256 .66473 .43118 .68279 .43005 .67431 .42138 Metetra
.503 .74 .98 r
.67431 .42138 .68279 .43005 .701 .42846 .6926 .41973 Metetra
.521 .748 .978 r
.6926 .41973 .701 .42846 .71934 .42643 .71102 .4176 Metetra
.538 .755 .976 r
.71102 .4176 .71934 .42643 .73781 .42397 .72957 .41502 Metetra
.553 .76 .974 r
.72957 .41502 .73781 .42397 .75641 .42111 .74825 .41203 Metetra
.566 .765 .972 r
.74825 .41203 .75641 .42111 .77514 .41787 .76707 .40863 Metetra
.578 .768 .969 r
.76707 .40863 .77514 .41787 .79399 .41427 .786 .40488 Metetra
.589 .77 .966 r
.786 .40488 .79399 .41427 .81297 .41034 .80506 .40078 Metetra
.598 .772 .963 r
.80506 .40078 .81297 .41034 .83206 .40611 .82424 .39639 Metetra
.626 .713 .909 r
.17507 .3943 .18495 .4044 .19902 .40089 .1892 .39058 Metetra
.617 .707 .909 r
.1892 .39058 .19902 .40089 .21316 .39767 .20339 .38715 Metetra
.606 .7 .91 r
.20339 .38715 .21316 .39767 .22736 .39478 .21764 .38406 Metetra
.594 .692 .911 r
.21764 .38406 .22736 .39478 .24162 .39228 .23195 .38135 Metetra
.58 .684 .912 r
.23195 .38135 .24162 .39228 .25595 .39018 .24632 .37906 Metetra
.565 .675 .913 r
.24632 .37906 .25595 .39018 .27035 .38853 .26076 .37723 Metetra
.548 .665 .914 r
.26076 .37723 .27035 .38853 .28482 .38736 .27527 .37589 Metetra
.529 .655 .916 r
.27527 .37589 .28482 .38736 .29938 .38667 .28986 .37508 Metetra
.509 .645 .917 r
.28986 .37508 .29938 .38667 .31403 .38648 .30454 .3748 Metetra
.488 .634 .919 r
.30454 .3748 .31403 .38648 .32878 .38679 .31931 .37506 Metetra
.466 .624 .92 r
.31931 .37506 .32878 .38679 .34364 .38759 .33419 .37585 Metetra
.443 .614 .922 r
.33419 .37585 .34364 .38759 .35861 .38885 .34918 .37715 Metetra
.421 .605 .923 r
.34918 .37715 .35861 .38885 .37371 .39054 .36431 .37892 Metetra
.399 .597 .925 r
.36431 .37892 .37371 .39054 .38896 .39261 .37956 .38112 Metetra
.379 .59 .927 r
.37956 .38112 .38896 .39261 .40435 .39501 .39497 .38369 Metetra
.36 .585 .929 r
.39497 .38369 .40435 .39501 .4199 .39767 .41054 .38657 Metetra
.344 .583 .932 r
.41054 .38657 .4199 .39767 .43561 .40052 .42627 .38966 Metetra
.331 .582 .934 r
.42627 .38966 .43561 .40052 .4515 .40349 .44218 .39289 Metetra
.321 .584 .938 r
.44218 .39289 .4515 .40349 .46756 .40649 .45827 .39617 Metetra
.316 .589 .942 r
.45827 .39617 .46756 .40649 .48381 .40945 .47455 .39941 Metetra
.315 .597 .946 r
.47455 .39941 .48381 .40945 .50024 .41229 .49102 .40252 Metetra
.319 .607 .951 r
.49102 .40252 .50024 .41229 .51686 .41493 .50768 .40542 Metetra
.326 .619 .956 r
.50768 .40542 .51686 .41493 .53366 .41731 .52453 .40804 Metetra
.338 .633 .961 r
.52453 .40804 .53366 .41731 .55065 .41937 .54157 .41031 Metetra
.354 .648 .966 r
.54157 .41031 .55065 .41937 .56781 .42104 .5588 .41216 Metetra
.372 .663 .97 r
.5588 .41216 .56781 .42104 .58516 .42229 .5762 .41355 Metetra
.393 .679 .975 r
.5762 .41355 .58516 .42229 .60267 .42309 .59378 .41444 Metetra
.415 .694 .978 r
.59378 .41444 .60267 .42309 .62035 .42341 .61153 .41482 Metetra
.438 .709 .98 r
.61153 .41482 .62035 .42341 .63818 .42323 .62944 .41465 Metetra
.46 .722 .981 r
.62944 .41465 .63818 .42323 .65617 .42256 .64751 .41396 Metetra
.482 .733 .982 r
.64751 .41396 .65617 .42256 .67431 .42138 .66573 .41273 Metetra
.503 .743 .981 r
.66573 .41273 .67431 .42138 .6926 .41973 .68409 .41098 Metetra
.522 .751 .979 r
.68409 .41098 .6926 .41973 .71102 .4176 .70259 .40874 Metetra
.54 .758 .977 r
.70259 .40874 .71102 .4176 .72957 .41502 .72123 .40603 Metetra
.555 .763 .975 r
.72123 .40603 .72957 .41502 .74825 .41203 .73999 .40288 Metetra
.569 .767 .972 r
.73999 .40288 .74825 .41203 .76707 .40863 .75889 .39932 Metetra
.582 .77 .969 r
.75889 .39932 .76707 .40863 .786 .40488 .77791 .39539 Metetra
.592 .772 .966 r
.77791 .39539 .786 .40488 .80506 .40078 .79705 .39111 Metetra
.601 .774 .963 r
.79705 .39111 .80506 .40078 .82424 .39639 .81632 .38654 Metetra
.631 .715 .908 r
.1651 .38414 .17507 .3943 .1892 .39058 .17928 .38021 Metetra
.622 .709 .908 r
.17928 .38021 .1892 .39058 .20339 .38715 .19352 .37656 Metetra
.612 .702 .909 r
.19352 .37656 .20339 .38715 .21764 .38406 .20782 .37324 Metetra
.6 .694 .909 r
.20782 .37324 .21764 .38406 .23195 .38135 .22218 .3703 Metetra
.586 .686 .91 r
.22218 .3703 .23195 .38135 .24632 .37906 .2366 .36779 Metetra
.57 .676 .911 r
.2366 .36779 .24632 .37906 .26076 .37723 .25108 .36575 Metetra
.553 .666 .912 r
.25108 .36575 .26076 .37723 .27527 .37589 .26564 .36423 Metetra
.533 .655 .913 r
.26564 .36423 .27527 .37589 .28986 .37508 .28026 .36326 Metetra
.512 .644 .915 r
.28026 .36326 .28986 .37508 .30454 .3748 .29497 .36287 Metetra
.49 .632 .916 r
.29497 .36287 .30454 .3748 .31931 .37506 .30977 .36305 Metetra
.466 .621 .917 r
.30977 .36305 .31931 .37506 .33419 .37585 .32467 .36382 Metetra
.442 .61 .919 r
.32467 .36382 .33419 .37585 .34918 .37715 .33968 .36515 Metetra
.418 .599 .92 r
.33968 .36515 .34918 .37715 .36431 .37892 .35482 .36701 Metetra
.393 .59 .922 r
.35482 .36701 .36431 .37892 .37956 .38112 .37009 .36936 Metetra
.37 .582 .924 r
.37009 .36936 .37956 .38112 .39497 .38369 .38551 .37212 Metetra
.349 .576 .926 r
.38551 .37212 .39497 .38369 .41054 .38657 .40109 .37522 Metetra
.33 .572 .928 r
.40109 .37522 .41054 .38657 .42627 .38966 .41684 .37858 Metetra
.315 .571 .931 r
.41684 .37858 .42627 .38966 .44218 .39289 .43277 .38211 Metetra
.304 .573 .934 r
.43277 .38211 .44218 .39289 .45827 .39617 .44888 .3857 Metetra
.297 .578 .938 r
.44888 .3857 .45827 .39617 .47455 .39941 .46519 .38926 Metetra
.295 .586 .943 r
.46519 .38926 .47455 .39941 .49102 .40252 .4817 .39269 Metetra
.299 .597 .948 r
.4817 .39269 .49102 .40252 .50768 .40542 .4984 .39588 Metetra
.307 .61 .953 r
.4984 .39588 .50768 .40542 .52453 .40804 .5153 .39877 Metetra
.32 .625 .959 r
.5153 .39877 .52453 .40804 .54157 .41031 .53239 .40127 Metetra
.338 .642 .965 r
.53239 .40127 .54157 .41031 .5588 .41216 .54967 .40331 Metetra
.358 .659 .97 r
.54967 .40331 .5588 .41216 .5762 .41355 .56714 .40485 Metetra
.381 .677 .975 r
.56714 .40485 .5762 .41355 .59378 .41444 .58479 .40585 Metetra
.406 .694 .979 r
.58479 .40585 .59378 .41444 .61153 .41482 .60261 .40628 Metetra
.431 .71 .982 r
.60261 .40628 .61153 .41482 .62944 .41465 .6206 .40612 Metetra
.456 .724 .983 r
.6206 .40612 .62944 .41465 .64751 .41396 .63874 .40539 Metetra
.48 .736 .983 r
.63874 .40539 .64751 .41396 .66573 .41273 .65704 .40409 Metetra
.503 .746 .982 r
.65704 .40409 .66573 .41273 .68409 .41098 .67548 .40223 Metetra
.523 .755 .981 r
.67548 .40223 .68409 .41098 .70259 .40874 .69406 .39986 Metetra
.542 .761 .978 r
.69406 .39986 .70259 .40874 .72123 .40603 .71278 .39699 Metetra
.558 .767 .975 r
.71278 .39699 .72123 .40603 .73999 .40288 .73163 .39366 Metetra
.573 .77 .972 r
.73163 .39366 .73999 .40288 .75889 .39932 .7506 .38992 Metetra
.585 .773 .969 r
.7506 .38992 .75889 .39932 .77791 .39539 .76971 .38579 Metetra
.596 .774 .965 r
.76971 .38579 .77791 .39539 .79705 .39111 .78893 .38132 Metetra
.605 .775 .962 r
.78893 .38132 .79705 .39111 .81632 .38654 .80828 .37655 Metetra
.635 .718 .907 r
.15502 .37393 .1651 .38414 .17928 .38021 .16926 .36979 Metetra
.627 .712 .907 r
.16926 .36979 .17928 .38021 .19352 .37656 .18356 .3659 Metetra
.617 .705 .907 r
.18356 .3659 .19352 .37656 .20782 .37324 .19791 .36234 Metetra
.606 .697 .908 r
.19791 .36234 .20782 .37324 .22218 .3703 .21232 .35914 Metetra
.592 .688 .908 r
.21232 .35914 .22218 .3703 .2366 .36779 .22679 .35638 Metetra
.576 .678 .909 r
.22679 .35638 .2366 .36779 .25108 .36575 .24132 .35411 Metetra
.559 .667 .91 r
.24132 .35411 .25108 .36575 .26564 .36423 .25592 .35237 Metetra
.539 .655 .911 r
.25592 .35237 .26564 .36423 .28026 .36326 .27058 .35122 Metetra
.517 .643 .912 r
.27058 .35122 .28026 .36326 .29497 .36287 .28532 .35067 Metetra
.493 .63 .913 r
.28532 .35067 .29497 .36287 .30977 .36305 .30015 .35076 Metetra
.468 .618 .915 r
.30015 .35076 .30977 .36305 .32467 .36382 .31507 .35149 Metetra
.442 .605 .916 r
.31507 .35149 .32467 .36382 .33968 .36515 .3301 .35284 Metetra
.415 .593 .917 r
.3301 .35284 .33968 .36515 .35482 .36701 .34524 .35479 Metetra
.388 .582 .919 r
.34524 .35479 .35482 .36701 .37009 .36936 .36053 .35728 Metetra
.362 .573 .92 r
.36053 .35728 .37009 .36936 .38551 .37212 .37596 .36024 Metetra
.337 .565 .922 r
.37596 .36024 .38551 .37212 .40109 .37522 .39155 .36361 Metetra
.316 .56 .924 r
.39155 .36361 .40109 .37522 .41684 .37858 .40731 .36727 Metetra
.297 .558 .927 r
.40731 .36727 .41684 .37858 .43277 .38211 .42325 .37114 Metetra
.284 .56 .93 r
.42325 .37114 .43277 .38211 .44888 .3857 .43939 .37509 Metetra
.275 .564 .934 r
.43939 .37509 .44888 .3857 .46519 .38926 .45572 .37901 Metetra
.272 .573 .939 r
.45572 .37901 .46519 .38926 .4817 .39269 .47226 .38279 Metetra
.276 .585 .944 r
.47226 .38279 .4817 .39269 .4984 .39588 .489 .38633 Metetra
.285 .599 .951 r
.489 .38633 .4984 .39588 .5153 .39877 .50594 .38952 Metetra
.299 .617 .957 r
.50594 .38952 .5153 .39877 .53239 .40127 .52309 .39228 Metetra
.319 .635 .964 r
.52309 .39228 .53239 .40127 .54967 .40331 .54043 .39454 Metetra
.342 .655 .97 r
.54043 .39454 .54967 .40331 .56714 .40485 .55796 .39624 Metetra
.368 .675 .976 r
.55796 .39624 .56714 .40485 .58479 .40585 .57568 .39734 Metetra
.396 .694 .98 r
.57568 .39734 .58479 .40585 .60261 .40628 .59357 .39782 Metetra
.425 .711 .983 r
.59357 .39782 .60261 .40628 .6206 .40612 .61164 .39767 Metetra
.452 .727 .985 r
.61164 .39767 .6206 .40612 .63874 .40539 .62986 .39688 Metetra
.479 .74 .985 r
.62986 .39688 .63874 .40539 .65704 .40409 .64824 .39548 Metetra
.503 .75 .984 r
.64824 .39548 .65704 .40409 .67548 .40223 .66676 .39349 Metetra
.526 .759 .982 r
.66676 .39349 .67548 .40223 .69406 .39986 .68542 .39095 Metetra
.545 .765 .979 r
.68542 .39095 .69406 .39986 .71278 .39699 .70422 .3879 Metetra
.562 .77 .976 r
.70422 .3879 .71278 .39699 .73163 .39366 .72315 .38437 Metetra
.577 .773 .972 r
.72315 .38437 .73163 .39366 .7506 .38992 .74221 .38041 Metetra
.59 .775 .968 r
.74221 .38041 .7506 .38992 .76971 .38579 .7614 .37607 Metetra
.6 .777 .965 r
.7614 .37607 .76971 .38579 .78893 .38132 .78071 .37139 Metetra
.609 .777 .961 r
.78071 .37139 .78893 .38132 .80828 .37655 .80015 .36641 Metetra
.64 .721 .906 r
.14483 .36369 .15502 .37393 .16926 .36979 .15913 .35932 Metetra
.633 .715 .906 r
.15913 .35932 .16926 .36979 .18356 .3659 .17349 .35519 Metetra
.623 .708 .906 r
.17349 .35519 .18356 .3659 .19791 .36234 .1879 .35136 Metetra
.612 .7 .906 r
.1879 .35136 .19791 .36234 .21232 .35914 .20237 .34789 Metetra
.599 .691 .907 r
.20237 .34789 .21232 .35914 .22679 .35638 .2169 .34485 Metetra
.584 .68 .907 r
.2169 .34485 .22679 .35638 .24132 .35411 .23148 .3423 Metetra
.566 .669 .908 r
.23148 .3423 .24132 .35411 .25592 .35237 .24612 .34031 Metetra
.545 .656 .908 r
.24612 .34031 .25592 .35237 .27058 .35122 .26082 .33893 Metetra
.523 .643 .909 r
.26082 .33893 .27058 .35122 .28532 .35067 .2756 .3382 Metetra
.498 .629 .91 r
.2756 .3382 .28532 .35067 .30015 .35076 .29045 .33816 Metetra
.471 .615 .911 r
.29045 .33816 .30015 .35076 .31507 .35149 .30539 .33882 Metetra
.442 .601 .912 r
.30539 .33882 .31507 .35149 .3301 .35284 .32044 .34017 Metetra
.412 .587 .913 r
.32044 .34017 .3301 .35284 .34524 .35479 .3356 .3422 Metetra
.382 .574 .914 r
.3356 .3422 .34524 .35479 .36053 .35728 .35089 .34484 Metetra
.353 .563 .916 r
.35089 .34484 .36053 .35728 .37596 .36024 .36632 .34803 Metetra
.325 .553 .917 r
.36632 .34803 .37596 .36024 .39155 .36361 .38192 .35169 Metetra
.299 .547 .919 r
.38192 .35169 .39155 .36361 .40731 .36727 .39769 .3557 Metetra
.278 .544 .921 r
.39769 .3557 .40731 .36727 .42325 .37114 .41364 .35995 Metetra
.261 .544 .924 r
.41364 .35995 .42325 .37114 .43939 .37509 .42979 .36432 Metetra
.25 .549 .928 r
.42979 .36432 .43939 .37509 .45572 .37901 .44615 .36866 Metetra
.246 .557 .933 r
.44615 .36866 .45572 .37901 .47226 .38279 .46271 .37286 Metetra
.248 .57 .939 r
.46271 .37286 .47226 .38279 .489 .38633 .47949 .37678 Metetra
.258 .587 .946 r
.47949 .37678 .489 .38633 .50594 .38952 .49648 .38032 Metetra
.275 .606 .954 r
.49648 .38032 .50594 .38952 .52309 .39228 .51367 .38338 Metetra
.297 .628 .962 r
.51367 .38338 .52309 .39228 .54043 .39454 .53107 .38588 Metetra
.324 .65 .969 r
.53107 .38588 .54043 .39454 .55796 .39624 .54867 .38775 Metetra
.354 .673 .976 r
.54867 .38775 .55796 .39624 .57568 .39734 .56646 .38896 Metetra
.386 .694 .981 r
.56646 .38896 .57568 .39734 .59357 .39782 .58442 .38948 Metetra
.418 .713 .985 r
.58442 .38948 .59357 .39782 .61164 .39767 .60256 .3893 Metetra
.449 .73 .987 r
.60256 .3893 .61164 .39767 .62986 .39688 .62086 .38844 Metetra
.478 .744 .987 r
.62086 .38844 .62986 .39688 .64824 .39548 .63932 .38691 Metetra
.505 .755 .986 r
.63932 .38691 .64824 .39548 .66676 .39349 .65793 .38476 Metetra
.529 .764 .983 r
.65793 .38476 .66676 .39349 .68542 .39095 .67667 .38203 Metetra
.55 .77 .98 r
.67667 .38203 .68542 .39095 .70422 .3879 .69555 .37875 Metetra
.567 .774 .976 r
.69555 .37875 .70422 .3879 .72315 .38437 .71457 .37499 Metetra
.582 .777 .972 r
.71457 .37499 .72315 .38437 .74221 .38041 .73371 .3708 Metetra
.595 .778 .968 r
.73371 .3708 .74221 .38041 .7614 .37607 .75298 .36622 Metetra
.605 .779 .964 r
.75298 .36622 .7614 .37607 .78071 .37139 .77238 .3613 Metetra
.614 .778 .96 r
.77238 .3613 .78071 .37139 .80015 .36641 .7919 .35609 Metetra
.645 .724 .906 r
.13453 .35344 .14483 .36369 .15913 .35932 .14889 .34884 Metetra
.638 .718 .905 r
.14889 .34884 .15913 .35932 .17349 .35519 .16331 .34445 Metetra
.63 .711 .905 r
.16331 .34445 .17349 .35519 .1879 .35136 .17779 .34034 Metetra
.62 .703 .905 r
.17779 .34034 .1879 .35136 .20237 .34789 .19232 .33657 Metetra
.607 .694 .905 r
.19232 .33657 .20237 .34789 .2169 .34485 .2069 .33321 Metetra
.592 .683 .905 r
.2069 .33321 .2169 .34485 .23148 .3423 .22154 .33035 Metetra
.574 .671 .905 r
.22154 .33035 .23148 .3423 .24612 .34031 .23623 .32806 Metetra
.553 .658 .906 r
.23623 .32806 .24612 .34031 .26082 .33893 .25098 .3264 Metetra
.53 .644 .906 r
.25098 .3264 .26082 .33893 .2756 .3382 .2658 .32544 Metetra
.504 .628 .907 r
.2658 .32544 .2756 .3382 .29045 .33816 .28068 .32522 Metetra
.475 .612 .907 r
.28068 .32522 .29045 .33816 .30539 .33882 .29565 .32577 Metetra
.444 .596 .908 r
.29565 .32577 .30539 .33882 .32044 .34017 .31071 .3271 Metetra
.411 .58 .909 r
.31071 .3271 .32044 .34017 .3356 .3422 .32588 .32919 Metetra
.378 .565 .91 r
.32588 .32919 .3356 .3422 .35089 .34484 .34117 .33199 Metetra
.344 .552 .91 r
.34117 .33199 .35089 .34484 .36632 .34803 .35661 .33543 Metetra
.312 .54 .911 r
.35661 .33543 .36632 .34803 .38192 .35169 .3722 .33942 Metetra
.281 .531 .913 r
.3722 .33942 .38192 .35169 .39769 .3557 .38797 .34383 Metetra
.255 .526 .914 r
.38797 .34383 .39769 .3557 .41364 .35995 .40393 .34853 Metetra
.234 .526 .917 r
.40393 .34853 .41364 .35995 .42979 .36432 .42009 .35337 Metetra
.22 .53 .921 r
.42009 .35337 .42979 .36432 .44615 .36866 .43646 .35821 Metetra
.214 .539 .926 r
.43646 .35821 .44615 .36866 .46271 .37286 .45305 .36289 Metetra
.216 .553 .932 r
.45305 .36289 .46271 .37286 .47949 .37678 .46986 .36727 Metetra
.227 .572 .94 r
.46986 .36727 .47949 .37678 .49648 .38032 .48689 .37121 Metetra
.245 .594 .949 r
.48689 .37121 .49648 .38032 .51367 .38338 .50413 .37461 Metetra
.271 .619 .959 r
.50413 .37461 .51367 .38338 .53107 .38588 .52159 .37738 Metetra
.302 .645 .968 r
.52159 .37738 .53107 .38588 .54867 .38775 .53925 .37944 Metetra
.337 .671 .976 r
.53925 .37944 .54867 .38775 .56646 .38896 .55711 .38075 Metetra
.374 .695 .982 r
.55711 .38075 .56646 .38896 .58442 .38948 .57515 .38129 Metetra
.411 .717 .987 r
.57515 .38129 .58442 .38948 .60256 .3893 .59337 .38107 Metetra
.447 .735 .989 r
.59337 .38107 .60256 .3893 .62086 .38844 .61175 .38009 Metetra
.479 .75 .989 r
.61175 .38009 .62086 .38844 .63932 .38691 .63029 .3784 Metetra
.508 .761 .987 r
.63029 .3784 .63932 .38691 .65793 .38476 .64898 .37604 Metetra
.534 .769 .984 r
.64898 .37604 .65793 .38476 .67667 .38203 .6678 .37307 Metetra
.555 .775 .98 r
.6678 .37307 .67667 .38203 .69555 .37875 .68677 .36954 Metetra
.574 .778 .976 r
.68677 .36954 .69555 .37875 .71457 .37499 .70587 .36551 Metetra
.589 .78 .971 r
.70587 .36551 .71457 .37499 .73371 .3708 .72509 .36105 Metetra
.601 .781 .966 r
.72509 .36105 .73371 .3708 .75298 .36622 .74444 .35621 Metetra
.611 .78 .962 r
.74444 .35621 .75298 .36622 .77238 .3613 .76393 .35104 Metetra
.619 .78 .958 r
.76393 .35104 .77238 .3613 .7919 .35609 .78353 .34559 Metetra
.65 .727 .905 r
.12412 .34317 .13453 .35344 .14889 .34884 .13854 .33835 Metetra
.644 .722 .905 r
.13854 .33835 .14889 .34884 .16331 .34445 .15302 .3337 Metetra
.637 .716 .904 r
.15302 .3337 .16331 .34445 .17779 .34034 .16756 .3293 Metetra
.627 .708 .904 r
.16756 .3293 .17779 .34034 .19232 .33657 .18216 .3252 Metetra
.615 .698 .903 r
.18216 .3252 .19232 .33657 .2069 .33321 .19681 .3215 Metetra
.601 .687 .903 r
.19681 .3215 .2069 .33321 .22154 .33035 .21151 .31828 Metetra
.583 .675 .903 r
.21151 .31828 .22154 .33035 .23623 .32806 .22627 .31562 Metetra
.563 .661 .903 r
.22627 .31562 .23623 .32806 .25098 .3264 .24107 .31363 Metetra
.539 .645 .903 r
.24107 .31363 .25098 .3264 .2658 .32544 .25593 .31237 Metetra
.512 .628 .903 r
.25593 .31237 .2658 .32544 .28068 .32522 .27085 .31192 Metetra
.481 .611 .903 r
.27085 .31192 .28068 .32522 .29565 .32577 .28584 .31231 Metetra
.448 .592 .903 r
.28584 .31231 .29565 .32577 .31071 .3271 .30091 .31358 Metetra
.412 .574 .903 r
.30091 .31358 .31071 .3271 .32588 .32919 .31609 .31571 Metetra
.374 .556 .904 r
.31609 .31571 .32588 .32919 .34117 .33199 .33139 .31867 Metetra
.335 .539 .904 r
.33139 .31867 .34117 .33199 .35661 .33543 .34682 .32238 Metetra
.297 .525 .904 r
.34682 .32238 .35661 .33543 .3722 .33942 .36241 .32673 Metetra
.262 .513 .905 r
.36241 .32673 .3722 .33942 .38797 .34383 .37817 .3316 Metetra
.23 .506 .906 r
.37817 .3316 .38797 .34383 .40393 .34853 .39412 .33683 Metetra
.204 .503 .908 r
.39412 .33683 .40393 .34853 .42009 .35337 .41028 .34225 Metetra
.185 .506 .911 r
.41028 .34225 .42009 .35337 .43646 .35821 .42666 .34767 Metetra
.176 .516 .916 r
.42666 .34767 .43646 .35821 .45305 .36289 .44327 .35293 Metetra
.177 .531 .923 r
.44327 .35293 .45305 .36289 .46986 .36727 .4601 .35784 Metetra
.188 .552 .932 r
.4601 .35784 .46986 .36727 .48689 .37121 .47717 .36225 Metetra
.209 .579 .942 r
.47717 .36225 .48689 .37121 .50413 .37461 .49447 .36604 Metetra
.24 .608 .954 r
.49447 .36604 .50413 .37461 .52159 .37738 .51198 .3691 Metetra
.277 .639 .965 r
.51198 .3691 .52159 .37738 .53925 .37944 .52971 .37136 Metetra
.319 .669 .975 r
.52971 .37136 .53925 .37944 .55711 .38075 .54764 .37276 Metetra
.362 .697 .983 r
.54764 .37276 .55711 .38075 .57515 .38129 .56575 .3733 Metetra
.405 .721 .988 r
.56575 .3733 .57515 .38129 .59337 .38107 .58405 .37299 Metetra
.445 .741 .991 r
.58405 .37299 .59337 .38107 .61175 .38009 .60252 .37186 Metetra
.482 .757 .991 r
.60252 .37186 .61175 .38009 .63029 .3784 .62114 .36995 Metetra
.513 .768 .989 r
.62114 .36995 .63029 .3784 .64898 .37604 .63991 .36733 Metetra
.541 .775 .985 r
.63991 .36733 .64898 .37604 .6678 .37307 .65882 .36407 Metetra
.563 .78 .98 r
.65882 .36407 .6678 .37307 .68677 .36954 .67787 .36023 Metetra
.581 .782 .975 r
.67787 .36023 .68677 .36954 .70587 .36551 .69704 .3559 Metetra
.596 .783 .97 r
.69704 .3559 .70587 .36551 .72509 .36105 .71635 .35114 Metetra
.608 .783 .965 r
.71635 .35114 .72509 .36105 .74444 .35621 .73579 .346 Metetra
.617 .782 .96 r
.73579 .346 .74444 .35621 .76393 .35104 .75536 .34056 Metetra
.624 .78 .956 r
.75536 .34056 .76393 .35104 .78353 .34559 .77505 .33486 Metetra
.654 .73 .905 r
.11358 .33292 .12412 .34317 .13854 .33835 .12807 .32788 Metetra
.65 .726 .905 r
.12807 .32788 .13854 .33835 .15302 .3337 .14262 .32298 Metetra
.643 .72 .904 r
.14262 .32298 .15302 .3337 .16756 .3293 .15723 .31827 Metetra
.635 .713 .903 r
.15723 .31827 .16756 .3293 .18216 .3252 .1719 .31383 Metetra
.624 .704 .902 r
.1719 .31383 .18216 .3252 .19681 .3215 .18662 .30975 Metetra
.611 .693 .901 r
.18662 .30975 .19681 .3215 .21151 .31828 .20139 .30612 Metetra
.594 .68 .9 r
.20139 .30612 .21151 .31828 .22627 .31562 .21621 .30305 Metetra
.574 .665 .9 r
.21621 .30305 .22627 .31562 .24107 .31363 .23107 .30064 Metetra
.55 .648 .899 r
.23107 .30064 .24107 .31363 .25593 .31237 .24598 .299 Metetra
.522 .629 .898 r
.24598 .299 .25593 .31237 .27085 .31192 .26094 .29823 Metetra
.49 .61 .898 r
.26094 .29823 .27085 .31192 .28584 .31231 .27597 .29839 Metetra
.454 .589 .898 r
.27597 .29839 .28584 .31231 .30091 .31358 .29106 .29953 Metetra
.414 .567 .897 r
.29106 .29953 .30091 .31358 .31609 .31571 .30625 .30167 Metetra
.372 .546 .897 r
.30625 .30167 .31609 .31571 .33139 .31867 .32154 .30477 Metetra
.328 .526 .896 r
.32154 .30477 .33139 .31867 .34682 .32238 .33696 .30876 Metetra
.283 .507 .895 r
.33696 .30876 .34682 .32238 .36241 .32673 .35253 .31354 Metetra
.24 .492 .895 r
.35253 .31354 .36241 .32673 .37817 .3316 .36828 .31895 Metetra
.2 .481 .894 r
.36828 .31895 .37817 .3316 .39412 .33683 .38422 .32481 Metetra
.167 .476 .895 r
.38422 .32481 .39412 .33683 .41028 .34225 .40037 .33092 Metetra
.142 .477 .897 r
.40037 .33092 .41028 .34225 .42666 .34767 .41675 .33705 Metetra
.129 .486 .901 r
.41675 .33705 .42666 .34767 .44327 .35293 .43336 .343 Metetra
.128 .504 .908 r
.43336 .343 .44327 .35293 .4601 .35784 .45022 .34856 Metetra
.14 .528 .918 r
.45022 .34856 .4601 .35784 .47717 .36225 .46732 .35353 Metetra
.165 .559 .931 r
.46732 .35353 .47717 .36225 .49447 .36604 .48466 .35777 Metetra
.202 .594 .945 r
.48466 .35777 .49447 .36604 .51198 .3691 .50224 .36115 Metetra
.247 .631 .96 r
.50224 .36115 .51198 .3691 .52971 .37136 .52003 .3636 Metetra
.297 .667 .973 r
.52003 .3636 .52971 .37136 .54764 .37276 .53803 .36508 Metetra
.349 .7 .983 r
.53803 .36508 .54764 .37276 .56575 .3733 .55623 .36558 Metetra
.4 .728 .99 r
.55623 .36558 .56575 .3733 .58405 .37299 .57461 .36512 Metetra
.446 .749 .993 r
.57461 .36512 .58405 .37299 .60252 .37186 .59316 .36375 Metetra
.487 .765 .993 r
.59316 .36375 .60252 .37186 .62114 .36995 .61186 .36156 Metetra
.521 .776 .99 r
.61186 .36156 .62114 .36995 .63991 .36733 .63071 .35861 Metetra
.55 .782 .985 r
.63071 .35861 .63991 .36733 .65882 .36407 .64971 .35499 Metetra
.572 .785 .979 r
.64971 .35499 .65882 .36407 .67787 .36023 .66884 .3508 Metetra
.59 .786 .973 r
.66884 .3508 .67787 .36023 .69704 .3559 .6881 .34612 Metetra
.604 .786 .968 r
.6881 .34612 .69704 .3559 .71635 .35114 .70749 .34102 Metetra
.615 .784 .962 r
.70749 .34102 .71635 .35114 .73579 .346 .72701 .33557 Metetra
.623 .782 .958 r
.72701 .33557 .73579 .346 .75536 .34056 .74666 .32984 Metetra
.629 .78 .954 r
.74666 .32984 .75536 .34056 .77505 .33486 .76644 .32388 Metetra
.658 .734 .906 r
.10292 .32267 .11358 .33292 .12807 .32788 .11747 .31744 Metetra
.654 .73 .905 r
.11747 .31744 .12807 .32788 .14262 .32298 .13208 .31229 Metetra
.65 .725 .904 r
.13208 .31229 .14262 .32298 .15723 .31827 .14677 .30729 Metetra
.643 .718 .903 r
.14677 .30729 .15723 .31827 .1719 .31383 .16151 .3025 Metetra
.634 .71 .901 r
.16151 .3025 .1719 .31383 .18662 .30975 .17631 .29801 Metetra
.622 .699 .9 r
.17631 .29801 .18662 .30975 .20139 .30612 .19116 .29393 Metetra
.607 .686 .898 r
.19116 .29393 .20139 .30612 .21621 .30305 .20605 .29037 Metetra
.587 .67 .897 r
.20605 .29037 .21621 .30305 .23107 .30064 .22099 .28746 Metetra
.564 .653 .895 r
.22099 .28746 .23107 .30064 .24598 .299 .23596 .28535 Metetra
.535 .632 .894 r
.23596 .28535 .24598 .299 .26094 .29823 .25098 .28414 Metetra
.502 .61 .892 r
.25098 .28414 .26094 .29823 .27597 .29839 .26604 .28396 Metetra
.464 .586 .891 r
.26604 .28396 .27597 .29839 .29106 .29953 .28116 .28488 Metetra
.42 .561 .89 r
.28116 .28488 .29106 .29953 .30625 .30167 .29636 .28695 Metetra
.373 .536 .888 r
.29636 .28695 .30625 .30167 .32154 .30477 .31164 .29016 Metetra
.322 .511 .887 r
.31164 .29016 .32154 .30477 .33696 .30876 .32705 .29445 Metetra
.269 .487 .885 r
.32705 .29445 .33696 .30876 .35253 .31354 .34259 .29971 Metetra
.216 .467 .882 r
.34259 .29971 .35253 .31354 .36828 .31895 .35831 .30576 Metetra
.166 .451 .88 r
.35831 .30576 .36828 .31895 .38422 .32481 .37422 .31239 Metetra
.123 .441 .878 r
.37422 .31239 .38422 .32481 .40037 .33092 .39034 .31935 Metetra
.089 .44 .878 r
.39034 .31935 .40037 .33092 .41675 .33705 .40671 .32637 Metetra
.069 .448 .88 r
.40671 .32637 .41675 .33705 .43336 .343 .42333 .33318 Metetra
.065 .467 .887 r
.42333 .33318 .43336 .343 .45022 .34856 .4402 .33952 Metetra
.078 .496 .898 r
.4402 .33952 .45022 .34856 .46732 .35353 .45733 .34516 Metetra
.109 .533 .913 r
.45733 .34516 .46732 .35353 .48466 .35777 .47472 .34992 Metetra
.154 .577 .932 r
.47472 .34992 .48466 .35777 .50224 .36115 .49235 .35366 Metetra
.21 .622 .951 r
.49235 .35366 .50224 .36115 .52003 .3636 .51021 .3563 Metetra
.273 .667 .969 r
.51021 .3563 .52003 .3636 .53803 .36508 .52829 .3578 Metetra
.337 .706 .983 r
.52829 .3578 .53803 .36508 .55623 .36558 .54657 .35818 Metetra
.397 .737 .992 r
.54657 .35818 .55623 .36558 .57461 .36512 .56503 .35748 Metetra
.451 .76 .995 r
.56503 .35748 .57461 .36512 .59316 .36375 .58366 .35579 Metetra
.496 .776 .994 r
.58366 .35579 .59316 .36375 .61186 .36156 .60245 .35321 Metetra
.533 .785 .99 r
.60245 .35321 .61186 .36156 .63071 .35861 .62139 .34984 Metetra
.562 .789 .984 r
.62139 .34984 .63071 .35861 .64971 .35499 .64047 .34579 Metetra
.584 .791 .978 r
.64047 .34579 .64971 .35499 .66884 .3508 .65968 .34118 Metetra
.601 .79 .971 r
.65968 .34118 .66884 .3508 .6881 .34612 .67903 .3361 Metetra
.614 .787 .965 r
.67903 .3361 .6881 .34612 .70749 .34102 .6985 .33064 Metetra
.623 .785 .959 r
.6985 .33064 .70749 .34102 .72701 .33557 .71811 .32486 Metetra
.63 .782 .954 r
.71811 .32486 .72701 .33557 .74666 .32984 .73784 .31884 Metetra
.634 .779 .951 r
.73784 .31884 .74666 .32984 .76644 .32388 .75771 .31262 Metetra
.661 .737 .906 r
.09214 .31242 .10292 .32267 .11747 .31744 .10674 .30703 Metetra
.659 .734 .905 r
.10674 .30703 .11747 .31744 .13208 .31229 .12142 .30168 Metetra
.655 .73 .904 r
.12142 .30168 .13208 .31229 .14677 .30729 .13617 .29641 Metetra
.651 .725 .903 r
.13617 .29641 .14677 .30729 .16151 .3025 .15099 .29128 Metetra
.644 .717 .901 r
.15099 .29128 .16151 .3025 .17631 .29801 .16587 .28638 Metetra
.634 .707 .899 r
.16587 .28638 .17631 .29801 .19116 .29393 .18081 .28181 Metetra
.621 .694 .897 r
.18081 .28181 .19116 .29393 .20605 .29037 .19579 .27769 Metetra
.603 .679 .894 r
.19579 .27769 .20605 .29037 .22099 .28746 .21081 .27418 Metetra
.58 .66 .892 r
.21081 .27418 .22099 .28746 .23596 .28535 .22587 .27145 Metetra
.553 .638 .889 r
.22587 .27145 .23596 .28535 .25098 .28414 .24095 .26966 Metetra
.519 .613 .886 r
.24095 .26966 .25098 .28414 .26604 .28396 .25607 .26897 Metetra
.478 .586 .884 r
.25607 .26897 .26604 .28396 .28116 .28488 .27123 .26952 Metetra
.431 .557 .881 r
.27123 .26952 .28116 .28488 .29636 .28695 .28644 .27141 Metetra
.378 .526 .878 r
.28644 .27141 .29636 .28695 .31164 .29016 .30172 .27466 Metetra
.319 .495 .875 r
.30172 .27466 .31164 .29016 .32705 .29445 .31709 .27925 Metetra
.256 .465 .871 r
.31709 .27925 .32705 .29445 .34259 .29971 .3326 .28505 Metetra
.191 .437 .866 r
.3326 .28505 .34259 .29971 .35831 .30576 .34827 .29187 Metetra
.127 .414 .86 r
.34827 .29187 .35831 .30576 .37422 .31239 .36413 .29946 Metetra
.069 .398 .854 r
.36413 .29946 .37422 .31239 .39034 .31935 .38022 .30751 Metetra
.022 .391 .849 r
.38022 .30751 .39034 .31935 .40671 .32637 .39655 .31565 Metetra
0 .397 .848 r
.39655 .31565 .40671 .32637 .42333 .33318 .41315 .32356 Metetra
0 .417 .852 r
.41315 .32356 .42333 .33318 .4402 .33952 .43003 .33089 Metetra
0 .451 .863 r
.43003 .33089 .4402 .33952 .45733 .34516 .44719 .33735 Metetra
.035 .497 .883 r
.44719 .33735 .45733 .34516 .47472 .34992 .46462 .34272 Metetra
.092 .553 .908 r
.46462 .34272 .47472 .34992 .49235 .35366 .48231 .34684 Metetra
.165 .611 .936 r
.48231 .34684 .49235 .35366 .51021 .3563 .50025 .34962 Metetra
.246 .667 .962 r
.50025 .34962 .51021 .3563 .52829 .3578 .51841 .35105 Metetra
.326 .715 .982 r
.51841 .35105 .52829 .3578 .54657 .35818 .53677 .35119 Metetra
.399 .751 .993 r
.53677 .35119 .54657 .35818 .56503 .35748 .55532 .35011 Metetra
.462 .775 .997 r
.55532 .35011 .56503 .35748 .58366 .35579 .57404 .34795 Metetra
.511 .789 .995 r
.57404 .34795 .58366 .35579 .60245 .35321 .59291 .34485 Metetra
.549 .795 .99 r
.59291 .34485 .60245 .35321 .62139 .34984 .61194 .34095 Metetra
.578 .796 .982 r
.61194 .34095 .62139 .34984 .64047 .34579 .6311 .33638 Metetra
.598 .795 .974 r
.6311 .33638 .64047 .34579 .65968 .34118 .65039 .33129 Metetra
.613 .791 .967 r
.65039 .33129 .65968 .34118 .67903 .3361 .66982 .32577 Metetra
.623 .788 .96 r
.66982 .32577 .67903 .3361 .6985 .33064 .68938 .31992 Metetra
.631 .784 .955 r
.68938 .31992 .6985 .33064 .71811 .32486 .70907 .31382 Metetra
.636 .78 .951 r
.70907 .31382 .71811 .32486 .73784 .31884 .72889 .30751 Metetra
.639 .778 .947 r
.72889 .30751 .73784 .31884 .75771 .31262 .74885 .30105 Metetra
.663 .739 .907 r
.08122 .30216 .09214 .31242 .10674 .30703 .09588 .29664 Metetra
.662 .738 .906 r
.09588 .29664 .10674 .30703 .12142 .30168 .11062 .29113 Metetra
.66 .735 .905 r
.11062 .29113 .12142 .30168 .13617 .29641 .12544 .28563 Metetra
.657 .731 .904 r
.12544 .28563 .13617 .29641 .15099 .29128 .14034 .28021 Metetra
.652 .725 .902 r
.14034 .28021 .15099 .29128 .16587 .28638 .1553 .27492 Metetra
.645 .717 .9 r
.1553 .27492 .16587 .28638 .18081 .28181 .17033 .26986 Metetra
.635 .705 .897 r
.17033 .26986 .18081 .28181 .19579 .27769 .18541 .26514 Metetra
.62 .69 .893 r
.18541 .26514 .19579 .27769 .21081 .27418 .20053 .26094 Metetra
.6 .671 .889 r
.20053 .26094 .21081 .27418 .22587 .27145 .21568 .25744 Metetra
.574 .647 .885 r
.21568 .25744 .22587 .27145 .24095 .26966 .23086 .25486 Metetra
.541 .62 .88 r
.23086 .25486 .24095 .26966 .25607 .26897 .24606 .25343 Metetra
.5 .589 .875 r
.24606 .25343 .25607 .26897 .27123 .26952 .26127 .25337 Metetra
.45 .555 .871 r
.26127 .25337 .27123 .26952 .28644 .27141 .2765 .25486 Metetra
.391 .518 .866 r
.2765 .25486 .28644 .27141 .30172 .27466 .29179 .258 Metetra
.324 .479 .86 r
.29179 .258 .30172 .27466 .31709 .27925 .30713 .26282 Metetra
.248 .44 .853 r
.30713 .26282 .31709 .27925 .3326 .28505 .32259 .26922 Metetra
.166 .402 .845 r
.32259 .26922 .3326 .28505 .34827 .29187 .33819 .27699 Metetra
.082 .367 .834 r
.33819 .27699 .34827 .29187 .36413 .29946 .35397 .28582 Metetra
.002 .34 .821 r
.35397 .28582 .36413 .29946 .38022 .30751 .36999 .2953 Metetra
0 .324 .807 r
.36999 .2953 .38022 .30751 .39655 .31565 .38626 .30496 Metetra
0 .325 .796 r
.38626 .30496 .39655 .31565 .41315 .32356 .40283 .31432 Metetra
0 .345 .794 r
.40283 .31432 .41315 .32356 .43003 .33089 .4197 .32294 Metetra
0 .385 .804 r
.4197 .32294 .43003 .33089 .44719 .33735 .43688 .33043 Metetra
0 .445 .829 r
.43688 .33043 .44719 .33735 .46462 .34272 .45435 .3365 Metetra
.013 .519 .866 r
.45435 .3365 .46462 .34272 .48231 .34684 .4721 .34098 Metetra
.111 .597 .909 r
.4721 .34098 .48231 .34684 .50025 .34962 .49012 .3438 Metetra
.219 .671 .949 r
.49012 .3438 .50025 .34962 .51841 .35105 .50836 .34499 Metetra
.322 .73 .979 r
.50836 .34499 .51841 .35105 .53677 .35119 .52682 .34466 Metetra
.412 .77 .995 r
.52682 .34466 .53677 .35119 .55532 .35011 .54546 .34299 Metetra
.482 .793 .999 r
.54546 .34299 .55532 .35011 .57404 .34795 .56427 .34015 Metetra
.534 .803 .995 r
.56427 .34015 .57404 .34795 .59291 .34485 .58323 .33636 Metetra
.571 .804 .987 r
.58323 .33636 .59291 .34485 .61194 .34095 .60234 .33179 Metetra
.597 .801 .978 r
.60234 .33179 .61194 .34095 .6311 .33638 .62159 .32663 Metetra
.614 .796 .969 r
.62159 .32663 .6311 .33638 .65039 .33129 .64096 .321 Metetra
.625 .791 .961 r
.64096 .321 .65039 .33129 .66982 .32577 .66047 .31503 Metetra
.633 .785 .955 r
.66047 .31503 .66982 .32577 .68938 .31992 .68012 .3088 Metetra
.638 .781 .95 r
.68012 .3088 .68938 .31992 .70907 .31382 .6999 .30239 Metetra
.641 .778 .946 r
.6999 .30239 .70907 .31382 .72889 .30751 .71981 .29583 Metetra
.643 .775 .944 r
.71981 .29583 .72889 .30751 .74885 .30105 .73986 .28917 Metetra
.663 .741 .908 r
.07019 .29186 .08122 .30216 .09588 .29664 .08489 .28625 Metetra
.663 .74 .907 r
.08489 .28625 .09588 .29664 .11062 .29113 .09969 .28061 Metetra
.662 .739 .907 r
.09969 .28061 .11062 .29113 .12544 .28563 .11457 .27497 Metetra
.661 .737 .906 r
.11457 .27497 .12544 .28563 .14034 .28021 .12953 .26932 Metetra
.659 .733 .904 r
.12953 .26932 .14034 .28021 .1553 .27492 .14457 .26372 Metetra
.655 .727 .902 r
.14457 .26372 .1553 .27492 .17033 .26986 .15969 .25823 Metetra
.649 .718 .898 r
.15969 .25823 .17033 .26986 .18541 .26514 .17487 .25293 Metetra
.639 .704 .894 r
.17487 .25293 .18541 .26514 .20053 .26094 .1901 .24797 Metetra
.623 .686 .889 r
.1901 .24797 .20053 .26094 .21568 .25744 .20538 .24356 Metetra
.601 .663 .882 r
.20538 .24356 .21568 .25744 .23086 .25486 .22068 .23994 Metetra
.571 .634 .875 r
.22068 .23994 .23086 .25486 .24606 .25343 .23599 .23744 Metetra
.53 .599 .867 r
.23599 .23744 .24606 .25343 .26127 .25337 .2513 .23637 Metetra
.479 .559 .859 r
.2513 .23637 .26127 .25337 .2765 .25486 .26659 .23705 Metetra
.416 .514 .85 r
.26659 .23705 .2765 .25486 .29179 .258 .28189 .23976 Metetra
.34 .465 .841 r
.28189 .23976 .29179 .258 .30713 .26282 .29722 .24462 Metetra
.25 .414 .83 r
.29722 .24462 .30713 .26282 .32259 .26922 .3126 .25164 Metetra
.146 .36 .817 r
.3126 .25164 .32259 .26922 .33819 .27699 .3281 .26059 Metetra
.033 .308 .797 r
.3281 .26059 .33819 .27699 .35397 .28582 .34377 .2711 Metetra
0 .262 .771 r
.34377 .2711 .35397 .28582 .36999 .2953 .35966 .28259 Metetra
0 .23 .739 r
.35966 .28259 .36999 .2953 .38626 .30496 .37584 .2944 Metetra
0 .219 .709 r
.37584 .2944 .38626 .30496 .40283 .31432 .39233 .30583 Metetra
0 .237 .69 r
.39233 .30583 .40283 .31432 .4197 .32294 .40917 .31621 Metetra
0 .286 .695 r
.40917 .31621 .4197 .32294 .43688 .33043 .42636 .32501 Metetra
0 .365 .728 r
.42636 .32501 .43688 .33043 .45435 .3365 .44387 .33186 Metetra
0 .468 .787 r
.44387 .33186 .45435 .3365 .4721 .34098 .4617 .33657 Metetra
.049 .581 .861 r
.4617 .33657 .4721 .34098 .49012 .3438 .47981 .33915 Metetra
.198 .682 .929 r
.47981 .33915 .49012 .3438 .50836 .34499 .49815 .33975 Metetra
.335 .757 .976 r
.49815 .33975 .50836 .34499 .52682 .34466 .51671 .33858 Metetra
.442 .798 .997 r
.51671 .33858 .52682 .34466 .54546 .34299 .53545 .33596 Metetra
.518 .815 .999 r
.53545 .33596 .54546 .34299 .56427 .34015 .55435 .33217 Metetra
.568 .816 .992 r
.55435 .33217 .56427 .34015 .58323 .33636 .57341 .32748 Metetra
.599 .81 .981 r
.57341 .32748 .58323 .33636 .60234 .33179 .5926 .32213 Metetra
.618 .801 .97 r
.5926 .32213 .60234 .33179 .62159 .32663 .61193 .31631 Metetra
.629 .793 .961 r
.61193 .31631 .62159 .32663 .64096 .321 .63139 .31016 Metetra
.636 .786 .954 r
.63139 .31016 .64096 .321 .66047 .31503 .65098 .30377 Metetra
.64 .781 .948 r
.65098 .30377 .66047 .31503 .68012 .3088 .67072 .29722 Metetra
.643 .777 .945 r
.67072 .29722 .68012 .3088 .6999 .30239 .69059 .29056 Metetra
.644 .774 .942 r
.69059 .29056 .6999 .30239 .71981 .29583 .71059 .2838 Metetra
.645 .772 .941 r
.71059 .2838 .71981 .29583 .73986 .28917 .73074 .27698 Metetra
.664 .741 .908 r
.05902 .28146 .07019 .29186 .08489 .28625 .07378 .27578 Metetra
.664 .741 .908 r
.07378 .27578 .08489 .28625 .09969 .28061 .08863 .27007 Metetra
.663 .741 .908 r
.08863 .27007 .09969 .28061 .11457 .27497 .10356 .26433 Metetra
.663 .74 .907 r
.10356 .26433 .11457 .27497 .12953 .26932 .11858 .25857 Metetra
.663 .739 .906 r
.11858 .25857 .12953 .26932 .14457 .26372 .13368 .25278 Metetra
.662 .736 .905 r
.13368 .25278 .14457 .26372 .15969 .25823 .14887 .24699 Metetra
.659 .731 .902 r
.14887 .24699 .15969 .25823 .17487 .25293 .16415 .24124 Metetra
.655 .722 .898 r
.16415 .24124 .17487 .25293 .1901 .24797 .1795 .23562 Metetra
.646 .708 .892 r
.1795 .23562 .1901 .24797 .20538 .24356 .19491 .23027 Metetra
.632 .687 .884 r
.19491 .23027 .20538 .24356 .22068 .23994 .21036 .22543 Metetra
.608 .658 .874 r
.21036 .22543 .22068 .23994 .23599 .23744 .22583 .22143 Metetra
.574 .621 .861 r
.22583 .22143 .23599 .23744 .2513 .23637 .2413 .21873 Metetra
.526 .575 .847 r
.2413 .21873 .2513 .23637 .26659 .23705 .25673 .21786 Metetra
.462 .521 .833 r
.25673 .21786 .26659 .23705 .28189 .23976 .27211 .21937 Metetra
.379 .46 .818 r
.27211 .21937 .28189 .23976 .29722 .24462 .28744 .22371 Metetra
.274 .391 .801 r
.28744 .22371 .29722 .24462 .3126 .25164 .30275 .23112 Metetra
.145 .316 .779 r
.30275 .23112 .3126 .25164 .3281 .26059 .31811 .24152 Metetra
0 .235 .747 r
.31811 .24152 .3281 .26059 .34377 .2711 .33358 .25444 Metetra
0 .156 .697 r
.33358 .25444 .34377 .2711 .35966 .28259 .34927 .26905 Metetra
0 .09 .627 r
.34927 .26905 .35966 .28259 .37584 .2944 .36526 .28427 Metetra
0 .059 .552 r
.36526 .28427 .37584 .2944 .39233 .30583 .38161 .29891 Metetra
.483 0 0 r
.38161 .29891 .39233 .30583 .40917 .31621 .39838 .31188 Metetra
.45 0 0 r
.39838 .31188 .40917 .31621 .42636 .32501 .41557 .32236 Metetra
.355 0 0 r
.41557 .32236 .42636 .32501 .44387 .33186 .43314 .32989 Metetra
.203 0 0 r
.43314 .32989 .44387 .33186 .4617 .33657 .45107 .33437 Metetra
0 .567 .78 r
.45107 .33437 .4617 .33657 .47981 .33915 .46929 .33602 Metetra
.211 .715 .905 r
.46929 .33602 .47981 .33915 .49815 .33975 .48776 .33527 Metetra
.388 .803 .977 r
.48776 .33527 .49815 .33975 .51671 .33858 .50643 .33262 Metetra
.505 .833 .999 r
.50643 .33262 .51671 .33858 .53545 .33596 .52528 .32855 Metetra
.572 .831 .994 r
.52528 .32855 .53545 .33596 .55435 .33217 .54428 .32349 Metetra
.608 .819 .981 r
.54428 .32349 .55435 .33217 .57341 .32748 .56342 .31778 Metetra
.626 .805 .968 r
.56342 .31778 .57341 .32748 .5926 .32213 .5827 .31164 Metetra
.636 .793 .958 r
.5827 .31164 .5926 .32213 .61193 .31631 .60212 .30523 Metetra
.641 .784 .95 r
.60212 .30523 .61193 .31631 .63139 .31016 .62167 .29865 Metetra
.643 .778 .945 r
.62167 .29865 .63139 .31016 .65098 .30377 .64135 .29197 Metetra
.644 .774 .942 r
.64135 .29197 .65098 .30377 .67072 .29722 .66117 .2852 Metetra
.645 .772 .94 r
.66117 .2852 .67072 .29722 .69059 .29056 .68114 .27836 Metetra
.645 .77 .939 r
.68114 .27836 .69059 .29056 .71059 .2838 .70124 .27148 Metetra
.645 .769 .939 r
.70124 .27148 .71059 .2838 .73074 .27698 .72149 .26454 Metetra
.664 .741 .908 r
.04774 .27095 .05902 .28146 .07378 .27578 .06255 .26522 Metetra
.664 .741 .908 r
.06255 .26522 .07378 .27578 .08863 .27007 .07744 .25944 Metetra
.664 .741 .908 r
.07744 .25944 .08863 .27007 .10356 .26433 .09242 .25364 Metetra
.664 .741 .908 r
.09242 .25364 .10356 .26433 .11858 .25857 .10749 .2478 Metetra
.664 .741 .908 r
.10749 .2478 .11858 .25857 .13368 .25278 .12265 .24192 Metetra
.663 .741 .907 r
.12265 .24192 .13368 .25278 .14887 .24699 .1379 .23601 Metetra
.663 .739 .907 r
.1379 .23601 .14887 .24699 .16415 .24124 .15324 .23007 Metetra
.663 .737 .905 r
.15324 .23007 .16415 .24124 .1795 .23562 .16867 .22411 Metetra
.661 .731 .901 r
.16867 .22411 .1795 .23562 .19491 .23027 .18419 .21815 Metetra
.657 .719 .894 r
.18419 .21815 .19491 .23027 .21036 .22543 .19979 .21227 Metetra
.648 .699 .883 r
.19979 .21227 .21036 .22543 .22583 .22143 .21546 .20666 Metetra
.629 .666 .867 r
.21546 .20666 .22583 .22143 .2413 .21873 .23116 .20168 Metetra
.596 .619 .845 r
.23116 .20168 .2413 .21873 .25673 .21786 .24685 .19797 Metetra
.542 .557 .819 r
.24685 .19797 .25673 .21786 .27211 .21937 .26247 .1965 Metetra
.463 .481 .792 r
.26247 .1965 .27211 .21937 .28744 .22371 .27795 .19843 Metetra
.351 .391 .763 r
.27795 .19843 .28744 .22371 .30275 .23112 .29327 .2049 Metetra
.197 .285 .729 r
.29327 .2049 .30275 .23112 .31811 .24152 .30845 .21658 Metetra
0 .158 .678 r
.30845 .21658 .31811 .24152 .33358 .25444 .3236 .23326 Metetra
0 .01 .586 r
.3236 .23326 .33358 .25444 .34927 .26905 .33887 .25364 Metetra
0 0 .434 r
.33887 .25364 .34927 .26905 .36526 .28427 .35446 .27548 Metetra
.689 .177 0 r
.35446 .27548 .36526 .28427 .38161 .29891 .37052 .29615 Metetra
.691 .147 0 r
.37052 .29615 .38161 .29891 .39838 .31188 .38715 .31333 Metetra
.61 .051 0 r
.38715 .31333 .39838 .31188 .41557 .32236 .40435 .32561 Metetra
.471 0 0 r
.40435 .32561 .41557 .32236 .43314 .32989 .42206 .33268 Metetra
.26 0 0 r
.42206 .33268 .43314 .32989 .45107 .33437 .44016 .33513 Metetra
.44016 .33513 .45107 .33437 .46929 .33602 .45856 .33402 Metetra
.337 .807 .917 r
.45856 .33402 .46929 .33602 .48776 .33527 .47719 .33048 Metetra
.519 .863 .992 r
.47719 .33048 .48776 .33527 .50643 .33262 .496 .32545 Metetra
.597 .848 .992 r
.496 .32545 .50643 .33262 .52528 .32855 .51496 .31958 Metetra
.627 .821 .975 r
.51496 .31958 .52528 .32855 .54428 .32349 .53405 .31327 Metetra
.639 .799 .96 r
.53405 .31327 .54428 .32349 .56342 .31778 .55329 .30674 Metetra
.643 .786 .95 r
.55329 .30674 .56342 .31778 .5827 .31164 .57265 .30009 Metetra
.645 .777 .944 r
.57265 .30009 .5827 .31164 .60212 .30523 .59216 .29336 Metetra
.645 .773 .941 r
.59216 .29336 .60212 .30523 .62167 .29865 .6118 .28658 Metetra
.645 .771 .939 r
.6118 .28658 .62167 .29865 .64135 .29197 .63158 .27974 Metetra
.646 .769 .939 r
.63158 .27974 .64135 .29197 .66117 .2852 .6515 .27286 Metetra
.646 .769 .938 r
.6515 .27286 .66117 .2852 .68114 .27836 .67156 .26592 Metetra
.646 .769 .938 r
.67156 .26592 .68114 .27836 .70124 .27148 .69177 .25894 Metetra
.646 .769 .938 r
.69177 .25894 .70124 .27148 .72149 .26454 .71212 .2519 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25944 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25944 .09242 .25364 .08116 .24283 Metetra
.664 .741 .908 r
.08116 .24283 .09242 .25364 .10749 .2478 .09628 .23692 Metetra
.664 .741 .908 r
.09628 .23692 .10749 .2478 .12265 .24192 .11148 .23098 Metetra
.664 .741 .908 r
.11148 .23098 .12265 .24192 .1379 .23601 .12679 .225 Metetra
.664 .741 .908 r
.12679 .225 .1379 .23601 .15324 .23007 .14218 .21899 Metetra
.664 .741 .908 r
.14218 .21899 .15324 .23007 .16867 .22411 .15767 .21294 Metetra
.664 .741 .908 r
.15767 .21294 .16867 .22411 .18419 .21815 .17325 .20686 Metetra
.663 .74 .907 r
.17325 .20686 .18419 .21815 .19979 .21227 .18892 .20073 Metetra
.663 .736 .904 r
.18892 .20073 .19979 .21227 .21546 .20666 .20469 .19457 Metetra
.662 .727 .897 r
.20469 .19457 .21546 .20666 .23116 .20168 .22056 .18838 Metetra
.659 .705 .881 r
.22056 .18838 .23116 .20168 .24685 .19797 .23652 .18215 Metetra
.649 .662 .849 r
.23652 .18215 .24685 .19797 .26247 .1965 .25258 .17599 Metetra
.623 .594 .8 r
.25258 .17599 .26247 .1965 .27795 .19843 .26868 .17041 Metetra
.563 .499 .741 r
.26868 .17041 .27795 .19843 .29327 .2049 .28467 .16748 Metetra
.44 .371 .683 r
.28467 .16748 .29327 .2049 .30845 .21658 .30022 .17229 Metetra
.197 .179 .61 r
.30022 .17229 .30845 .21658 .3236 .23326 .31495 .19195 Metetra
0 0 .448 r
.31495 .19195 .3236 .23326 .33887 .25364 .32895 .22908 Metetra
.798 .447 0 r
.32895 .22908 .33887 .25364 .35446 .27548 .343 .27509 Metetra
.871 .443 .184 r
.343 .27509 .35446 .27548 .37052 .29615 .35813 .31408 Metetra
.703 .283 .247 r
.35813 .31408 .37052 .29615 .38715 .31333 .37469 .33587 Metetra
.52 .101 .186 r
.37469 .33587 .38715 .31333 .40435 .32561 .39234 .34207 Metetra
.315 0 0 r
.39234 .34207 .40435 .32561 .42206 .33268 .41057 .33973 Metetra
.41057 .33973 .42206 .33268 .44016 .33513 .42907 .33424 Metetra
.457 .881 .914 r
.42907 .33424 .44016 .33513 .45856 .33402 .44773 .32791 Metetra
.608 .873 .992 r
.44773 .32791 .45856 .33402 .47719 .33048 .46652 .32138 Metetra
.637 .821 .971 r
.46652 .32138 .47719 .33048 .496 .32545 .48544 .31479 Metetra
.643 .791 .953 r
.48544 .31479 .496 .32545 .51496 .31958 .5045 .30815 Metetra
.645 .778 .944 r
.5045 .30815 .51496 .31958 .53405 .31327 .52368 .30146 Metetra
.645 .772 .94 r
.52368 .30146 .53405 .31327 .55329 .30674 .54301 .29473 Metetra
.646 .77 .939 r
.54301 .29473 .55329 .30674 .57265 .30009 .56246 .28794 Metetra
.646 .769 .938 r
.56246 .28794 .57265 .30009 .59216 .29336 .58206 .28111 Metetra
.646 .769 .938 r
.58206 .28111 .59216 .29336 .6118 .28658 .6018 .27424 Metetra
.646 .768 .938 r
.6018 .27424 .6118 .28658 .63158 .27974 .62167 .26731 Metetra
.646 .768 .938 r
.62167 .26731 .63158 .27974 .6515 .27286 .64169 .26033 Metetra
.646 .768 .938 r
.64169 .26033 .6515 .27286 .67156 .26592 .66185 .25331 Metetra
.646 .768 .938 r
.66185 .25331 .67156 .26592 .69177 .25894 .68216 .24623 Metetra
.646 .768 .938 r
.68216 .24623 .69177 .25894 .71212 .2519 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P0000070>oZa`D0
0000W@3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[704`0kn[7001L0>oZa`060000
003_j/L0kn[70000003_j/L00000403_j/L3000000@0kn[71@000002091o_@030000001`GZh0L5j^
00@00000V@3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0kn[70`0000020>oZa`<0
00003P3_j/L3000000<0kn[70`0000000`2OV<`00000091o_@05091o_@030000001`GZh0L5j^0080
L5j^0P00002H0>oZa`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L0B`3_j/L006d0kn[7
0`0000030>oZa`<000001@2OV<`00`000000T7nm091o_@03091o_@030000001`GZh0L5j^0080L5j^
0P00002H0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0BP3_j/L006X0kn[70`00
00030>oZa`<0000000<0YZWI0000002OV<`01@2OV<`00`000000T7nm091o_@03091o_@030000001`
GZh0L5j^0080L5j^00<00000038]W0000000U`3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_
j/L0kn[704X0kn[7001X0>oZa`800000103_j/L2000000D0YZWI00<0000009nHc02OV<`00`2OV<`0
0`000000T7nm091o_@03091o_@030000001`GZh0L5j^00<0L5j^00<00000038]W0000000UP3_j/L0
0`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0
kn[70080kn[70P00000f0>oZa`00I@3_j/L3000000@0kn[70P0000000`2X]>4000000:JYf@040:JY
f@030000002OV<`0WiS<00@0WiS<00<00000091o_@2@Okd00`2@Okd00`000000L5j^071N[P02071N
[P040000000b;I`0<RfL000009D0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`05
0>oZa`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZ
a`3_j/L00P0000030:Rdh@030000002VZMT0YZWI00@0YZWI00<0000009nHc02OV<`00`2OV<`00`00
0000T7nm091o_@03091o_@030000001`GZh0L5j^0080L5j^00@00000038]W00b;I`00000UP3_j/L0
0`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L0
0`000000kn[70000000f0>oZa`00H03_j/L3000000@0kn[70`0000060:Rdh@030000002VZMT0YZWI
00<0YZWI00<0000009nHc02OV<`0102OV<`00`000000T7nm091o_@02091o_@030000001`GZh0L5j^
0080L5j^00D00000038]W00b;I`0<RfL0000002E0>oZa`030000003_j/L0kn[702P0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[703D0kn[7001N0>oZ
a`8000000`3_j/L400000080ZK[U00<000000:Rdh@2X]>401@2X]>400`000000YZWI0:JYf@030:JY
f@030000002OV<`0WiS<00<0WiS<00<00000091o_@2@Okd00`2@Okd01@000000L5j^071N[P1`GZh0
000000@0<RfL00<000000>oZa`3_j/L0TP3_j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0
kn[700<0kn[70`0000080>oZa`030000003_j/L0kn[703D0kn[7001K0>oZa`<000000P3_j/L30000
00L0ZK[U00<000000:Rdh@2X]>40102X]>400`000000YZWI0:JYf@030:JYf@030000002OV<`0WiS<
00<0WiS<00<00000091o_@2@Okd00`2@Okd01@000000L5j^071N[P1`GZh0000000@0<RfL00<00000
0>oZa`3_j/L0TP3_j/L00`000000kn[70>oZa`0W0>oZa`<00000B03_j/L005T0kn[70P0000020>oZ
a`<000000P2Y_>L00`000000ZK[U0:Vji@050:Vji@030000002X]>40Z;CQ00@0Z;CQ2P00000309nH
c0030000002@Okd0T7nm0080T7nm00<00000071N[P1`GZh00P1`GZh010000000<RfL038]W00b;I`2
000009<0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`150>oZa`00EP3_j/L30000
0080kn[70P0000060:Vli`030000002Y^^D0ZK[U00D0ZK[U00<000000:Rdh@2X]>400`0000000`2H
W]P0000008Z>d@0408Z>d@030000001fNlX0MW_:00D000000`2@Okd00`000000L5j^071N[P02071N
[P030000000b;I`0<RfL0080<RfL00<000000>oZa`3_j/L0T@3_j/L00`000000kn[70>oZa`0[0>oZ
a`030000003_j/L0kn[704@0kn[7001C0>oZa`<000000`3_j/L2000000030:Vmj0000000ZKcW00H0
ZKcW00<000000:Vji@2Y^^D0102Y^^D3000000D0V9kH00<0000008Z>d@2:S]400`2:S]400`000000
MW_:07IkbP0207IkbP030000001II<<000000080000000<0T7nm0000001`GZh00P1`GZh00`000000
<RfL038]W002038]W0030000003_j/L0kn[70940kn[700<000000>oZa`3_j/L0:`3_j/L00`000000
kn[70>oZa`140>oZa`00D@3_j/L2000000@0kn[70P0000040:Vmj0030000002Y_>L0ZKcW00D0ZKcW
00<000000:Vji@2Y^^D00`0000020:6Zg@030000002HW]P0V9kH00<0V9kH00<0000008Z>d@2:S]40
0`2:S]400`000000MW_:07IkbP0307IkbP040000001II<<0FFC305UT``8000000`1`GZh00`000000
<RfL038]W002038]W0800000TP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[704<0
kn[7001>0>oZa`<000000`3_j/L3000000H0ZKgX00<000000:Vli`2Y_>L01@2Y_>L3000000D0XJ[M
00<0000009RNf02HW]P00`2HW]P00`000000RXkA08Z>d@0308Z>d@030000001fNlX0MW_:00<0MW_:
00<0000005UT``1II<<00P1II<<200000080L5j^00<00000038]W00b;I`00P0b;I`200000980kn[7
00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`120>oZa`00:`3_j/L300000080kn[70`00
000I0>oZa`<000000P3_j/L300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKcW0:Vl
i`0400000080YK;R00<000000:6Zg@2QZ]d0102QZ]d00`000000V9kH09RNf00309RNf0030000002:
S]40RXkA00<0RXkA00<0000007IkbP1fNlX00P1fNlX00`000000FFC305UT``0305UT``80000000<0
L5j^0000000b;I`00`0b;I`200000980kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZ
a`120>oZa`00;@3_j/L01P000000kn[70>oZa`000000kn[7000001H0kn[70`0000020>oZa`<00000
1P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2U/^800`000000XJ[M0:6Zg@040:6Zg@030000
002HW]P0V9kH0080V9kH00<0000008Z>d@2:S]400`2:S]400`000000MW_:07IkbP0307IkbP030000
001II<<0FFC30080FFC300D000000398^P000000L5j^00000003038]W00300000000078000000940
kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`110>oZa`00;03_j/L010000000kn[7
0>oZa`3_j/L3000001@0kn[70P0000020>oZa`<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj003
0000002Y_NP0ZKgX00<000000P2X^>@00`000000YK;R0:FbhP050:FbhP030000002QZ]d0XJ[M00@0
XJ[M00<0000009RNf02HW]P00`2HW]P00`000000RXkA08Z>d@0208Z>d@030000001fNlX0MW_:00<0
MW_:00<0000005UT``1II<<00P1II<<00`000000<TRj0398^P02000000@0<RfL0P00002A0>oZa`03
0000003_j/L0kn[702h0kn[70P0000120>oZa`00;@3_j/L010000000kn[70>oZa`00000C0>oZa`<0
00000P3_j/L2000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0Z;ST00<000000:FbhP2U
/^801@2U/^800`000000XJ[M0:6Zg@020:6Zg@X000000`2:S]400`000000MW_:07IkbP0207IkbP03
0000001II<<0FFC30080FFC300D000000398^P0bB;X0<TRj00000004038]W0030000000007800000
0900kn[700<000000>oZa`3_j/L0;@3_j/L300000480kn[7000[0>oZa`<000000`3_j/L2000000l0
kn[70P0000030>oZa`80000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080
ZK_V00<000000:Rhi02X^>@01@2X^>@00`000000YK;R0:FbhP040:FbhPD000000P2BW]`00`000000
QY?H08JCf00308JCf0030000001fQMD0000000D000000`1fNlX00`000000FFC305UT``0205UT``03
0000000bB;X0<TRj008000000`0b;I`00`000000001b0000002@0>oZa`030000003_j/L0kn[70300
kn[700<000000>oZa`3_j/L0?`3_j/L003l0kn[70`0000020>oZa`<00000102Y_NP00`000000ZKgX
0:Vmj0050:Vmj08000001P2Y^nH00`000000Z;ST0:Rhi0050:Rhi0030000002U/^80YK;R00<00000
00<0VjSO0000002BW]`01@2BW]`00`000000QY?H08JCf00208JCf0030000001fQMD0MXGE00<0MXGE
00<00000065ed@0000000`00000405UT``040000000bB;X0<TRj0398^P8000000P0b;I`00`000000
001b0000002@0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003`0kn[7
0`0000030>oZa`<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj080000000<0ZKcW0000002Y^nH0
1P2Y^nH00`000000Z;ST0:Rhi0040:Rhi0<000001@2KZ=l00`000000TYkL09:Ng00309:Ng0030000
0026TmP0QY?H00<0QY?H00<0000007J5e@1fQMD00P1fQMD00`000000HGGA065ed@02065ed@<00000
0P1II<<02@000000<TRj0398^P0bB;X00000000X[@000000<RfL000000020000LP030000003_j/L0
kn[708d0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0n0>oZa`00>P3_j/L20000
00<0kn[70`0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00@000000:Vmj00000000000102Y_>L0
0`000000ZK_V0:VkiP050:VkiP030000002X^>@0Z;ST00<000000P2Q[n800`000000VjSO09^Xg`03
09^Xg`030000002BW]`0TYkL00@0TYkL00<0000008JCf026TmP00P26TmP00`000000MXGE07J5e@03
07J5e@030000001QMM40HGGA0080HGGA00H0000004ITc@000000000005UT``0000030398^P070000
0000::d00000038]W0000000001b0000002@0>oZa`030000003_j/L0kn[70340kn[700<000000>oZ
a`3_j/L0?@3_j/L003L0kn[70`0000020>oZa`<000001P2Y_NP2000000H0ZKgX0P0000070:Vli`03
0000002Y^nH0ZK_V00@0ZK_V0`0000050:6_hP030000002KZ=l0VjSO00@0VjSO00<0000009:Ng02B
W]`00`2BW]`00`000000QY?H08JCf00308JCf0030000001fQMD0MXGE0080MXGE00<00000065ed@1Q
MM400P1QMM4010000000AVC=04ITc@16I<d2000000<0<TRj00<00000000X[@00::d00P0000000`00
078000000>oZa`2?0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003D0
kn[70`0000020>oZa`8000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX00<0
00000P2Y_NP00`000000ZKcW0:Vli`050:Vli`030000002Y^nH0ZK_V00<000000P2U]N@00`000000
XJoR0:6_hP040:6_hP030000002KZ=l0VjSO00<0VjSO00<0000009:Ng02BW]`0102BW]`00`000000
QY?H08JCf00208JCf0030000001fQMD0MXGE00<0MXGE00<00000065ed@1QMM400P1QMM4010000000
AVC=04ITc@16I<d300000080<TRj00@00000000X[@00::d000000P0007800`000000kn[70>oZa`2=
0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0?03_j/L00380kn[70`0000030>oZ
a`8000001@2Y_NP2000000H0ZKgX0`0000060:Vmj0030000002Y_>L0ZKcW00@0ZKcW0`0000060:Fe
i0030000002Q[n80XJoR00@0XJoR00<0000009^Xg`2KZ=l00`2KZ=l010000000TYkL09:Ng02BW]`;
00000080MXGE00<00000065ed@1QMM400P1QMM400`000000AVC=04ITc@0204ITc@050000000UD<L0
00000398^P0000000P00::d2000000030000LP000000kn[708h0kn[700<000000>oZa`3_j/L0<`3_
j/L00`000000kn[70>oZa`0k0>oZa`00<03_j/L2000000@0kn[70P0000000`2Y_NP000000:Vmj006
0:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_>L0
ZKcW00<000000P2W^>D00`000000YKGT0:Fei0040:Fei0030000002Q[n80XJoR00@0XJoR00@00000
09^Xg`2KZ=l0VjSO1P00000308NIg@030000001jSm/0NXoK00<0NXoK00<0000006Z3f@0000001000
0003065ed@0500000016I<d0AVC=04ITc@0000000P0UD<L30000008002R]00@000000000LP000000
0000S@3_j/L2000003@0kn[70P00000m0>oZa`00;@3_j/L3000000@0kn[70P0000040:Vmj0030000
002Y_NP0ZKgX00D0ZKgX0P0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Nhi@030000
002U]N@0YKGT00@0YKGT00<000000:6_hP2Q[n800P2Q[n85000000<0TZ;O00<0000008NIg@27VMd0
0`27VMd00`000000NXoK07Z?f`0307Z?f`030000001ZPmT0JX?I0080JX?I00<0000005Mge`000000
0`00000404ITc@050000000UD<L09E3702E@a`0000000P00::d2000000030000LP000000kn[708X0
kn[70P0000000`2Ua?0000000000000e0>oZa`030000003_j/L0kn[703X0kn[7000Z0>oZa`<00000
103_j/L3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000ZKgX00H0ZKgX
00<000000:Vmj02Y_NP00`0000020:RkiP030000002W^>D0YkSU00@0YkSU00<000000:Fei02U]N@0
102U]N@5000000<0VJWQ00<0000009:Rg`2BX]l00P2BX]l00`000000QiWM08NIg@0408NIg@030000
001jSm/0NXoK00<0NXoK00<0000006Z3f@1ZPmT00P1ZPmT010000000EgOG05Mge`1GMmL2000000<0
AVC=00@0000002E@a`0UD<L09E370P000002000X[@<00000R03_j/L3000000<0YLC`0P00000f0>oZ
a`030000003_j/L0kn[703T0kn[7000X0>oZa`8000000`3_j/L400000080ZKgX00<000000:Vmj02Y
_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0
Z;_V00<000000:Nhi@2W^>D0102W^>D00`000000YKGT0:Fei00300000080WjoS00<0000009VYh@2I
ZN400`2IZN400`000000TZ;O09:Rg`0309:Rg`0300000027VMd0QiWM00<0QiWM00<0000007Z?f`1j
Sm/00`1jSm/00`000000JX?I06Z3f@0206Z3f@030000001GMmL0EgOG00<0EgOG0P00000204ITc@04
0000000UD<L09E3702E@a`80000000<002R]000000000YH00P0000240>oZa`<000001@2Ua?020000
00030:G4l0000000kn[703@0kn[700<000000>oZa`3_j/L0>@3_j/L002D0kn[70`0000030>oZa`<0
00001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj00300000080
ZKcW00<000000:RkiP2X^nH0102X^nH00`000000YkSU0:Nhi@040:Nhi@<000001P2O[n<00`000000
VJWQ09VYh@0309VYh@030000002BX]l0TZ;O00<0TZ;O00<0000008NIg@27VMd00`27VMd00`000000
NXoK07Z?f`0307Z?f`030000001ZPmT0JX?I0080JX?I00<0000005Mge`1GMmL00P1GMmL00`000000
?fWD00000002000000<09E3700<00000000l_`000000100000220>oZa`8000000P2Ua?000`000000
YLC`0:G4l00300000080YLC`0P00000f0>oZa`030000003_j/L0kn[703P0kn[7000S0>oZa`800000
0`3_j/L300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX
00<000000:Vmj02Y_NP01P2Y_NP2000000H0ZKcW00<000000:RkiP2X^nH0102X^nH00`000000YkSU
0:Nhi@0300000080XkCT00<0000009n_h`2O[n<0102O[n<00`000000VJWQ09VYh@0309VYh@030000
002BX]l0TZ;O00<0TZ;O00<0000008NIg@27VMd00`27VMd00`000000NXoK07Z?f`0307Z?f`030000
001ZPmT0JX?I0080JX?I00<0000005Mge`1GMmL00`1GMmL00`000000?fWD03mYe002000000<09E37
00D00000000l_`00?;l000000002UP02000007h0kn[70`0000040:G4l0<000001@2Ua?03000003H0
kn[700<000000>oZa`3_j/L0=`3_j/L00240kn[70P0000020>oZa`<000001P2Y_NP00`000000ZKgX
0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgW0000002Y_>L0
1@2Y_>L00`000000Z;_V0:RkiP040:RkiP<000001P2S]>@00`000000WjoS09n_h`0409n_h`040000
002IZN40VJWQ09VYhAH000000`1ZPmT00`000000EgOG05Mge`0205Mge`030000000oJM@0?fWD0080
?fWD0P0000000`0UD<L00000000l_`02000l_`<00000N`3_j/L3000000@0YLC`0`0000000`2Ua?00
00000:G4l0040:G4l0<0000000<0YLC`0000003_j/L0=03_j/L00`000000kn[70>oZa`0g0>oZa`00
8@3_j/L400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgW00<000000:Vli`2Y_>L0
102Y_>L00`000000Z;_V0:RkiP0300000080Y[OU00<000000:>di02S]>@0102S]>@00`000000WjoS
09n_h`0409n_h`@000000`2BYN800`000000RYkQ08ZNh@0308ZNh@030000001oU]l0OiKO00<0OiKO
00<0000007>>gP1cS]h00`1cS]h5000000D0EgOG00T0000003mYe00oJM@0?fWD0000000UG=400000
02E@a`0000000`00?;l3000007H0kn[7100000020:G4l0030000002Ua?00000000800000102Ua?00
0`000000YLC`0:G4l003000000<0YLC`00<000000:G4l0000000=@3_j/L00`000000kn[70>oZa`0f
0>oZa`00803_j/L2000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vm
j02Y_NP0102Y_NP3000000H0ZKgW00<000000:Vli`2Y_>L0102Y_>L3000000H0Y[OU00<000000:>d
i02S]>@0102S]>@00`000000WjoS09n_h`0300000080VJ_S00<0000009:UhP2BYN800P2BYN800`00
0000RYkQ08ZNh@0308ZNh@030000001oU]l0OiKO00<0OiKO00<0000007>>gP1cS]h00`1cS]h01000
0000I8CM06B4g@1TQ=d400000080EgOG00<0000003mYe00oJM@00P0oJM@0100000009EcA00000000
0003000l_`<00000LP3_j/L4000000H0YLC`0P0000070:G4l0<000001`2Ua?02000003@0kn[70`00
000g0>oZa`008@3_j/L00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP0
0`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgW0:Vmi`05
0:Vmi`030000002Y_>L0ZKcW00<000000P2W^^H00`000000Y[OU0:Jgi@050:Jgi@030000002S]>@0
XkCT0080XkCT1000000509V[h`030000002BYN80TZGR00<0TZGR00<0000008ZNh@2:W^400`2:W^40
0`000000OiKO07nFg`0307nFg`030000001cS]h0LhkN00<0LhkN00<0000006B4g@1TQ=d00P1TQ=d0
0`000000DW[L00000003000000<0?fWD00D0000002ELd@0UG=409EcA00000003000l_`030000003<
LP00000006l0kn[70P0000020:G4l0030000002Ua?00YLC`0080YLC`0`0000000`2Ua?0000000:G4
l0040:G4l08000000P2Ua?000`000000YLC`0:G4l0050:G4l0030000002Ua?00000003D0kn[700<0
00000>oZa`3_j/L0=@3_j/L00200kn[700<000000>oZa`0000001`2Y_NP2000000H0ZKgX0P000005
0:Vmj0<000001P2Y_NP00`000000ZKgW0:Vmi`040:Vmi`<000001P2W^^H00`000000Y[OU0:Jgi@04
0:Jgi@D000000`2N/>@00`000000VJ_S09V[h`0409V[h`030000002BYN80TZGR00<0TZGR00<00000
08ZNh@2:W^400`2:W^400`000000OiKO07nFg`0307nFg`030000001cS]h0LhkN0080LhkN00<00000
06B4g@1TQ=d00P1TQ=d00`000000DW[L059jg003059jg08000000P0oJM@0100000009EcA02ELd@0U
G=4200000005000l_`00000000000<ab00000000J`3_j/L3000000D0YLC`100000050:G4l0030000
002Ua?00YLC`008000001@2Ua?000`000000YLC`0:G4l0050:G4l0<00000=@3_j/L00`000000kn[7
0>oZa`0d0>oZa`00603_j/L3000000D0kn[700@000000>oZa`3_j/L00000102Y_NP2000000030:Vm
j0000000ZKgX00L0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX
00<000000:Vmi`2Y_NL00`0000020:Rki`030000002W^^H0Yk[V00D0Yk[V00<000000:Jgi@2V]nD0
0`0000020::di@030000002N/>@0W[3T00@0W[3T00<0000009V[h`2IZn<0102IZn<00`000000TZGR
09:UhP0209:UhP030000002:W^40RYkQ00<0RYkQ00<0000007nFg`1oU]l00`1oU]l00`000000LhkN
07>>gP0307>>gP030000001TQ=d0I8CM0080I8CM00<00000059jg01BN]`00P1BN]`00`000000?g3J
00000002000000<09EcA00D0000000Q>c000000003bo000000020<ab00030000003_j/L0kn[706D0
kn[70`0000060:G4l0<00000202Ua?03000000L0YLC`00<000000:G4l02Ua?00102Ua?0300000003
0:G4l0000000kn[703@0kn[700<000000>oZa`3_j/L0<`3_j/L001P0kn[700<000000>oZa`000000
1@3_j/L200000080kn[700@000000:Vmj00000000000102Y_NP2000000H0ZKgX0`0000050:Vmj080
00001@2Y_NP3000000H0Z;_W00<000000:NjiP2W^^H0102W^^H3000000H0X[CU00<0000009j`i02N
/>@00`2N/>@00`000000VJ_S09V[h`0409V[h`040000002BYN80TZGR09:UhQ4000000P1cS]h00`00
0000I8CM06B4g@0306B4g@030000001BN]`0DW[L0080DW[L00<0000003m`fP0oL=X00P00000302EL
d@0400000008C/`0000000000080c78000<000000>oZa`3_j/L0H`3_j/L200000080YLC`00@00000
0:G4l02Ua?00YLC`0`0000030:G4l0040000002Ua?00YLC`0:G4l0@000000P2Ua?000`000000YLC`
0:G4l0060:G4l0030000002Ua?00YLC`00<000000`2Ua?000`000000YLC`0000000d0>oZa`030000
003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000803_j/L001P0kn[7
00<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`020>oZa`030000002Y_NP0ZKgX00H0ZKgX
00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0
0P0000020:Vli`030000002X^nL0Z;_W00D0Z;_W00<000000:NjiP2W^^H00`0000020:FgiP030000
002R]>D0X[CU00@0X[CU00<0000009j`i02N/>@0102N/>@00`000000VJ_S09V[h`0209V[h`D00000
0`2=Xn<00`000000Q9cR08BLhP0308BLhP030000001jU^80NYKR00<0NYKR00<0000006j>h@000000
1@00000206B4g@030000001BN]`0DW[L0080DW[L00<0000003m`fP0oL=X00P0oL=X2000000809EcA
00@0000000Q>c008C/`000000P3<LP000`000000kn[70>oZa`1P0>oZa`8000001@2Ua?03000000H0
YLC`100000060:G4l0030000002Ua?00YLC`00H0YLC`0`0000060:G4l0030000002Ua?00000003D0
kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000200
kn[7000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000ZKgX
0:Vmj0060:Vmj08000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_>L2000000D0Z;_W
0`0000060:FgiP030000002R]>D0X[CU00@0X[CU00<0000009j`i02N/>@00P2N/>@6000000<0U:ST
00<0000008fSh`2=Xn<00P2=Xn<00`000000Q9cR08BLhP0308BLhP030000001jU^80NYKR00<0NYKR
00<0000006j>h@1^S^400`1^S^400`000000H8KP00000004000000<0DW[L00H0000003m`fP0oL=X0
?g3J0000000ZI]P30000008024k<1@00001N0>oZa`<00000102Ua?04000000H0YLC`0P0000020:G4
l0030000002Ua?00YLC`00H0YLC`00@000000:G4l02Ua?00YLC`100000020:G5l0030000002Ua?00
YLC`00D0YLC`00<000000:G4l0000000=@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0
000000L0kn[70`00000P0>oZa`00603_j/L3000000D0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKgX00<000000:Vli`2Y_>L01@2Y_>L00`000000Z;_W0:Rki`0200000080Y[WV00<000000:Fg
iP2U]nH0102U]nH00`000000X[CU0::di@040::di@D000000`2J[N@00`000000U:ST09BXi00309BX
i0030000002=Xn<0SJ?S00<0SJ?S00<0000008BLhP24W>800`24W>800`000000NYKR07ZFhP0307ZF
hP030000001^S^40KXkQ0080KXkQ00<000000626h01PQ^000`1PQ^05000000@0?g3J00<0000002YV
f00ZI]P00P0000000`08C/`000000=ia;`030=ia;`030000003_j/L0kn[705L0kn[7100000020:G4
l0030000002Ua?00000000800000102Ua?000`000000YLC`0:G4l003000000D0YLC`00<000000:G4
l02Ua?001@2Ua?04000000L0YLG`00<000000:G4l02Ua?001@2Ua?03000003@0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[70200kn[7000O0>oZa`80
00001`3_j/L00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0
ZKgX00<000000:Vli`2Y_>L0102Y_>L3000000D0Y[WV00<000000:FgiP2U]nH0102U]nH00`000000
X[CU0::di@0300000080W[7U00<0000009Z]i02J[N@0102J[N@00`000000U:ST09BXi00309BXi003
0000002=Xn<0SJ?S00<0SJ?S00<0000008BLhP24W>800`24W>800`000000NYKR07ZFhP0307ZFhP03
0000001^S^40KXkQ0080KXkQ00<000000626h01PQ^000P1PQ^0010000000DGkO055ng`1AO]l30000
00<0?g3J00@0000002YVf00ZI]P0:VKH0`0000030=ia;`800000E03_j/L4000000D0YLC`0`000007
0:G4l0<00000202Ua?000`000000YLC`0:G4l0030:G4l08000000P2UaO000`000000YLG`0:G5l007
0:G5l0040000002Ua?00YLC`0:G4l0D0000000<0YLG`0000003_j/L0<`3_j/L00`000000kn[70>oZ
a`030>oZa`<00000203_j/L200000200kn[7000O0>oZa`030000003_j/L0kn[700L0kn[70P000007
0:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_>L0
ZKcW00<000000P2X^nL00`000000Y[WV0:JiiP040:JiiP030000002U]nH0YKOV0080YKOV10000006
09jai@030000002J[N@0VZgT00<0VZgT00<0000009BXi02DZ>@00`2DZ>@00`000000SJ?S08fSh`03
08fSh`0300000024W>80Q9cR00<0Q9cR00<0000007ZFhP1jU^800`1jU^800`000000KXkQ06j>h@03
06j>h@030000001PQ^00H8KP0080H8KP00<00000055ng`1AO]l00P1AO]l5000000<0:VKH00<00000
01AMe@000000103NLBl200000540kn[70P0000020:G4l0030000002Ua?00YLC`0080YLC`0P000002
0:G4l0030000002Ua?00YLC`00<0YLC`0P0000020:G5l0030000002Ua?00YLC`00L0YLC`00<00000
0:G4l02Ua?000P0000050:G5l0030000002UaO00YLG`00H0YLG`100000040:G5l0030000002UaO00
00000380kn[70P0000000`3_j/L000000>oZa`0`0>oZa`007`3_j/L00`000000kn[70>oZa`080>oZ
a`030000002Y_NP0ZKgX00H0ZKgX0P0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Rk
i`030000002V^NH0Y[WV00<0Y[WV1@0000030::diP030000002N/ND0W[7U00@0W[7U00<0000009Z]
i02J[N@0102J[N@010000000U:ST09BXi02DZ>@G00000080KXkQ00<000000626h01PQ^000`1PQ^00
1@000000DGkO055ng`1AO]l0000000<0@GON0P00000302YVf0030000000DGMD0000000@0gW4_0P00
001>0>oZa`8000001@2Ua?04000000D0YLC`00<000000:G4l02Ua?000P0000050:G5l0030000002U
a?00YLC`00H0YLC`0`0000070:G5l0030000002UaO00YLG`00@0YLG`0P0000020:C6l@030000002U
aO00YLG`00@0YLG`00<000000:G5l0000000=03_j/L00`000000kn[70>oZa`0_0>oZa`007`3_j/L0
0`000000kn[70>oZa`090>oZa`030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj006
0:Vmj0030000002Y_NP0ZKgX00<000000P2X_>L00`000000Z;_W0:Rki`050:Rki`030000002V^NH0
Y[WV008000000P2T]nH00`000000X[CV0::diP040::diP030000002N/ND0W[7U00@0W[7U00<00000
09Z]i02J[N@00P2J[N@5000000<0T:OU00<0000008RQi028XN@00`28XN@00`000000P9cT082Li003
082Li0030000001fU^@0MYKT00<0MYKT00<0000006^?h`0000001@0000020626h0030000001AO]l0
DGkO0080DGkO00<00000045ggP11Mmh00P11Mmh200000080:VKH0P0000050=ia;`<00000B@3_j/L3
000000D0YLC`0`0000080:G4l0<000001`2UaO000`000000YLC`0:G4l0040:G4l08000000P2Ta_40
0`000000YLG`0:G5l0060:G5l0030000002UaO00YLG`00<00000102Ta_400`000000YLG`0:G5l005
0:G5l0800000=@3_j/L00`000000kn[70>oZa`0^0>oZa`007`3_j/L2000000/0kn[700<000000:Vm
j02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Rli`030000002X^nL0Z;_W
00@0Z;_W0`0000050:BgiP030000002R]>H0X[CV00@0X[CV00<0000009jai@2N/ND00P2N/ND60000
00<0UZ_U00<00000092Wi@2@YnD00`2@YnD00`000000R:7T08RQi00308RQi00300000020W>@0P9cT
00<0P9cT00<0000007JFi01fU^@00P1fU^@00`000000JhoS06^?h`0306^?h`030000001ORN<00000
00@000000`1AO]l01P000000@GON045ggP11Mmh00000031_g@@000001@3NLBl010000000/2d00;0]
000000160>oZa`8000000P2UaO000`000000YLC`0:G4l003000000<0YLC`00@000000:G4l02Ua?00
YLC`100000020:G5l0030000002UaO00YLG`00H0YLG`00<000000:G4l02Ua?000`0000040:C6l@03
0000002UaO00YLG`00H0YLG`0`0000080:C6l@030000002UaO00YLG`00@0YLG`0`00000e0>oZa`03
0000003_j/L0kn[702d0kn[7000N0>oZa`8000003@3_j/L2000000L0ZKgX00<000000:Vmj02Y_NP0
0`0000020:Vli`030000002X_>L0Z;cW00D0Z;cW00<000000:Rki`2X^nL00`0000020:Jii`030000
002T]nH0Y;OV00<0Y;OV00<000000::diP2R]>H0102R]>H5000000<0VjoU00<0000009J[i@2FZnD0
102FZnD00`000000T:OU092Wi@02092Wi@0300000028XN@0R:7T00<0R:7T00<00000082Li020W>@0
0`20W>@00`000000MYKT07JFi00307JFi0030000001[Sn<0JhoS00<0JhoS00H0000005n9h`1ORN<0
GhWS0000001BP^<4000000@0@GON00<00000031_g@0`Kmd00`0000050=ia;`040000002`;@00/2d0
00000480kn[70`0000040:G5l0<000001P2Ua?04000000H0YLG`00<000000:G5l02UaO001P2UaO03
000000P0Y<Ka00<000000:G5l02UaO000`2UaO0200000080Y<Ka00<000000:C6l@2Ta_401P2Ta_40
10000000YLG`0:G5l02UaO05000000030:C6l@000000kn[703<0kn[700<000000>oZa`3_j/L0;@3_
j/L001h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000ZKgX0:Vmj0060:Vmj08000001P2Y_>L0
0`000000Z;cW0:Rli`040:Rli`<000001P2V^NL00`000000Y;OV0:BgiP030:BgiP030000002R]>H0
X[CV00<000000P2O/^H00`000000VjoU09^_i@0409^_i@030000002FZnD0UZ_U00<0UZ_U00<00000
092Wi@2@YnD00`2@YnD00`000000R:7T08RQi00308RQi00300000020W>@0P9cT00<0P9cT00<00000
07JFi01fU^@00`1fU^@00`000000JhoS06^?h`0206^?h`030000001ORN<0GhWS0080GhWS00@00000
05:2h`1BP^<0DX;S0`000003045ggP050000000`Kmd0<6oM031_g@0000001P3NLBl5000003d0kn[7
0`0000040:G5l0<0000000<0YLG`0000002Ua?00102Ua?0200000080YLKa00<000000:G5l02UaO00
1P2UaO0010000000YLG`0:G5l02UaO0400000080Y<Oa00<000000:C6l@2Ta_401P2Ta_400`000000
YLG`0:G5l003000000D0Y<Ka00<000000:C6l@2Ta_401@2Ta_44000000D0Y<Ka00<000000:C6l@00
0000=03_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L00`000000kn[70>oZa`0>0>oZa`800000
102Y_NP2000000030:Vmj0000000ZKcW00H0ZKcW00<000000:Rli`2X_>L00`0000020:Nji`030000
002V^NL0Y[WW00@0Y[WW00<000000:BgiP2T]nH00`2T]nH3000000H0Wk;V00<0000009^_i@2K[nD0
0`2K[nD00`000000UZ_U09J[i@0409J[i@040000002@YnD0T:OU092WiA4000000P1fU^@00`000000
JhoS06^?h`0306^?h`050000001ORN<0GhWS05n9h`0000001@1BP^<5000000@0<6oM00<000000=ia
;`3NLBl00P3NLBl010000000/dPo0000002`9@03000003P0kn[7100000020:G5l0030000002UaO00
000000800000102UaO000`000000YLC`0:G4l003000000D0YLKa00<000000:G5l02UaO001@2UaO04
000000L0Y<Oa00<000000:C6l@2Ta_401@2Ta_43000000P0Y<Ka00<000000:C6l@2Ta_400`2Ta_42
00000080Y<Ob00<000000:C6l@2Ta_401@2Ta_400`000000Y<Ka0000000d0>oZa`030000003_j/L0
kn[702/0kn[7000N0>oZa`8000004@3_j/L010000000ZKgX0000000000040:Vmj08000001@2Y_>L3
000000H0Yk[W00<000000:Jii`2V^NL0102V^NL00`000000Y;OV0:BgiP0200000080X[GV00<00000
09nbiP2O/^H0102O/^H00`000000VjoU09^_i@0409^_i@030000002FZnD0UZ_U0080UZ_U1@000003
08bUiP0300000025XND0QJ7U00<0QJ7U00<0000007fLi@1mW>D00`1mW>D00`000000M9KU0000000:
00000080GhWS00<0000005:2h`1BP^<00P1BP^<010000000A7cR04AlhP14O>8300000080<6oM00<0
00000=ia;`3NLBl00P3NLBl010000000/dPo0;=8?`0000030;0U00030000003_j/L0kn[70380kn[7
0`0000050:G5l0<000001`2UaO03000000P0YLKa00<000000:G5l02UaO000`2UaO0200000080Y<Sc
00<000000:C7l@2Tao401`2Tao400`000000Y<Ka0:C6l@0400000080XlOb00<000000:C6l@2Ta_40
1`2Ta_400`000000Y<Ka0:C6l@02000000D0Y<Ob00<000000:C6l@2Ta_40102Ta_4010000000Y<Ka
00000000000b0>oZa`800000;@3_j/L001h0kn[700<000000>oZa`3_j/L04@3_j/L00`000000ZKgX
0:Vmj0060:Vmj0030000002Y_>L0ZKcW008000000P2X^nL00`000000Yk[W0:Nji`040:Nji`030000
002V^NL0Y[WW00@0Y[WW0`0000050::eiP030000002O/^H0Wk;V00@0Wk;V00<0000009^_i@2K[nD0
0P2K[nD6000000<0TZ[V00<0000008bUiP2<YNH00P2<YNH00`000000QJ7U08FQi@0408FQi@030000
001mW>D0OIcU00<0OIcU00<0000007BFi@1dU^D00P1dU^D00`000000JI7U06VAi@0206VAi@030000
001ORnD00000008000001@1BP^<00`000000A7cR04AlhP0204AlhP@000000`3NLBl00`000000/dPo
0;=8?`020;=8?`040000002`9@00/2D00;0U00800000<03_j/L200000080YLOa00<000000:G5l02U
aO000`0000030:G5l0030000002UaO00YLG`00@000000P2TbO<00`000000YLKa0:G6l@070:G6l@03
0000002UaO00YLG`008000001@2Tb?<00`000000Y<Oa0:C7l@060:C7l@<000001`2Sao800`000000
Y<Ka0:C6l@060:C6l@<000001`2Tao800`000000Y<Ka0:C6l@040:C6l@8000000P2Sao800`000000
kn[70>oZa`0a0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0kn[70180kn[7
00<000000:Vmj02Y_NP01P2Y_NP2000000D0Z;_W00<000000:Nji`2W^^L0102W^^L00`000000Y[WW
0:Jii`0300000080Y;OW00<000000::eiP2R]NH0102R]NH00`000000Wk;V09nbiP0209nbiPH00000
0`2H[^H00`000000TZ[V09:ZiP0309:ZiP030000002<YNH0S:GV00<0S:GV00<0000008FQi@25XND0
0`25XND00`000000OIcU07fLi@0307fLi@030000001dU^D0M9KU00<0M9KU00<0000006VAi@1YTND0
0P1YTND00`000000Gh_U05n;i@0400000080DX;S00<0000004AlhP14O>800P14O>801@000000=gOQ
03Mgh@0gMn4000000080gW4_00<000000;=8?`2cB3l00`2cB3l010000000/2D00;0U002`9@020000
02`0kn[70`0000050:G7l@8000001P2UaO03000000L0Y<Wc00<000000:G6l@2Ua_401P2Ua_430000
00L0Y<Sc00<000000:C7l@2Tao40102Tao4200000080X/Wd00<000000:?7lP2Sao801P2Sao801000
0000Y<Ka0:C6l@2Ta_4400000080XlOc00<000000:C7lP2Tao801P2Tao800`000000Y<Ka0:C6l@03
00000080XlOb00<000000:?7lP000000<`3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`00
0000kn[70>oZa`0C0>oZa`030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_>L000000:Rki`050:Rk
i`030000002W^^L0Yk[W0080Yk[W100000060:Bgi`030000002R]NH0X[GV00<0X[GV1@00000309ba
iP030000002H[^H0V:kV00@0V:kV00<0000009:ZiP2BZ^H00`2BZ^H00`000000S:GV08bUiP0308bU
iP0300000025XND0QJ7U00<0QJ7U00<0000007fLi@1mW>D00`1mW>D00`000000M9KU07BFi@0207BF
i@030000001YTND0JI7U0080JI7U00<0000005n;i@1ORnD00P1ORnD00`000000DhKU000000040000
00<0A7cR00H0000003Mgh@0gMn4000000=ia;`0000070;=8?`030000002`9@00/2D00080/2D00P00
000W0>oZa`<000001@2Uao44000000D0YLG`0P0000020:?<m@030000002TbO<0Y<Wc00H0Y<Wc00@0
00000:G6l@2Ua_40YLKa100000020:;;m@030000002Tb?<0Y<Sc00H0Y<Sc00<000000:C7l@2Tao40
0`0000040:;9m0030000002Sao80XlOb00H0XlOb100000060:?7l`030000002Tao80Y<Ob00H0Y<Ob
0`0000060:?7lP030000002Sao80000003<0kn[700<000000>oZa`3_j/L0:@3_j/L001d0kn[700<0
00000>oZa`0000005@3_j/L00`000000ZKgX0:Vmj002000000@0ZKcW00<000000:Rki`2X^nL00`2X
^nL5000000<0Y[WW00<000000:Bgi`2T]nL01@2T]nL00`000000X[GV0::eiP0200000080WkCV00<0
000009baiP2L/NH0102L/NH00`000000V:kV09R^iP0309R^iP030000002BZ^H0TZ[V00<0TZ[V00<0
000008bUiP2<YNH00`2<YNH00`000000QJ7U08FQi@0208FQi@/000000P1dU^D00`000000JI7U06VA
i@0206VAi@030000001ORnD0Gh_U0080Gh_U00<0000005>6i@1CQ^D00P1CQ^D5000000<0=gOQ0P00
00080;=8?`040000002`9@00/2D00;0U00<000008P3_j/L400000080Y<[c00<000000:G7l@2Uao40
0`0000040:G7l@030000002UaO00YLG`008000001@2Sc?D00`000000Y<Wc0:C9l`050:C9l`@00000
1`2RboD00`000000Y<Sc0:C8l`050:C8l`<00000202RbO@00`000000XlOb0:?7lP030:?7lP800000
0P2Rb?@00`000000XlOc0:?7l`060:?7l`040000002Tao80Y<Ob0:C7lP@000000P2Rao<00`000000
XlOb0:?7lP040:?7lP030000002Sao80000003@0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[7
0P00000G0>oZa`8000001`2Y_>L00`000000Z;_W0:Rki`0200000080Yk[W00<000000:Jii`2V^NL0
102V^NL00`000000Y;OW0:Bgi`040:Bgi`<000001@2O]>H00`000000W;7V09baiP0309baiP030000
002H[^H0V:kV00@0V:kV00@0000009:ZiP2BZ^H0TZ[V3000000308>Pi`030000001kW>L0NicW00<0
NicW00<0000007:Gi`0000001@0000000`1YTND0000005n;i@0305n;i@030000001CQ^D0DhKU00<0
DhKU00<0000004R1i@18PND00`0000000`0gMn4000000;=8?`090;=8?`<000000P2L3@03000001d0
kn[70`0000060:C:l`<000001`2Uao43000000L0Xlce00<000000:C9l`2TbO<00`2TbO<200000080
X<kg00<000000:;;m@2RboD01`2RboD00`000000Y<Sc0:C8l`0400000080XL_f00<000000:;9m02R
bO@01P2RbO@00`000000XlOb0:?7lP03000000D0X/Sd00<000000:?7l`2Sao<01@2Sao<4000000H0
X/Oc00<000000:?7lP2Sao801@2Sao83000003<0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[7
00<000000>oZa`3_j/L05`3_j/L00`000000ZKcW0:Vli`050:Vli`<000001@2W^^L00`000000Y[WW
0:Jii`040:Jii`030000002T]nL0Y;OW00<000000P2R]^L00`000000WkCV09ndiP0309ndiP030000
002L/NH0W;7V00@0W;7V00<0000009R^iP2H[^H00P2H[^H5000000<0T:WW00<0000008VUi`29YNL0
0`29YNL00`000000Pj3W08>Pi`0408>Pi`030000001kW>L0NicW0080NicW00<0000007:Gi`1bUnL0
0`1bUnL00`000000JI;W0000000400000080Gh_U00<0000005>6i@1CQ^D00P1CQ^D00`000000B87U
04R1i@0204R1i@@00000202cB3l00`000000QAT_0000000509`=00<000006@3_j/L200000080Xm;h
00@000000:C:l`2Tb_<0Y<[c0`0000020:C:l`040000002Uao40YLOa0:G7l@@000000P2Pd_T00`00
0000Xlce0:?<m@060:?<m@030000002TbO<0Y<Wc008000001@2Pc_L00`000000X/_e0:;;m@060:;;
m@<000001`2QboH00`000000X/Wd0:;9m0050:;9m0<000002@2Rb?@00`000000XlOc0:?7l`040000
0080XLSd00<000000:;7l`2Rao<01P2Rao<010000000XlOb0:?7lP2Sao85000000030:;7l`000000
kn[70380kn[700<000000>oZa`3_j/L09`3_j/L000l0kn[70`0000020>oZa`<000001P3_j/L00`00
0000kn[70>oZa`0H0>oZa`8000000P2Y_>L300000080Z;_W00<000000:Nji`2W^^L00`2W^^L00`00
0000Y[WW0:Jii`040:Jii`<000001P2R]^L00`000000WkCV09ndiP0309ndiP030000002L/NH0W;7V
0080W;7V1P00000309F/i`030000002@ZNL0T:WW00<0T:WW00<0000008VUi`29YNL00`29YNL00`00
0000Pj3W08>Pi`0308>Pi`030000001kW>L0NicW00<0NicW00<0000007:Gi`1bUnL00P1bUnL00`00
0000JI;W06VBi`0206VBi`030000001OS^L0000000D000000P1CQ^D00`000000B87U04R1i@0204R1
i@030000000mOND0000000P0/dPo00@0000008DI;`256Bl000001P2L3@03000001@0kn[70`000005
0:?Bn0<000001@2Tb_<4000000L0X=;i00<000000:?<m@2Sc?D01@2Sc?D3000000P0X<kg00@00000
0:;;m@2RboD0X/_e1000000209k=n0030000002QboH0XL_f00H0XL_f00<000000:;9m02RbO@01000
000209o:mP030000002Rb?@0X/Sd00L0X/Sd0`0000070:78m0030000002Rao<0X/Oc00D0X/Oc1000
00050:;7l`800000=03_j/L00`000000kn[70>oZa`0V0>oZa`003`3_j/L2000000D0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0J0>oZa`8000001P2X^nL00`000000Yk[W0:Nji`03
0:Nji`030000002V^NL0Y[WW00<000000P2T^>L00`000000X[KW0::fi`050::fi`040000002O]>H0
WkCV09ndiPH000000`2I[nL00`000000UJcW09F/i`0409F/i`030000002@ZNL0T:WW0080T:WW00<0
000008VUi`29YNL00`29YNL00`000000Pj3W08>Pi`0408>Pi`030000001kW>L0NicW00<0NicW00<0
000007:Gi`1bUnL00P1bUnL00`000000JI;W06VBi`0206VBi`030000001OS^L0GhkW0080GhkW00<0
000005F9i`0000001000000204R1i@040000000mOND0?GgU000000H0/dPo00<0000008DI;`256Bl0
0P256Bl2000000D0W0d01000000?0>oZa`<000001@2Sd_P4000000D0Y<[c0P00000209SIo@030000
002Pd_T0X=;i00L0X=;i00<000000:?<m@2Sc?D01000000209_An`030000002Pc_L0X<kg00H0X<kg
1000000609k=n0030000002QboH0XL_f00H0XL_f0`00000709o:mP030000002Rb?@0X/Sd00@0X/Sd
0P00000209o9m@030000002Qb?@0XLSd00H0XLSd00<000000:;7l`2Rao<0100000020:78m0030000
002Rao<0X/Oc00@0X/Oc00<000000:;7l`000000<P3_j/L2000002P0kn[7000A0>oZa`030000003_
j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L3000001`0kn[700<000000:Rki`2X^nL01@2X
^nL010000000Yk[W0:Nji`2W^^L4000000H0Y;SW00<000000::fi`2R]^L0102R]^L4000000<0WK;W
00<0000009V_i`2I[nL0102I[nL00`000000UJcW09F/i`0309F/i`030000002@ZNL0T:WW00<0T:WW
00<0000008VUi`29YNL00`29YNL00`000000Pj3W08>Pi`0208>Pi`D000000P1kW>L00`000000LYOW
07:Gi`0207:Gi`030000001YT^L0JI;W0080JI;W00<0000005n>i`1OS^L00`1OS^L00`000000EHWW
05F9i`0205F9i`D000000P0mOND00`000000/dPo0;=8?`030;=8?`03000000256Bl0QAT_00@0QAT_
00<0000009`=002L3@000P00000307P000@000002P3_j/L200000080Vmom0P000000102Sd_P00000
0000000000040:?Bn0030000002Tb_<0Y<[c008000001@2HfOd00`000000X=;i0:3Bn@060:3Bn@<0
00001`2KdO/200000080X<kg1000000209W?n`030000002NcOP0W/gh00H0W/gh00@000000:7;mP2Q
boH0XL_f1000000209g;n0030000002Ob_H0Wl[f00H0Wl[f00<000000:;8m02Rb?@00`00000409o9
m@030000002Qb?@0XLSd00H0XLSd0`0000070:78m0030000002Rao<0X/Oc00@0X/Oc0`00000c0>oZ
a`030000003_j/L0kn[702D0kn[7000A0>oZa`030000003_j/L0kn[7008000001P3_j/L00`000000
kn[70>oZa`0M0>oZa`030000002X^nL0Z;_W00@0Z;_W100000030:Jii`030000002T^>L0Y;SW00D0
Y;SW00<000000::fi`2R]^L00`0000020:2ei`030000002M/^L0WK;W00<0WK;W00<0000009V_i`2I
[nL0102I[nL00`000000UJcW09F/i`0309F/i`040000002@ZNL0T:WW092Yi``000000`21X>P00`00
0000NIcX0000000:00000080JI;W00<0000005n>i`1OS^L00P1OS^L00`000000EHWW05F9i`0305F9
i`030000001<Q^L0C8KW00@00000102cB3l00`000000QAT_08DI;`0608DI;`8000001`1h00040000
00H0kn[70P00000409_Oo@@00000102Sd_P5000000P0V=Wm00@000000:3Bn@2Pd_T0X=;i10000002
09;DoP030000002KdO/0Vm7k00H0Vm7k0`00000709W?n`030000002NcOP0W/gh00D0W/gh10000006
09g;n0030000002Ob_H0Wl[f00H0Wl[f0`00000809o9m@030000002Qb?@0XLSd00<0XLSd0P000002
09o8m@030000002Qb?@0XLSd00H0XLSd00<000000:;7l`2Rao<01@0000000`2Qao@000000>oZa`0b
0>oZa`030000003_j/L0kn[702@0kn[7000?0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L07P3_j/L00`000000Z;_W0:Rki`0300000080Yk[W00<000000:Jii`2V^NL00`2V^NL00`00
0000Y;SW0:Bhi`040:Bhi`<000001P2P]NL00`000000WK;W09fbi`0209fbi`030000002I[nL0VJoW
00@0VJoW2P00000308fXi`0300000027Y>L0QjCW00<0QjCW00<00000086Pj021X>P00`21X>P00`00
0000NIcX07VLj00307VLj0030000001aV>P0LISX0080LISX00<0000006VDj00000001@00000205n>
i`030000001ERNL0EHWW0080EHWW00<0000004b6i`1<Q^L00P1<Q^L3000000<0/dPo00<0000008DI
;`256Bl01@256Bl00`000000D00005000004000000@0N0001@000000103_j/L00000000000000003
09_Oo@<000000`2Kgod5000000@0Q=cm0P00000509SIo@H000001`2Be?h010000000Vm7k09_An`2K
dO/400000080TM3m00<0000009W?n`2Ico/01P2Ico/00`000000W/gh09k=n00400000080V<gj00<0
000009g;n02MboP01P2MboP010000000Wl[f09o:mP2Ob_H400000080W<[g00<0000009o9m@2ObOD0
1P2ObOD00`000000XLSd0:78m003000000@0WlSe00<000000:78m02Qb?@01P2Qb?@3000000@0XLOd
00@000000:77m02Qao@00000<P3_j/L00`000000kn[70>oZa`0T0>oZa`00703_j/L00`000000kn[7
0>oZa`0O0>oZa`8000001P2W^^L00`000000Y[WW0:Jii`030:Jii`030000002T^>L0Y;SW00<00000
0P2S]nL00`000000X;GW0:2ei`040:2ei`030000002M/^L0WK;W00<0WK;W00<0000009V_i`2I[nL0
0`00000209N^i`030000002BZnL0TZ_W00<0TZ_W00<0000008fXi`2=Z>L00`2=Z>L00`000000QjCW
08NTi`0308NTi`0300000021X>P0PJ3X00<0PJ3X00<0000007VLj01iW>P00P1iW>P00`000000LISX
076Hj003076Hj0030000001YU>P0JICX0080JICX00<00000062@j00000001@00000205F9i`030000
001<Q^L0C8KW0080C8KW00D0000004>3i`000000/dPo0000000808DI;`030000001@0000D00000@0
D0001@0000000`12000000000000000200000080M>7Y1000000209_Oo@@000000P1Fc^X2000000D0
Q=cm1`000004087Eo`030000002Be?h0T]Cn00H0T]Cn10000007097@o@030000002Ico/0VLok00D0
VLok0`00000709S=nP030000002MboP0WL_h00D0WL_h1000000709c:m`030000002ObOD0WlWe00D0
WlWe0`00000809o8m@040000002Qb?@0XLSd0:78m0@000000P2Ob?D00`000000XLOd0:77m0030:77
m0040000002Qao@0XLOd00000380kn[700<000000>oZa`3_j/L08`3_j/L001`0kn[70P00000Q0>oZ
a`030000002W^^L0Yk[W00@0Yk[W00<000000:Jii`2V^NL00`2V^NL3000000H0XkOW00<000000:2e
i`2P]NL0102P]NL010000000WK;W09fbi`2M/^L4000000H0UjkW00<0000009:[i`2BZnL00P2BZnL0
0`000000SJSW08fXi`0308fXi`0300000027Y>L0QjCW00@0QjCW00<00000086Pj021X>P00P21X>P0
0`000000NIcX07VLj00307VLj0030000001aV>P0LISX0080LISX00<0000006VDj01YU>P00`1YU>P0
0`000000H93X062@j002062@j0030000001HSNP0000000@000000P1<Q^L01@000000@h?W0000002c
B3l0000000L0QAT_00<000000500001@00001@1@000B000000H0E/kZ1`00000406?=nP0300000021
eOl0PMGo00D0PMGo0P00000209;DoP@000000P24d?l00`000000TM3m097@o@07097@o@030000002I
co/0VLok00@000000P2BcO`00`000000V<gj09S=nP0609S=nP030000002MboP0WL_h00@000000P2I
boT00`000000W<[g09c:m`0709c:m`030000002ObOD0WlWe00@000000P2MbOL00`000000WlSe09o8
m@0609o8m@@000001P2Ob?D00`000000XLOd0:77m0040:77m0040000002Qao@0000000000380kn[7
00<000000>oZa`3_j/L08P3_j/L001`0kn[700<000000>oZa`3_j/L08@3_j/L00`000000Yk[W0:Nj
i`040:Nji`030000002V^NL0Y[WW008000000P2T^>L00`000000XkOW0:>gi`050:>gi`030000002P
]NL0X;GW0080X;GW1@00000309^ai`030000002G[^L0UjkW00@0UjkW00<0000009:[i`2BZnL00`2B
ZnL00`000000SJSW08fXi`0308fXi`0300000027Y>L0QjCW0080QjCW2P00000207VLj0030000001a
V>P0LISX00<0LISX00<0000006VDj01YU>P00P1YU>P00`000000H93X062@j003062@j0030000001H
SNP0F8gX0080F8gX1@0000000`13PnL000000000000608DI;`030000001@0000D00000@0D0006P00
000403Jgi`8000001P1ScOX2000000@0PMGo1@00000708C@o`8000001@2Ad?d5000000L0T/gl00<0
000009S=nP2HcOX01@2HcOX3000000L0VL_i00<0000009c:m`2Lb_L01P2Lb_L3000000L0WLWg00<0
000009o8m@2Ob?D00`2Ob?D200000080WLSf00<0000009o8m@2Ob?D01P2Ob?D010000000XLOd0:77
m02Qao@400000080WlOd00<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`0R0>oZa`00703_
j/L00`000000kn[70>oZa`0R0>oZa`030000002W^^L0Yk[W0080Yk[W100000050:Bhi`030000002S
]nL0XkOW00@0XkOW1@00000309jci`030000002K/NL0Vk7W00<0Vk7W00<0000009N^i`2G[^L0102G
[^L010000000TZ_W09:[i`2BZnL<000000<0QJCX00<0000007nQj01oXNP00P1oXNP00`000000N9gY
0000000;00000080JICX00<00000062@j01PT>P00P1PT>P00`000000F8gX05R=j00305R=j0030000
001?R^T0Ch[Y00<0000000<0@h?W0000000000000P00000208DI;`030000001@0000D00000D00000
00<097[U00000000000020000002001cg0P0000000<039CL0000000000004`000004077<o`800000
1@24d?l8000000@0R<gn00<0000009;=o02BcO`01P2BcO`00`000000V<gj09S=nP0400000080Tl_k
00<0000009W;n@2IboT01P2IboT010000000W<[g09c:m`2Lb_L400000080VL[h00<0000009g9m`2M
bOL01P2MbOL00`000000WlSe09o8m@02000000@0WLSf00<0000009o8m@2Ob?D01P2Ob?D4000000<0
WlOd00@0000009o7m02Oao@00000<P3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000
kn[70>oZa`0T0>oZa`@000000`2V^^L00`000000Y;SW0:Bhi`040:Bhi`030000002S]nL0XkOW00<0
00000P2Q]^L00`000000W[?W09jci`0309jci`030000002K/NL0Vk7W00@0Vk7W00<0000009N^i`2G
[^L00P2G[^L5000000<0T:_X00<0000008^Wj02;YnP00`2;YnP00`000000QJCX08FTj00408FTj003
0000001oXNP0Oj7X0080Oj7X00<0000007RMj@1hWNT00P1hWNT00`000000LIWY076Ij@03076Ij@03
0000001YU^T0000000D000000P1PT>P00`000000F8gX05R=j00205R=j0030000001?R^T0Ch[Y0080
Ch[Y1@0000000`0jPNL000000000000300000080=83X0`00000202Aji@L0000000<047OS00000000
00001000000200QohPX000001@0b[^d2000000D0EL7i0P000005077<o`L00000101kbol00`000000
R<gn08S=oP0608S=oP030000002BcO`0T/gl00<0T/gl1@00000709?;n`800000102IboT6000000H0
VL[h00<0000009g9m`2MbOL01P2MbOL3000000L0WLSf00@0000009o8m@2Ob?D0WlSe1000000209g8
m@030000002Oao@0WlOd00<0WlOd00@0000009o7m02Oao@00000<03_j/L00`000000kn[70000000R
0>oZa`006`3_j/L3000002D0kn[700<000000:Jji`2V^^L0102V^^L00`000000Y;SW0:Bhi`030:Bh
i`<000001P2Q]^L00`000000W[?W09jci`0309jci`030000002K/NL0Vk7W0080Vk7W1P00000309F^
j0030000002@ZnP0T:_X00<0T:_X00<0000008^Wj02;YnP00`2;YnP00`000000QJCX08FTj00308FT
j0030000001oXNP0Oj7X0080Oj7X00<0000007RMj@1hWNT00`1hWNT00`000000LIWY076Ij@03076I
j@030000001YU^T0JIKY0080JIKY00<00000066Bj@0000001@00000205R=j0030000001?R^T0Ch[Y
0080Ch[Y00<0000004N7j@17QnT01000000203Z1i`030000000dP>P0=83X0080=83X1@000004025l
iPD000000P0CO^D30000008027oR1@0000000`0LV>P000000000000C000000@0JLGn00<0000007_;
o`1kbol01@1kbol2000000@0R<gn2000000408c;o@030000002Cbo/0Tl_k00H0Tl_k1@00000409G:
nP030000002Ib_P0VL[h00H0VL[h00@0000009g9m`2MbOL0WLWg1000000209[9m`030000002Mb?H0
WLSf00D0WLSf1000000609g8m@030000002Oao@0WlOd00@0WlOd00@0000009o7m00000000000<@3_
j/L00`000000kn[70>oZa`0P0>oZa`006`3_j/L00`000000kn[70>oZa`0V0>oZa`030000002V^^L0
Y[[W00@0Y[[W00<000000:Bhi`2T^>L00P0000020:>gi`030000002Q]^L0XKKW00@0XKKW00<00000
09jci`2N/nL00`2N/nL5000000<0VK3X00<0000009F^j02E[^P0102E[^P00`000000T:_X092[j002
092[j0030000002;YnP0RjOX00<0RjOX00<0000008FTj025Y>P01025Y>P00`000000Oj7X07nQj002
07nQj0030000001hWNT0N9gY0080N9gY00<00000076Ij@1aVNT00`1aVNT00`000000JIKY06VFj@03
06VFj@030000001QT^T0HI;Y0080HI;Y00<0000005Z@jP0000001000000204n:j@0300000017QnT0
AhOY0080AhOY00<000000466j@0000002000000202n1j@<000000`0QO>H00`000000887X0221j003
000000804gkU1P00000201N=j0L000001@0hZo82000000D0D[[j0P00000606W5oP800000101kbol7
000000@0P/Wn00<0000008c;o@2<bod01P2<bod010000000Tl_k09?;n`2Cbo/400000080SlWk00<0
000009G:nP2Eb_X01@2Eb_X2000000@0VL[h1P00000709[9m`030000002Mb?H0WLSf00@000000P2K
b?L00`000000WLSe09g8m@0609g8m@040000002Oao@0WlOd09o7m0@000000P2NaoD00`000000kn[7
0>oZa`0_0>oZa`030000003_j/L0kn[701l0kn[7000K0>oZa`030000003_j/L0kn[702L0kn[700<0
00000:Jji`2V^^L00P2V^^L4000000D0XkOW00<000000:6fi`2Q]^L0102Q]^L00`000000W[?W09jc
i`0200000080W;?W00<0000009V`j02I/>P0102I/>P00`000000UJkX09F^j00309F^j0030000002@
ZnP0T:_X00<0T:_X00<0000008^Wj02;YnP00`2;YnP00`000000QJCX08FTj00208FTj0X000000P1h
WNT00`000000LIWY076Ij@03076Ij@030000001YU^T0JIKY0080JIKY00<00000066Bj@1QT^T00`1Q
T^T00`000000FY3Z05Z@jP0205Z@jPD000001017QnT00`000000@HKY0466j@08000000<0;h7Y1P00
00030221j0H000000P0KR>T40000000401N=j0000000000002ZLka`00000101fa_l00`000000P/Wn
08;9oP0508;9oP800000102<bod6000000H0SlWk00<0000009G:nP2Eb_X01P2Eb_X5000000@0UlWi
00<0000009[9m`2JbOL01P2JbOL3000000L0VlSg00<0000009g8m@2Mb?D01@2Mb?D4000000<0W/Oe
00@0000009k7m@2NaoD00000<P3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L3000000`0kn[7000K0>oZa`030000003_j/L0kn[702P0kn[7100000030:Fii`03
0000002S]nL0XkOW00@0XkOW00<000000:6fi`2Q]^L00P2Q]^L4000000D0W;?W00<0000009V`j02I
/>P0102I/>P00`000000UJkX09F^j00309F^j0040000002@ZnP0T:_X092[j0`000000`24Y>T00`00
0000OZ7Y07jQj@0207jQj@030000001gW^X0000000/000000P1YU^T00`000000HI;Y066Bj@02066B
j@030000001JT>X0FY3Z00<0FY3Z00<0000005>=jP1CSNX0100000001017QnT00000000000000003
0466j@040000000kQ^X0>hKZ03^6jP<000000P0_PNT010000000;HCZ02f4jP0]Q>X300000080887X
00@0000002>7j`0SQn/08hO[0`00000201^8j@030000000WTnh0000000H0000000<0:Yc_00000000
00001@0nZ_H00`000000DkOk05>gn`0405>gn`030000001V`?h0I/3n00@0I/3n00<0000007K6o`1f
a_l01@1fa_l2000000@0P/Wn1`00000408S8o@030000002?bO/0SlWk00H0SlWk00@0000009G:nP2E
b_X0UL[j1000000209;8nP030000002GbOT0UlWi00D0UlWi0P00000209[9m`@000000P2Hb?P00`00
0000VlSg09_8m`0609_8m`030000002Mb?D0WLSe00@000000P2LaoH00`000000W/Oe09k7m@0309k7
m@040000002NaoD0W/Oe00000340kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[700000007
0>oZa`030000003_j/L0000000`0kn[7000K0>oZa`800000:P3_j/L00`000000YKWW0:Fii`040:Fi
i`030000002S]nL0XkOW00<0XkOW1@00000309nei`030000002L/nL0W;?W00<0W;?W00<0000009V`
j02I/>P0102I/>P:000000<0Sj[X00<0000008VWj@29YnT00`29YnT00`000000Q:CY08BTj@0308BT
j@030000001nXNT0OZ7Y00<0OZ7Y00<0000007NNjP1gW^X00P1gW^X00`000000LI[Z076JjP03076J
jP030000001ZUnX0000000D000000P1QT^T00`000000FY3Z05Z@jP0205Z@jP030000001CSNX0DhgZ
0080DhgZ1`0000020466j@030000000kQ^X0>hKZ00<0>hKZ1@00000402f4jPD00000100SQn/50000
00@09i?^00<0000003FOl`0eWo<01`00000203jZmP030000001C]o/0DkOk00@0DkOk00<0000006K0
oP1V`?h0101V`?h2000000@0M/Ko1`00000407k6oP0300000028b?d0R<Sm00D0R<Sm0P00000408o9
n`H000001P2Bb?X00`000000UlWi09O9n@0609O9n@<000001P2Hb?P00`000000VlSg09_8m`0609_8
m`<000001`2LaoH00`000000W/Oe09k7m@0309k7m@040000002NaoD0000000000340kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700/0kn[7000J0>oZ
a`800000;03_j/L00`000000YKWW0:Fii`040:Fii`030000002S]nL0XkOW008000000P2R]nL00`00
0000WkGW09nei`0409nei`030000002L/nL0W;?W00<0W;?W00<0000009V`j02I/>P00`00000209N`
j0030000002C[NP0TjgX00<0TjgX00<0000008nZj02?Z^P00`2?Z^P00`000000RJOY08VWj@0308VW
j@0300000024Y>T0Q:CY00<0Q:CY00<0000007jQj@1nXNT00P1nXNT00`000000MikZ07NNjP0307NN
jP030000001aV^X0LI[Z00<0LI[Z00<0000006ZGjP1ZUnX00P1ZUnX00`000000HiC[000000050000
0080FY3Z00<0000005>=jP0000000`00000404b<j`D00000100kQ^X010000000>8O[03R7j`0hQn/3
00000080;HCZ00@0000002f7k00]Qn`0;HO/0`00000302>7j`030000000ZSnh0:Xo^00D0000000<0
9i?^000000000000100eWo<00`000000AJ[h04FZn00F000000@0Ll;n00<0000007k6oP1na_h01@1n
a_h2000000@0R<Sm1`00000408c8o0030000002Bb?X0T/Sj00H0T/Sj00@0000009O9n@2GbOT0UlWi
1000000209C8n@030000002Hb?P0V<Sh00D0V<Sh00@0000009_8m`2Kb?L0VlSg1000000209W7m`03
0000002LaoH0W<Of00H0W<Of00<0000009k7m@2NaoD01000000209g7m@030000003_j/L0kn[702l0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000`0
kn[7000J0>oZa`030000003_j/L0kn[702`0kn[700<000000:Fii`2U^NL00P2U^NL4000000D0X[OW
00<0000009nei`2O]NL0102O]NL010000000W;?W09bci`2L/nL4000000H0Uk3X00<0000009>]j02C
[NP00P2C[NP00`000000Sj[X08nZj00308nZj00300000029YnT0RJOY00@0RJOY00<0000008BTj@24
Y>T00P24Y>T00`000000OZ7Y07jQj@0307jQj@030000001gW^X0MikZ00<0MikZ00<00000076JjP1a
V^X00P1aV^X00`000000JYOZ06ZGjP0206ZGjP030000001SU>/0HiC[00<0HiC[00<0000005bBj`00
00001@00000205>=jP030000001<S>/0C8c[0080C8c[00<0000004N;j`17Rn/00`00000303^6jP03
0000000hQn/0>8O[0080>8O[1@00000402f7k0H000000`0ZSnh00`000000<iSa03>Hl@0700000003
03FOl`000000000000@0AJ[h00<0000005Jdn`1F]?/0101F]?/00`000000IKcm06Flo@0506Flo@03
0000001c`_h0Ll;n00D0Ll;n00<0000007k6oP1na_h00`1na_h7000000@0QLKm00<0000008c8o02<
b?`01@2<b?`2000000@0T/Sj1P00000609C8n@030000002Hb?P0V<Sh00D0V<Sh1000000609W7m`03
0000002LaoH0W<Of00H0W<Of0`00000309g7m@040000002MaoD0WLOe000002l0kn[70`0000050>oZ
a`<000001`3_j/L3000000`0kn[7000J0>oZa`030000003_j/L0kn[702d0kn[7100000030:>hi`03
0000002R]nL0X[OW00@0X[OW00<0000009nei`2O]NL00P2O]NL5000000<0Vk;X00<0000009N`j02G
/>P0102G/>P00`000000TjgX09>]j00309>]j0030000002?Z^P0Sj[X00<0Sj[X00<0000008VWj@29
YnT00P29YnTF00000080LI[Z00<0000006ZGjP1ZUnX00P1ZUnX00`000000HiC[06>Dj`0206>Dj`<0
00000`1LT^/00`000000EY3/0000000400000080C8c[00<0000004N;j`17Rn/00P17Rn/5000000D0
>8O[00<0000003J9k@0fRNd00`00000302f7k0040000000`SNh0<8g^032=kP@0000000<0:Xo^0000
00000000100cV?400`000000?j7e03nQm@070000000304FZn0000000000000D0E[Ck0P00000606Fl
o@030000001c`_h0Ll;n0080Ll;n2000000407c3oP0300000025a_d0QLKm00@0QLKm00<0000008c8
o02<b?`01P2<b?`5000000@0T<Oj00<0000009C8n@2Db?T01P2Db?T00`000000V<Sh09S8n0040000
0080U/Oh00<0000009W7m`2IaoL01P2IaoL010000000W<Of09c7mP2LaoH400000080V/Of00<00000
09g7m@2MaoD00P2MaoD010000000WLOe09g7m@00000a0>oZa`030000003_j/L0kn[701/0kn[7000J
0>oZa`030000003_j/L0000002h0kn[700<000000:>hi`2S^>L0102S^>L00`000000X[OW0::gi`03
0::gi`D000000`2M]>P00`000000Vk;X09^bj00309^bj0030000002G/>P0Uk3X00@0Uk3X00@00000
09>]j02C[NP0TjgX3000000308RWj@0300000023Y>X0PjCZ0080PjCZ00<0000007fQjP1mXNX00`1m
XNX00`000000MikZ07NNjP0307NNjP030000001aW>/0000000D0000000<0JYOZ0000001SU>/00`00
00000`1SU>/0000005bBj`0305bBj`030000001FT>`0EY3/00<0EY3/1@00000404N;j`0300000012
Rn`0@X_/00D000000P0hQn/010000000=XW]03J9k@0fRNd6000000@0<8g^00<0000003FDl@000000
1P0000000`0cV?4000000000000403nQm@030000001<Z_T0C:[i01D00000101b_oh00`000000O<?n
07c3oP0507c3oP0300000025a_d0QLKm00D0QLKm00@0000008c8o02<b?`0S<Sl1000000208[6o003
0000002@aoX0T<Oj00D0T<Oj00<0000009C8n@2Db?T01@2Db?T3000000L0U/Oh00<0000009W7m`2I
aoL01@2IaoL4000000H0V/Of00<0000009g7m@2MaoD00`2MaoD010000000WLOe00000000000a0>oZ
a`030000003_j/L0kn[701X0kn[7000J0>oZa`800000<03_j/L00`000000XkSW0:>hi`040:>hi`03
0000002R]nL0X[OW008000000P2P]^P00`000000WKCX09fdj00409fdj0030000002K/^P0Vk;X00<0
Vk;X00<0000009N`j02G/>P00P2G/>P5000000<0TJgY00<0000008fZj@2=Z^T00`2=Z^T00`000000
R:OY08RWj@0308RWj@0300000023Y>X0PjCZ00<0PjCZ00<0000007fQjP1mXNX00`1mXNX00`000000
MikZ07NNjP0207NNjP030000001aW>/0LIc[00<0LIc[00<0000006^Ij`0000001000000206>Dj`03
0000001LT^/0G9;[00<0G9;[00<0000005J@k01FT>`00P1FT>`010000000D8o/052?k01@Sn`40000
0080Ah_[00D0000004:;k012Rn`0@X_/0000000203n<k@D000000P0fRNd010000000=hg^03N=kP0g
SNh400000080<8g^00<0000003FDl@0eU?400P0eU?400`000000?I_d03fKm0070000000303nQm@00
0000000000@0C:[i00<0000005Vcn`1I/o/0101I/o/00`000000I[[m06Jjo@0406Jjo@030000001b
_oh0L[on00D0L[on0P00000607c3oP0300000025a_d0QLKm0080QLKm1P00000608[6o0030000002@
aoX0T<Oj00H0T<Oj00<0000009C8n@2Db?T01000000209;7n@030000002FaoP0U/Oh00H0U/Oh00<0
000009W7m`2IaoL01000000209S7m`030000002JaoH0V/Of00H0V/Of00<0000009g7m@2MaoD01000
000209_6mP030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[700<00000
0>oZa`3_j/L0<03_j/L00`000000XkSW0:>hi`020:>hi`@000001@2P]^P00`000000WKCX09fdj004
09fdj0040000002K/^P0Vk;X09^bj0H000000`2F[nP00`000000TJgY096]j@03096]j@030000002=
Z^T0SJ[Y00<0SJ[Y00<0000008RWj@28YnT00`28YnT00`000000PjCZ08>TjP0208>TjP030000001m
XNX0OJ7Z00<0OJ7Z00<0000007NNjP1gW^X00`1gW^X010000000LIc[076Lj`1aW>/3000000<0JiW[
00<0000006BGk00000001@00000205bBj`030000001FT>`0EY3/00<0EY3/00<00000052?k01@Sn`0
0P1@Sn`00`000000C8k]0000000400000080@X_/00<0000003n<k@0oS>d00`0oS>d5000000@0=hg^
00<0000003ZBl00000001000000303FDl@030000000mVo@0?I_d00<0?I_d00<0000004JSm`16XoL0
1`0000000`1<Z_T000000000000505Vcn`8000001@1V^_d2000000@0L[on3P00000408?4o@030000
002:a_`0R/Kl00H0R/Kl00<000000937nP2@aoX00`2@aoX5000000H0T/Oi00<0000009K7n02FaoP0
1P2FaoP3000000H0V<Og00<0000009[7mP2JaoH01P2JaoH3000000<0VlKf00@0000009_6mP2Ka_H0
0000<@3_j/L00`000000kn[70>oZa`0I0>oZa`00303_j/L300000080kn[70`0000050>oZa`030000
003_j/L0kn[70380kn[7100000030::gj0030000002P]^P0X;KX00@0X;KX00<0000009fdj02M]>P0
0P2M]>P5000000<0VK7X00<0000009J_j02F[nP00`2F[nP00`000000TJgY096]j@03096]j@030000
002=Z^T0SJ[Y00@0SJ[Y00<0000008RWj@28YnT00P28YnT00`000000PjCZ08>TjP0308>TjP030000
001mXNX0OJ7Z00<0OJ7Z00<0000007NNjP1gW^X00P1gW^X400000080LIc[00<0000006^Ij`1[VN/0
0P1[VN/00`000000I9O/06BGk00206BGk0030000001NU>`0000000D000000P1FT>`00`000000D8o/
052?k002052?k0030000001<S^d0C8k]00<0C8k]1@00000403n<k@040000000nS^h0?Xk^03j>kP@0
00000P0gSNh00`000000>Y;`03ZBl00203ZBl0H000001@0mVo@00`000000AZ?g04JSm`0304JSm`03
0000001AZoT0DJ_i01D00000101a_Od00`000000Nl7m07_1o@0407_1o@0300000023a?d0PlCm00D0
PlCm0P00000408[6o0P00000102>a_X00`000000T/Oi09;7n@0509;7n@040000002FaoP0U/Oh09K7
n0@000000P2Da_P00`000000V<Og09S7m`0509S7m`040000002JaoH0V/Of09[7mP@000000P2Ia_L0
0`000000VlKf09_6mP0209_6mP040000002Ka_H0VlKf00000340kn[700<000000>oZa`3_j/L0603_
j/L000h0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[703<0kn[7
00<000000::gj02R]nP0102R]nP00`000000X;KX0:2fj0030:2fj0D000000`2L/nP00`000000VK7X
09Vaj00309Vaj0030000002F[nP0UZoX00<0UZoX00<00000096]j@2A[NT00`2A[NT00`000000SJ[Y
08fZj@0208fZjA/000000P1aW>/00`000000JiW[06^Ij`0306^Ij`030000001TUn`0I9O/0080I9O/
00<0000005jDk01NU>`00P1NU>`00`000000FI?]0000000500000080D8o/00<0000004b>k@1<S^d0
0P1<S^d010000000B8o^04R?kP18Snh400000080?hc]00<0000003j>kP0nS^h00P0nS^h00`000000
?i7`00000004000000<0>Y;`00@0000003jHlP0nV?80?YSb1@00000203fKm00300000016XoL0AZ?g
00<0AZ?g0P000004056[n@030000001L/_/0G;;k00@0G;;k00<0000006Nho01W^?`0101W^?`00`00
0000LKgm076mo@05076mo@030000001k`Od0Nl7m00@0Nl7m0P00000408?4o@L000001028a?/00`00
0000S/Kj08k6nP0608k6nP030000002BaoT0T/Oi0080T/Oi1P00000609C6n0030000002HaoL0V<Og
00D0V<Og1000000609W6m`030000002Ka_H0VlKf00<0VlKf00@0000009_6mP0000000000<03_j/L0
0`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00
000d0>oZa`030000002R]nP0X[OX00@0X[OX00<000000:2fj02P]^P00P00000209nej0030000002L
/nP0W;?X00<0W;?X00<0000009Vaj02I/NP0102I/NP010000000UZoX09J_j02F[nP<000000<0S:[Y
00<0000008NWjP27YnX00P27YnX00`000000PZGZ08:UjP0308:UjP040000001lX^/0O:;[07bRj`<0
0000101gWn/00`000000LIg/0000000;00000080I9O/00<0000005jDk01NU>`00P1NU>`00`000000
FI?]05VCk@0205VCk@030000001DT^d0000000D000000P1<S^d00`000000B8o^04R?kP0204R?kP03
00000016T>l0000000@000000`0nS^h00`000000?i7`03nAl00203nAl0H00000100nV?800`000000
AIke04FNm@0=00000080DJ_i00<0000005bbn`1L/_/0101L/_/00`000000IkSl06Nho00406Nho003
0000001a_Od0LKgm00D0LKgm00<0000007_1o@1k`Od00P1k`Od7000000@0P/;l00<0000008S4n`28
a?/01@28a?/2000000@0S/Kj1`0000040976n@030000002Da_P0U<Kh00H0U<Kh00<0000009S7m`2H
aoL01000000209O6m`030000002Ia_L0VLKg00H0VLKg00<0000009_6mP2Ka_H01000000209[6mP03
0000003_j/L0kn[702`0kn[70`00000I0>oZa`00303_j/L2000000<0kn[700<000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`0e0>oZa`030000002R]nP0X[OX0080X[OX1000000509nej0030000
002L/nP0W;?X00<0W;?X00<0000009Vaj02I/NP00P2I/NP5000000<0U:oY00<00000092/j@2@[>T0
0`2@[>T00`000000S:[Y08bZj@0308bZj@0300000027YnX0QjOZ00<0QjOZ00<0000008:UjP22YNX0
0`22YNX300000080O:;[00<0000007NOj`1gWn/00`1gWn/00`000000LIg/076Mk002076Mk0030000
001[V^`0Ji[/00<0Ji[/00<0000006JHk00000001@00000205jDk0030000001ITnd0FI?]0080FI?]
00<0000005BBk@1DT^d00P1DT^d00`000000D9;^00000004000000<0B8o^00<0000004J@k`16T>l0
0P16T>l6000000@0?i7`00@0000004:FlP12U_80@YKb1@0000000`0nV?8000000000000404FNm@03
0000001=YOL0CJGg00@0CJGg00<0000005J[n@0000007000000407Zoo@0300000022`_`0P/;l00D0
P/;l00<0000008S4n`28a?/00`28a?/7000000@0S<Gj00<000000976n@2Aa_T01@2Aa_T2000000@0
U<Kh1@00000709O6m`030000002Ia_L0VLKg00D0VLKg0`00000309[6mP050000002Ja_H0V/Kf09[6
mP000000<03_j/L00`000000kn[70>oZa`0F0>oZa`00303_j/L300000080kn[70`0000050>oZa`03
0000003_j/L0kn[703H0kn[7100000030:6gj0030000002O]NP0WkGX00@0WkGX00@0000009bcj02L
/nP0W;?X1P00000309Raj@030000002D[nT0U:oY00<0U:oY00<00000092/j@2@[>T00`2@[>T00`00
0000S:[Y08bZj@0308bZj@0300000027YnX0QjOZ00<0QjOZ00<0000008:UjP22YNX01000000407bR
j`030000001gWn/0Mio[0080Mio[00<00000076Mk01aWN`00`1aWN`00`000000Ji[/06^Jk00306^J
k0030000001VV>`0IYS/0080IYS/00<00000066Gk@0000001@00000205VCk@030000001DT^d0E9;]
0080E9;]00<00000052BkP1@T^h00P1@T^h6000000@0AY3_00@0000004FBl015T_00AI;`10000002
03nAl00300000012U_80@YKb0080@YKb00<0000004JKm016Vo@01P00000204FNm@030000001=YOL0
CJGg00<0CJGg00<0000005J[n@1FZoT00`1FZoT00`000000Gk7k05nan`0405nan`030000001Y]o`0
JKOl00@0JKOl00<0000007:lo@1b_?d01@1b_?d00`000000N[om07Zoo@0507Zoo@0300000022`_`0
P/;l0080P/;l2000000408O3n`030000002<aOX0S<Gj00@0S<Gj00<000000976n@2Aa_T01P2Aa_T5
000000@0TlGh00<0000009O6m`2Ga_L01P2Ga_L00`000000VLKg09W6m`0400000080V<Kg00<00000
09[6mP2Ja_H00P2Ja_H01@000000V/Kf09[6mP2Ja_H0000002l0kn[700<000000>oZa`3_j/L05P3_
j/L001T0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000XKOX0:6gj0030:6gj0030000002O]NP0
WkGX00@0WkGX1000000309^cj0030000002H/NT0V;7Y00@0V;7Y00<0000009B_j@2D[nT00P2D[nT0
0`000000T:cY092/j@04092/j@040000002<Z^T0S:[Y08bZjAH000000P1gWn/00`000000LIg/076M
k003076Mk0030000001[V^`0Ji[/0080Ji[/00<0000006JHk01VV>`00`1VV>`00`000000HIO]066G
k@02066Gk@030000001LUNd0000000D000000P1DT^d00`000000D9;^052BkP02052BkP040000001=
T^l0CI;_04fBk`@000000P16T>l00`000000AI;`04FBl00204FBl00300000016UO40000000H00000
00<0@YKb0000000000001016Vo@00`000000C:3f0000000600000080CJGg00<0000005J[n@1FZoT0
0`1FZoT2000000D0Gk7k0P00000506Vgo08000001P1b_?d00`000000N[om07Zoo@0207Zoo@L00000
1021`O`00`000000Ql?k08O3n`0508O3n`030000002<aOX0S<Gj00D0S<Gj00@000000976n@2Aa_T0
TLKi1000000208o5n@030000002CaOP0TlGh00D0TlGh00<0000009O6m`2Ga_L00`2Ga_L5000000H0
V<Kg00<0000009[6mP2Ja_H00`2Ja_H00`000000V/Kf09[6mP02000002l0kn[700<000000>oZa`3_
j/L05@3_j/L001P0kn[700<000000>oZa`000000>@3_j/L00`000000XKOX0:6gj0030:6gj0030000
002O]NP0WkGX00<000000P2M]>P00`000000Vk?X09^cj00309^cj0030000002H/NT0V;7Y00@0V;7Y
00<0000009B_j@2D[nT00P2D[nT00`000000T:cY092/j@02092/j@D000000`2;Z^X400000080QZO[
00<00000086Uj`21YN/00`21YN/00`000000O:;[07bRj`0207bRj`030000001gX>`0000000/00000
0P1[V^`00`000000IYS/06JHk00306JHk0050000001QUnd0HIO]066Gk@0000001@1LUNd00`000000
F9G^0000000400000080D9;^00<0000004fBk`1=T^l00`1=T^l00`000000C9?`0000000400000080
AI;`00<0000004JEl@16UO400`16UO400`000000B9Wc04RIl`0600000080AY_d00<0000004bPmP1<
X?H00P1<X?H00`000000DZKh05:Vn00S000000@0N[kl00<000000871o021`O`01@21`O`00`000000
Ql?k08O3n`0508O3n`030000002<aOX0S<Gj0080S<Gj1P00000608o5n@030000002CaOP0TlGh00D0
TlGh1P00000409G5n0030000002Ha_L0V<Kg00D0V<Kg00@0000009[6mP2Ja_H0V/Kf1000000209W6
mP030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[70P00000k0>oZa`04
0000002Q]nP0XKOX0:6gj0@000001P2M]>P00`000000Vk?X09^cj00309^cj0030000002H/NT0V;7Y
0080V;7Y2`00000308n/jP030000002;Z^X0Rj[Z00@000001@26Yn/00`000000PJG[086Uj`02086U
j`030000001lX^/0O:;[00<0O:;[00<0000007NPk01gX>`00P1gX>`00`000000LIk/076Nk003076N
k0030000001/W>d0000000/0000000<0HIO]0000001LUNd00`1LUNd00`000000F9G^05REkP0305RE
kPD00000101=T^l00`000000C9?`04bCl00304bCl0D000001@16UO400`000000B9Wc04RIl`0304RI
l`030000001<WO@0000000H0000000<0C:3f000000000000101BY_P00`000000FZci05Z/n@0405Z/
n@030000001R/O/0H[7k00@0H[7k00<0000006^fo01[]_`0101[]_`00`000000L[[l07:jo00407:j
o0030000001j__`0N[kl00D0N[kl00<000000871o021`O`01@21`O`00`000000Ql?k08O3n`0208O3
n`L00000102;`oX00`000000SlGi08o5n@0608o5n@030000002CaOP0TlGh00@000000P2BaOP00`00
0000ULGh09G5n00509G5n0030000002Ha_L0V<Kg00D0V<Kg1000000209W6mP050000002Ia_H0VLKf
09W6mP000000;`3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L00`000000kn[70>oZa`0k0>oZ
a`<000000`2P]^P00`000000WKCX09fdj00509fdj0040000002K/nP0Vk?X09^cj0H000000`2F/>T0
0`000000TjkY09>^j@0209>^j@030000002?[>X0SjcZ00<0SjcZ0`00000308^ZjP0300000026Yn/0
QZO[00<0QZO[00<00000086Uj`21YN/00`21YN/00`000000O:;[07bRj`0207bRj`030000001gX>`0
Mj3/00<0Mj3/00<00000076Nk01aW^`00P1aW^`00`000000K9c]06bLk@0306bLk@030000001WV^d0
Ii[]00<0Ii[]00<0000006:IkP0000001000000205bEk@030000001HUNh0F9G^00<0F9G^00<00000
05BDk`1DU>l01000000204fBk`030000001<To00C9?`00<0C9?`00<0000004^Fl@1;U_401@000002
04JEl@0300000018VO<0B9Wc0080B9Wc00<0000004bMm01<WO@00`1<WO@00`000000DJ;f056RmP07
0000000305:Vn0000000000000D0FZci0P00000506:an`030000001[]_`0JkKl00@0JkKl0P000005
07:jo08000001P1j__`00`000000PL7l0871o0020871o0L000001026`_/00`000000Rl?j08_3nP05
08_3nP800000102?aOT5000000H0T/Gh00<0000009G5n02EaOP01P2EaOP00`000000V<Kg09S6m`04
00000080UlGg00<0000009W6mP2Ia_H00P2Ia_H01@000000VLKf09W6mP2Ia_H0000002l0kn[700<0
00000>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0?03_j/L00`000000X;KX0:2fj003
0:2fj0030000002M]>P0WKCX00@0WKCX1000000309Vbj@030000002F/>T0U[3Y00<0U[3Y00<00000
09>^j@2C[^T00`2C[^T00`000000SjcZ000000020000000308n/jP000000Rj[Z00@0Rj[Z00<00000
08JWj`26Yn/00`26Yn/00`000000PJG[086Uj`02086Uj`030000001lX^/0O:;[00<0O:;[00<00000
07NPk01gX>`00`1gX>`00`000000LIk/076Nk002076Nk0030000001/W>d0K9c]0080K9c]00<00000
06NJk@1WV^d00`1WV^d00`000000HYW^06:IkP0206:IkP030000001NV>h0000000@000000`1HUNh0
0`000000E9C_05BDk`0205BDk`030000001BUO00000000H000000P1<To001@000000BiKa04^Fl@1;
U_4000000080C9Sb1P00000204RIl`030000001<WO@0C9gd00<0C9gd00<00000056RmP1AX_H00`1A
X_H00`000000EjOh05NWn00>00000080H[7k00<0000006^fo01[]_`00P1[]_`E000000@0P;ok00<0
000008K2n`26`_/01@26`_/00`000000Rl?j08_3nP0308_3nPL00000102>a?T00`000000T/Gh09;5
n00509;5n0030000002EaOP0ULGh00<0ULGh1@00000609O5m`030000002Ia_H0VLKf0080VLKf00@0
000009W6mP2Ia_H0VLKf0P00000^0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_
j/L0kn[703d0kn[700<000000:2fj02P]^P00`2P]^P00`000000WKCX09fdj00300000080W;CX00<0
000009Vbj@2I/^T00`2I/^T00`000000U[3Y09J`j@0309J`j@040000002C[^T0TjkY09>^j@<00000
0`2?[>XW00000080K9c]00<0000006NJk@1WV^d00`1WV^d00`000000HYW^06:IkP0206:IkP030000
001NV>h0GYS^0080GYS^1P00000405BDk`030000001BUO00DYG`0080DYG`00<00000052Fl@1@U_40
1P0000000`1;U_4000000000000404bHlP030000001>W?<0000000H000000P1<WO@00`000000DJ;f
056RmP03056RmP030000001GYoP0EjOh00<0EjOh00<0000005j/n@1N[?T0101N[?T00`000000IK7j
06FanP07000000@0K;Kk00<0000007>jo01c^_`0101c^_`00`000000N[gl07Zmo00407Zmo0030000
0020_o/0P;ok00D0P;ok00<0000008K2n`26`_/00P26`_/8000000@0R/;j00<0000008k4n@2>a?T0
1@2>a?T00`000000T/Gh09;5n00209;5n0P00000102DaOP00`000000UlGg09O5m`0509O5m`040000
002Ia_H0VLKf09W6mP@000000P2IaOH00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0000001@0
kn[7000H0>oZa`800000?`3_j/L010000000X;KX0:2fj02P]^P4000000D0W;CX00<0000009Vbj@2I
/^T0102I/^T00`000000U[3Y09J`j@0209J`j@@0000000<0TjkY0000000000000`00000308j/jP03
0000002:Z^/0RZ[[00<0RZ[[00<0000008FWj`25Yn/00`25Yn/00`000000PJG[086Uj`02086Uj`03
0000001lXn`0O:?/00<0O:?/00<0000007NQk01gXN`00`1gXN`00`000000LYo]07:Ok@0207:Ok@03
0000001]WNd0000000D000000P1WV^d00`000000HYW^06:IkP0206:IkP030000001NV>h0GYS^00<0
GYS^00@0000005^Gk`1KUnl0FiO_1000000205BDk`030000001BUO00DYG`0080DYG`00<00000052F
l@1@U_400`1@U_400`000000D9Sb0000000500000080C9Sb00<0000004jLl`1>W?<00P1>W?<00`00
0000DIoe056Om@0700000080DJ;f00<0000005NWn01GYoP00`1GYoP00`000000GZci05j/n@0305j/
n@030000001U/OX0IK7j00@0IK7j00<0000006bfn`1/]_/0101/]_/00`000000Lk[l07>jo00507>j
o0030000001j_O`0N[gl00@0N[gl00<00000082on`20_o/00P20_o/7000000@0QL7k00<0000008[2
nP2:`_X01@2:`_X00`000000S/Ci08k4n@0508k4n@D00000102Aa?P00`000000U<Gh09C5n00609C5
n0030000002GaOL0UlGg0080UlGg1P00000209W5mP050000002IaOH0VLGf09W5mP000000;`3_j/L0
0`000000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[70>oZa`100>oZa`<000000`2O]^P00`00
0000W;CX09bdj00409bdj0030000002I/^T0VK;Y0080VK;Y2`00000309:^jP030000002>[>X0SZcZ
00<0SZcZ00<0000008ZZj`2:Z^/00`2:Z^/00`000000QJO[08FWj`0208FWj`0300000021YN/0PJG[
00<0PJG[00<0000007bSk01lXn`00`1lXn`00`000000Mj7/07NQk00207NQk0030000001bWnd0LYo]
00<0LYo]00<0000006fMk@1]WNd00P1]WNd00`000000J9_^0000000500000080HYW^00<0000005jH
kP1NV>h00P1NV>h00`000000FiO_05^Gk`0305^Gk`030000001HUnl0000000D000000P1BUO000`00
0000D9Ka052Fl@02052Fl@030000001@V?80D9Sb00<0D9Sb00<00000056Kl`0000001P0000000`1>
W?<0000000000004056Om@030000001FY?L0EZCg00d000000P1N[?T00`000000IK7j06FanP0406Fa
nP030000001/]_/0K;Kk00@0K;Kk00<0000007>jo01c^_`00P1c^_`>000000@0P;kk00<0000008G1
n`25`O/01@25`O/00`000000R/;j08[2nP0508[2nP030000002>a?T0S/Ci00@000000P2>`oT00`00
0000TLCh0974n0050974n0030000002DaOP0U<Gh00D0U<Gh1@00000409K5m`030000002IaOH0VLGf
0080VLGf00D0000009W5mP2IaOH0VLGf0000000^0>oZa`030000003_j/L0kn[70140kn[7000G0>oZ
a`030000003_j/L0kn[70440kn[700<0000009nfj02O]^P00`2O]^P00`000000W;CX09bdj00309bd
j0D000000P2H/^T3000000<0UK3Y00<0000009:^jP2B[^X0102B[^X00`000000SZcZ08j/jP0308j/
jP030000002:Z^/0RZ[[00<0RZ[[00<0000008FWj`25Yn/00P25Yn/00`000000PJG[086Uj`03086U
j`030000001lXn`0O:?/00<0O:?/00<0000007NQk01gXN`00P1gXN`00`000000LYo]07:Ok@0207:O
k@030000001]WNd0KIg]00<0KIg]00<0000006RKkP1XVnh00P1XVnh00`000000I9[^000000050000
0080GYS^00<0000005^Gk`1KUnl00P1KUnl00`000000F9O_05RGk`0305RGk`030000001FV?000000
00D000000P1@U_400`000000D9Sb052HlP03052HlP030000001AVo<0DI_c0080DI_c00<0000005>N
m01CW_@01P000002056Om@030000001FY?L0EZCg00<0EZCg00<0000005^Xn01KZ?P00`1KZ?P00`00
0000HJgi066]n@0E000000@0M;Wk00<0000007Zln`1j_?/0101j_?/00`000000P;kk082nn`05082n
n`0300000025`O/0QL7k00D0QL7k00<0000008[2nP2:`_X00P2:`_X5000000H0S/?i00<000000974
n02Aa?P01P2Aa?P00`000000U<Gh09C5n00400000080TlCh00<0000009K5m`2FaOL01@2FaOL01P00
0000VLGf09W5mP2IaOH0000009W5mP@00000;P3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L0
0`000000kn[70>oZa`120>oZa`030000002O]^P0WkKX00<0WkKX00<0000009bdj02L]>P00P000002
09^cj@030000002H/^T00000008000000P2H/^T00`000000UK3Y09F`j@0209F`j@030000002B[^X0
TZkZ00@0TZkZ00@0000008j/jP2>[>X0SZcZ8@00000207:Ok@030000001]WNd0KIg]00<0KIg]00<0
000006RKkP1XVnh00P1XVnh00`000000I9[^06BJkP0206BJkP030000001QVNl0000000D000000P1K
Unl00`000000F9O_05RGk`0205RGk`030000001FV?00EYS`00<0EYS`00<0000005FIl@0000001P00
0002052HlP030000001AVo<0DI_c0080DI_c00<0000005>Nm01CW_@00`1CW_@00`000000EZ;f0000
000600000080EZCg00<0000005^Xn01KZ?P00`1KZ?P00`000000HJgi066]n@03066]n@030000001W
/OX0Ik7j00@0Ik7j00<0000006jen`1^]O/0101^]O/00`000000M;Wk07Bin`0407Bin`030000001j
_?/0N[ck00D0N[ck00<00000082nn`20__/01@20__/00`000000QL7k08G1n`0208G1n`L00000102:
`_X00`000000S/?i08k3n@0508k3n@030000002Aa?P0TLCh00<0TLCh1@00000609?4n0030000002F
aOL0U/Gg00D0U/Gg1P00000409S5mP030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L03`3_
j/L001L0kn[70P0000140>oZa`040000002O]^P0WkKX09nfj0@000000`2K/nT3000000H0V;;Y00<0
000009F`j@2E/>T00P2E/>T00`000000TZkZ09:^jP0209:^jPD000000`2=[>/00`000000RJ[[08VZ
j`0308VZj`0300000025Z>/0QJS[0080QJS[00<00000082Vk020Y^`00`20Y^`00`000000O:C/07bT
k00307bTk0030000001gX^d0Mj;]0080Mj;]00<0000007:Pk@0000002`00000206RKkP030000001T
V^h0I9[^0080I9[^00<00000066Ik`1QVNl00P1QVNl00`000000GIW_0000000500000080F9O_00<0
000005JHl01FV?000P1FV?000`000000EIWa05FIl@0305FIl@030000001DVo80E9_b00H000000P1A
Vo<00`000000Dikd05>Nm00205>Nm0030000001FX_H0EZ;f00<0EZ;f00<0000005ZUm`1JYOL01`00
000205^Xn0030000001Q[OT0HJgi00<0HJgi0P00000506NanP030000001^]O/0K[Gk00@0K[Gk00<0
000007Bin`1d^O/0101d^O/00`000000N[ck07Zln`0207Zln`l000001025`?X00`000000R/;j08[2
nP0508[2nP030000002>`oT0S/?i0080S/?i200000040933n0030000002Ca?P0TlCh00D0TlCh00<0
000009K5m`2FaOL01000000209K4m`050000002HaOH0V<Gf09S5mP000000102HaOH00`000000kn[7
0>oZa`0[0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`030000003_j/L0kn[704@0kn[70`00
000309fej@@000000`2K/nT00`000000V;;Y09Rbj@0209Rbj@/000000`2A[^X00`000000SJc[08f/
j`0308f/j`0300000029Z^/0RJ[[0080RJ[[00<0000008FXj`25Z>/00`25Z>/00`000000P:K/082V
k002082Vk0030000001lY>`0O:C/00<0O:C/00<0000007NRk@1gX^d00`1gX^d00`000000LZ3]07:P
k@0207:Pk@030000001^W^h0KYk^00<0KYk^00<0000006ZMkP0000001@00000206BJkP030000001Q
VNl0HIW_0080HIW_00<0000005fIk`1MVNl00P1MVNl00`000000FiW`0000000500000080EYS`00<0
000005FIl@1EVO400`1EVO400`000000E9_b05BKlP0305BKlP030000001FWO<0000000D000000P1C
W_@00`000000EZ;f05JRmP0305JRmP030000001JYOL0FZGg00<0FZGg00<0000005nYn01OZOP08P00
000407^kn`0300000020__/0P;kk00D0P;kk00<0000008G0nP25`?X01@25`?X00`000000R/;j08[2
nP0208[2nPL00000102=`_T00`000000T<?h0933n0060933n0030000002Ca?P0TlCh0080TlCh1@00
000609K4m`030000002HaOH0V<Gf0080V<Gf00@0000009S5mP2HaOH0V<Gf0P00000]0>oZa`030000
003_j/L0kn[700h0kn[7000G0>oZa`030000003_j/L0kn[704D0kn[700<0000009fej@2M]NT01000
000509^cj@D000000`2G/NT00`000000U;3Z09B`jP0209B`jP030000002A[^X0TJkZ00<0TJkZ00<0
000008f/j`2=[>/00`2=[>/00`000000RJ[[08VZj`0308VZj`0300000025Z>/0QJS[00<0QJS[00<0
0000082Vk020Y^`00P20Y^`00`000000O:C/07bTk00307bTk0030000001gX^d0Mj;]0080Mj;]00<0
000007:Pk@1bX>d00`1bX>d00`000000KYk^06jNkP0206jNkP030000001ZWNh0JYg^00<0JYg^00<0
000006JLk`0000001@000002066Ik`030000001MVNl0GIW_0080GIW_00<0000005^Il01KVO000P1K
VO000`000000FI[a0000000600000080EIWa00<0000005BKlP1DVo800P1DVo800`000000EYgc05JM
l`0305JMl`030000001GX?@0000000H000000P1FX_H00`000000FZGg05ZUm`0305ZUm`800000101O
ZOP00`000000I:gi06B]n@0406B]n@030000001Z/OX0J[7j00<0J[7j00<00000072enP1`]OX0101`
]OX00`000000MKSk07Fhn`0407Fhn`030000001k^o/0Nk_k00D0Nk_k00<00000082nn`20__/01@20
__/00`000000QL3j08G0nP0208G0nPL000001029`OT00`000000SL;i08g2n@0508g2n@030000002@
`oP0T<?h00<0T<?h1`00000409?4n0030000002Fa?L0U/Cg00D0U/Cg00@0000009S5mP2HaOH0V<Gf
1000000209O4mP030000003_j/L0kn[702T0kn[700<000000>oZa`0000003`3_j/L001H0kn[700<0
00000>oZa`3_j/L0AP3_j/L3000000@0WKGY00<0000009^cj@2K/nT00P00000209Zcj@030000002G
/NT0Uk7Y00<0Uk7Y00<0000009B`jP2D/>X00`2D/>X00`000000TJkZ096^jP03096^jP030000002=
[>/0SJc[00<0SJc[00@0000008VZj`29Z^/0RJ[[5P00000207NRk@030000001bX>d0LZ3]00<0LZ3]
00<0000006jNkP1^W^h00P1^W^h00`000000JYg^06ZMkP0206ZMkP030000001VW>l0IYc_00<0IYc_
00<0000006>Kk`0000001@00000205fIk`030000001KVO00FiW`0080FiW`00<0000005VJl@1IV_40
0P1IV_400`000000F9_b05RKlP0600000080E9_b00<0000005JMl`1FWO<00P1FWO<00`000000Ej3d
05NPm00305NPm0030000001JXoH0FZ?f00d000000P1OZOP00`000000I:gi06B]n@0406B]n@030000
001Z/OX0J[7j00<0J[7j0P000005072enP8000001@1e^?/2000000H0Nk_k00<00000082nn`20__/0
0P20__/7000000@0QKoj00<0000008W1n@29`OT01029`OT00`000000SL;i08g2n@0508g2n@H00000
102@`oP00`000000TlCh09?4n00509?4n0030000002Fa?L0U/Cg0080U/Cg1P0000000`2Ga?H00000
09O4mP0309O4mP030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L03@3_j/L001H0kn[700@0
00000>oZa`0000000000@P3_j/L3000000030>oZa`000000WKGY00<0WKGY1000000509Zcj@030000
002G/NT0Uk7Y00<0Uk7Y00<0000009B`jP2D/>X00`2D/>X010000000TJkZ096^jP2A[^X;000000<0
R:[[00<0000008BXk024Z>`00`24Z>`00`000000P:K/082Vk002082Vk0030000001lY>d0O:C]00<0
O:C]00<0000007NRk@0000002`0000000`1^W^h0000006ZMkP0406ZMkP030000001VW>l0IYc_0080
IYc_00<0000006>Kk`1SVnl00`1SVnl00`000000H9_`0000000500000080FiW`00<0000005VJl@1I
V_400P1IV_400`000000F9_b05RKlP0305RKlP030000001IWO<0000000D000000P1FWO<00`000000
Ej3d05NPm00305NPm0030000001JXoH0FZ?f00<0FZ?f00<0000005jWm`1NYoL0101NYoL00`000000
HZ[h0000000Y000000@0P;gj00<0000008FonP25_oX01025_oX00`000000RL7i08W1n@0508W1n@03
0000002=`_T0SL;i00@000000P2=`_T00`000000T<?h0933n0050933n0030000002Ca?P0TlCh00D0
TlCh1@00000409G4m`050000002Ga?H0UlCf09O4mP000000102Ga?H00`000000kn[70>oZa`0[0>oZ
a`030000003_j/L0kn[700`0kn[7000F0>oZa`800000@@3_j/L3000000D0kn[71000000309bdj@03
0000002J/nT0V[?Y00@0V[?Y00@0000009Naj@2G/NT0Uk7Y2`000003092^j`030000002<[>/0S:c[
00<0S:c[00<0000008RZj`28Z^/00`28Z^/00`000000Q:S/08BXk00208BXk00300000020Y^`0P:K/
00<0P:K/00<0000007bTk@1lY>d00`1lY>d00`000000Mj;]07NRk@0207NRk@030000001cXNh0Lj7^
00<0Lj7^00<0000006nOkP0000002P00000206JLk`030000001SVnl0Hi__0080Hi__00<00000062K
l01PVo000`1PVo000`000000GY_a0000000500000080FI[a00<0000005RKlP1HVo800P1HVo800`00
0000FIgc05VMl`0305VMl`030000001IWo@0000000H000000P1GX?@00`000000FZ?f05ZSmP0305ZS
mP030000001NYoL0GZOg00<0GZOg00<0000006:Zn01RZ_P00`1RZ_P00`000000Ijki06N^n@0406N^
n@030000001//OX0K;7j00@0K;7j00<00000076enP1a]OX0101a]OX00`000000M[Sj07JhnP0407Jh
nP030000001k^oX0Nk_j00@0Nk_j00<00000082mnP20_OX01@20_OX00`000000QKoj08FonP0408Fo
nP0300000029`OT0RL7i0080RL7i1@00000708g2n@030000002@`oP0T<?h00D0T<?h00<0000009?4
n02Ca?P01000000209;3m`030000002Ea?L0ULCg00@0ULCg00<0000009O4mP2Ga?H00P2Ga?H01000
0000UlCf09O4mP2Ga?H2000002d0kn[700<000000>oZa`3_j/L02`3_j/L001H0kn[700<000000>oZ
a`3_j/L0?P3_j/L2000000T0kn[700<0000009bdj@2L]>T0102L]>T00`000000V[?Y09Zcj@0209Zc
j@D000000`2F/NX00`000000TjoZ09>_jP0309>_jP030000002@[^/0T:k[00<0T:k[00<0000008b/
j`2<[>/00P2<[>/00`000000R:[[08RZj`0408RZj`0300000024Z>`0Q:S/0080Q:S/00<00000082V
k020Y^`00`20Y^`00`000000O:C]07bTk@0307bTk@050000001gX^d0Mj;]07NRk@0000001@1cXNh0
0`000000Kio^06nOkP0206nOkP030000001[W^l0Jik_00<0Jik_00<0000006RMk`0000001@000002
06>Kk`030000001PVo00H9_`0080H9_`00<0000005jKl@1NVo400`1NVo400`000000G9ca00000005
00000080F9_b00<0000005VMl`1IWO<00`1IWO<00`000000FIod05VOm00205VOm0030000001KX_D0
Fj;e00d000000P1NYoL00`000000HZ[h06:Zn00306:Zn0800000101W[_T00`000000K;7j06banP04
06banP030000001a]OX0LKGj00@0LKGj00<0000007JhnP1f^?X01@1f^?X00`000000Nk_j07^knP04
07^knP0300000020_OX0P;gj0080P;gj3P00000408W0n@030000002=`_T0SL;i00H0SL;i00<00000
0933n02@`oP00P2@`oP5000000H0T/?g00<0000009G4m`2Ea?L01@2Ea?L010000000UlCf09O4mP2G
a?H40000000309O4mP000000kn[702`0kn[700<000000>oZa`3_j/L02`3_j/L000X0kn[700@00000
0>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[703/0kn[70`00000<0>oZa`030000002L
]>T0W;CY00<0W;CY1@00000309Vcj@030000002F/NX0U[7Z00<0U[7Z00<0000009>_jP2C[nX00P2C
[nX00`000000T:k[092^j`04092^j`030000002<[>/0S:c[0080S:c[00<0000008RZj`28Z^/00P28
Z^/F0000000307NRk@000000Lj7^00@0Lj7^00<0000006nOkP1_Wnh00P1_Wnh00`000000Jik_06^N
k`0306^Nk`030000001XWNl0J9g_0080J9g_00<0000006FMl00000001@000002062Kl0030000001N
Vo40GY_a0080GY_a00<0000005bLl@1LW?400`1LW?400`000000G9gb0000000600000080FIgc00<0
000005VOm01IWo@00P1IWo@2000000@0Fj;e00<0000005jUmP1NYOH00`1NYOH00`000000HJSg066X
m`0=00000080Ijki00<0000006banP1//OX0101//OX00`000000LKGj076enP04076enP030000001f
^?X0M[Sj0080M[Sj3P000004086lnP0300000025__X0QKkj00@0QKkj00<0000008W0n@29`?T01@29
`?T00`000000SL;i08g2n@0308g2n@L00000102?`_P00`000000T/?g09;3m`0509;3m`030000002E
a?L0ULCg0080ULCg1P0000000`2Ga?H0000009O4mP0309O4mP030000003_j/L0kn[702X0kn[70P00
000<0>oZa`002P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0>03_j/L300000100kn[700<0000009bdj@2L]>T00P00000209bdj@030000002I/nT0
VK?Y00<0VK?Y00<0000009JajP2F/NX0102F/NX00`000000TjoZ09>_jP0209>_jP030000002@[^/0
T:k[0080T:k[2`00000308RZk00300000024Z>`0Q:S/0080Q:S/00<00000082Vk@20Y^d00`20Y^d0
0`000000O:G]07bUk@0307bUk@030000001hXnd0000000X000000P1_Wnh00`000000Jik_06^Nk`03
06^Nk`030000001XWNl0J9g_0080J9g_00<0000006FMl01UWO000P1UWO000`000000Hig`00000005
00000080GY_a00<0000005bLl@1LW?400P1LW?400`000000G9gb05bMlP0305bMlP030000001LWo<0
G9oc00`000000P1KX_D00`000000GZGf05jUmP0305jUmP030000001QZ?L0HJSg00<0HJSg00<00000
06F[n01UZoP0101UZoP00`000000JJki0000000D000000@0MkSj00<0000007bjnP1l^_X0101l^_X0
0`000000PKcj086lnP04086lnP0300000025__X0QKkj00D0QKkj00<0000008W0n@29`?T00P29`?T8
000000@0S<7i00<0000008o2n02?`_P01@2?`_P00`000000T/?g09;3m`0209;3m`L00000102D`oL0
1@000000UlCf09O4mP2Ga?H0000000<0UlCf00<000000>oZa`3_j/L09P3_j/L4000000030>oZa`00
0000kn[700/0kn[7000;0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00P3_j/L3
000003H0kn[70`00000D0>oZa`8000001@2L]>T00`000000VK?Y09Vcj@0309Vcj@030000002F/NX0
U[7Z0080U[7Z2`00000308n^j`030000002;[>/0Rjc[0080Rjc[00<0000008RZk028Z^`00`28Z^`0
0`000000Q:S/08BXk00308BXk00300000020Y^d0P:K]0080P:K]00<0000007bUk@1lYNd00`1lYNd0
0`000000N:?]07RSk@0207RSk@030000001dX^h0M:;^00<0M:;^00<00000072PkP0000002`000002
06RMk`030000001UWO00IIg`0080IIg`00<0000006>Ml01SWO000P1SWO000`000000HIga00000005
00000080G9ca00<0000005bMlP1LWO800`1LWO82000000@0G9oc00<0000005fQm01MXO@00`1MXO@0
0`000000GZ?e0000000600000080GZGf00<00000066Xm`1QZ?L00`1QZ?L00`000000IJ_h06F[n003
06F[n0030000001Y[_T0JJki00<0JJki00<0000006jan@1^/OT0101^/OT00`000000L[Gj07:enP04
07:enP030000001g^?X0MkSj00@0MkSj00<0000007bjnP1l^_X01@1l^_X00`000000PKcj086lnP04
086lnP0300000025__X0QKkj0080QKkj1`00000408Von@030000002<`OT0S<7i00H0S<7i00<00000
08o2n02?`_P00P2?`_P7000000@0T/;g00<0000009C3m`2D`oL01@2D`oL01@000000UlCf09O4mP00
0000UlCf00@00000903_j/L3000000D0kn[700<000000>oZa`3_j/L02P3_j/L000/0kn[700<00000
0>oZa`3_j/L00P0000050>oZa`030000003_j/L0kn[703<0kn[70`00000H0>oZa`030000002L]>T0
W;CY00@0W;CY00@0000009Vcj@2I/nT0VK?Y1P00000309FajP030000002B[n/0TZo[0080TZo[00<0
000008n^j`2?[^/00`2?[^/00`000000Rjc[08^/j`0308^/j`0300000028Z^`0R:[/00<0R:[/00<0
000008BXk024Z>`00`24Z>`00`000000P:K]082Vk@02082Vk@030000001lYNd0O:G]00<0O:G]00<0
000007RSk@1hXnd00P1hXnd00`000000M:;^07BRkP0307BRkP030000001`X>h0L:3^0080L:3^00<0
000006fOk`1]Wnl00`1]Wnl00`000000JIk_0000000500000080IIg`00<0000006>Ml01SWO000P1S
WO000`000000HIga066Ml@02066Ml@030000001OW_80000000`000000P1LWo<00`000000GJ7d05fQ
m00205fQm0030000001NXoD0GZ?e00<0GZ?e00<00000066VmP1QY_H03@00000206F[n0030000001Y
[_T0JJki00<0JJki0P00000506jan@8000001@1b]OX00`000000MkSj07NhnP0407NhnP030000001l
^_X0O;[j0080O;[j3P00000408Fnn@0300000029_oT0RKoi00D0RKoi00<0000008c1n@2<`OT00`2<
`OT7000000@0Sl;h00<0000009;2m`2B`_L0102B`_L00`000000U<?g09C3m`0509C3m`D00000102F
`oH00`000000kn[70>oZa`0N0>oZa`<00000203_j/L00`000000kn[70>oZa`0:0>oZa`002@3_j/L3
00000080kn[70`0000040>oZa`030000003_j/L0kn[70300kn[70`00000L0>oZa`8000000`2L]>T5
000000<0V;;Z00<0000009FajP2E/NX00`2E/NX00`000000TZo[09:_j`0309:_j`030000002?[^/0
Sjk[00<0Sjk[00<0000008^/j`2;[>/00`2;[>/00`000000R:[/08RZk00208RZk00300000024Z>`0
Q:S/0080Q:S/2P00000207bUk@030000001hXnd0N:?]00<0N:?]00<0000007BRkP1dX^h00`1dX^h0
1@000000L:3^072PkP1`X>h0000000D0KIo_00<0000006VNk`1YW^l00`1YW^l00`000000Iik`0000
000500000080Hig`00<00000066Ml@1QWO400P1QWO42000000<0Gikb00<0000005nOlP1OWo80101O
Wo800`000000Gj3c0000000500000080GJ7d00<0000005jSm@1NXoD00`1NXoD00`000000HJKf066V
mP03066VmP030000001TZOL0I:Wg00<0I:Wg00<0000006N/n01W[?P08P00000407fjnP0300000021
_?X0PKcj00@0PKcj00<0000008Fnn@25__T01@25__T00`000000RKoi08Von@0208Von@P00000102<
`?P00`000000Sl;h08o2n00408o2n0030000002B`_L0T/;g00D0T/;g00<0000009C3m`2D`oL01000
000209C3m`040000002F`oH0U/?f000000@0U/?f00<000000>oZa`3_j/L06@3_j/L4000000`0kn[7
00<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L300000240kn[70`00
000309^dj@030000002H/^X0V;;Z00<0V;;Z00<0000009FajP2E/NX00`2E/NX00`000000TZo[09:_
j`0309:_j`040000002?[^/0Sjk[08n^ja4000000`24Z>`00`000000P:O]082Wk@02082Wk@030000
001lYNd000000140000000<0L:3^0000001]Wnl0101]Wnl00`000000JIk_06VNk`0206VNk`030000
001WW_00Iik`00<0Iik`00<0000006FNl@0000002`0000000`1OW_8000000000000405nOlP030000
001OX?<0Gj3c00<0Gj3c00<00000062Rm00000001P00000205jSm@030000001QY_H0HJKf00<0HJKf
00<0000006BYm`1TZOL00`1TZOL00`000000Ijch06N/n00306N/n0030000001[[oP0Jjoh00@0Jjoh
00<00000072bn@1`/_T0101`/_T00`000000M;Ci07Bdn@0307Bdn@030000001h]oX0N;Oj00@0N;Oj
00<0000007fjnP1m^_X0101m^_X00`000000PKcj086lnP05086lnP0300000025__T0QKki0080QKki
1`00000408Von@030000002<`?P0S<3h00D0S<3h00<0000008o2n02?`_P01@2?`_P00`000000T/;g
09;2m`0209;2m`D000001P2D`oL01@000000U/?f09K3mP2F`oH0000000<0U/?f0P00000G0>oZa`<0
0000403_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L2000002/0kn[70`00000U0>oZa`030000
002K]>T0VkCY00<0VkCY00<0000009RbjP2H/^X00`2H/^X010000000UK7Z09FajP2E/NX;000000<0
SZk[00<0000008^/k02;[>`00`2;[>`00`000000Qj[/08NZk00208NZk00300000024Z>`0Q:S/00<0
Q:S/00<00000082Wk@20Ynd00`20Ynd00`000000O:G]07bUk@0207bUk@030000001hY>h0N:C^00<0
N:C^00<0000007BRkP1dX^h00`1dX^h00`000000LJ7_0000000:00000080JIk_00<0000006NNl01W
W_000P1WW_000`000000IIka06FNl@0306FNl@030000001SW_40Hika00<0Hika00<0000006:OlP00
00001@00000205nOlP030000001OX?<0Gj3c0080Gj3c00<00000062Rm01PX_@00`1PX_@00`000000
HZCe06:Tm@0=00000080I:Wg00<0000006N/n01W[?P00`1W[?P00`000000Jjoh06^_n00406^_n003
0000001`/_T0L;;i00@0L;;i00<0000007Bdn@1d]?T00`1d]?T2000000D0N;Oj0P00000507fjnP03
00000021_?X0PKcj0080PKcj1`00000408Fmn@0300000029_oT0RKoi00D0RKoi00<0000008c0n02<
`?P01@2<`?P00`000000Sl;h08o2n00208o2n0L00000102A`_L00`000000U<?g09C3m`0509C3m`03
0000002F`oH0U/?f00@000000P2F`oH00`000000kn[70>oZa`0A0>oZa`<000004`3_j/L00`000000
kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<00000:03_j/L00`000000VkCY
09^dj@0409^dj@040000002H/^X0V;;Z09RbjPD000000`2D/NX00`000000TJo[096_j`03096_j`03
0000002>[^/0SZk[00<0SZk[00<0000008^/k02;[>`00P2;[>`00`000000Qj[/08NZk00308NZk003
00000024Z>`0Q:S/00<0Q:S/00<00000082Wk@20Ynd00`20Ynd00`000000O:G]07bUk@0207bUk@03
0000001hY>h0N:C^0080N:C^00<0000007BRkP1dX^h00`1dX^h00`000000LJ7_076Qk`02076Qk`03
0000001^XNl0KZ7_00<0KZ7_00<0000006^Pl00000001@00000206NNl0030000001UW_40IIka00<0
IIka00<0000006>Nl@1SW_400P1SW_400`000000HYob06:OlP0306:OlP030000001RX?<0000000D0
00000P1OX?<00`000000H:;d062Rm003062Rm0030000001RY?D0HZCe00<0HZCe00<0000006BWmP1T
YoH00`1TYoH00`000000Ij[g06NZm`0_000000@0PK_i00<0000008Fmn@25_OT01@25_OT00`000000
RKoi08Von@0508Von@030000002<`?P0S<3h0080S<3h1`00000408o1n0030000002A`_L0TL;g00D0
TL;g00<0000009C3m`2D`oL00P2D`oL50000000309K3mP000000U/?f00<0U/?f00<000000>oZa`3_
j/L03@3_j/L4000001H0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0
9@3_j/L3000002`0kn[700<0000009^dj@2K]>T00P2K]>T5000000<0Uk;Z00<0000009BajP2D/NX0
0`2D/NX00`000000TJo[096_j`02096_j`030000002>[^/0SZk[00@0SZk[00<0000008^/k02;[>`0
0P2;[>`00`000000Qj[/08NZk00308NZk00400000024Z>`0Q:S/08BXk0/000000P1lYNd00`000000
N:C^07RTkP0207RTkP030000001dX^h0M:;^00<0M:;^00<00000076Qk`1aXNl00P1aXNl00`000000
KZ7_06jQk`0306jQk`030000001[X?00Jj3`0080Jj3`00<0000006VOl00000002`00000206>Nl@03
0000001RWo80HYob0080HYob00<0000006:Pl`1RX?<00`1RX?<00`000000HZ;c0000000600000080
H:;d00<0000006:Tm@1RY?D00`1RY?D00`000000I:Of06BWmP0306BWmP030000001WZ_L0Ij[g00<0
Ij[g00<0000006Z/n01Z[?P00`1Z[?P00`000000KJoh06f_n00406f_n0030000001a/_T0LK;i00@0
LK;i00<0000007Fdn@1e]?T0101e]?T00`000000NKOi07Vgn@0407Vgn@030000001m^OT0OKWi00<0
OKWi00<00000086kn@21^oT01@21^oT2000000H0QKgi00<0000008Von@29_oT00P29_oT7000000@0
S<3h00<0000008o1n02?`OP01@2?`OP00`000000TL;g0972m`020972m`L00000102C`_L010000000
U/?f09K3mP00000409K3mP030000003_j/L0kn[700T0kn[70`00000J0>oZa`030000003_j/L0kn[7
00T0kn[7000D0>oZa`030000003_j/L0kn[702<0kn[70P00000`0>oZa`@000000`2J]>X00`000000
Uk;Z09NbjP0309NbjP030000002D/NX0U;7Z00<0U;7Z00<00000096_j`2A[n/00P2A[n/00`000000
SZk[08j^j`0208j^ja0000000`23ZNd00`000000P:O]082Wk@03082Wk@030000001lY^h000000100
00000P1aXNl00`000000KZ7_06jQk`0306jQk`050000001[X?00Jj3`06^Pl00000001@1YWo000`00
0000Iioa06NOl@0306NOl@030000001UX?80000000D000000P1RWo800`000000HZ3c06:Pl`0206:P
l`030000001RX_<0HZ;c00<0HZ;c00<0000006>Tm01SY?@03@00000206BWmP030000001WZ_L0Ij[g
00<0Ij[g00<0000006Z/n01Z[?P00`1Z[?P00`000000KJoh06f_n00306f_n0030000001a/_T0LK;i
00@0LK;i00<0000007Fdn@1e]?T0101e]?T00`000000NKOi07Vgn@0507Vgn@030000001m^OT0OKWi
00<0OKWi0P000004086kn@h000001029__T00`000000S<3h08c0n00508c0n0030000002?`OP0Sl7h
0080Sl7h1`0000040972m`030000002C`_L0Tl;g00D0Tl;g00D0000009K3mP2F`oH0000009K3mP04
000000L0kn[70`00000M0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[7
0200kn[70`00000c0>oZa`030000002J]>X0V[CZ00<0V[CZ00<0000009NbjP2G/^X0102G/^X01000
0000U;7Z09BajP2D/NX;000000<0SZk/00<0000008Z/k02:[>`00P2:[>`00`000000Qj[/08NZk003
08NZk00300000023ZNd0PjW]00<0PjW]00<00000082Wk@20Ynd00P20Ynd00`000000O:K^07bVkP03
07bVkP030000001iY>h0NJC^0080NJC^00<0000007FSk`1eXnl00`1eXnl00`000000LZ;_0000000;
0000000306^Pl0000000JIo`00<0JIo`00<0000006NOl@1WWo400`1WWo400`000000IJ3b06FPlP03
06FPlP030000001TXO80000000D000000P1RX?<00`000000HZ;c06:Rl`0306:Rl`800000101SY?@0
0`000000I:Ke06BVm@0306BVm@030000001VZ?H0IZSf00d000000P1Z[?P00`000000KJoh06f_n003
06f_n0030000001a/_T0LK;i00@0LK;i00<0000007Fdn@1e]?T0101e]?T00`000000NKOi07Vgn@02
07Vgn@h000001022^oT00`000000QKgi08Fmn@0408Fmn@0300000029__T0RKki00D0RKki00<00000
08c0n02<`?P00P2<`?P7000000@0Sl7h00<000000972m`2A`_L01@2A`_L00`000000Tl;g09?2m`02
09?2m`L00000102E`oH00`000000kn[70>oZa`0400000200kn[700<000000>oZa`3_j/L02@3_j/L0
01@0kn[70`00000M0>oZa`<00000=`3_j/L00`000000V[CZ09ZdjP0309ZdjP030000002G/^X0Uk;Z
0080Uk;Z1@00000309Baj`030000002A[n/0TJo[0080TJo[00<0000008j^k02>[^`00`2>[^`00`00
0000RZc/08Z/k00308Z/k00300000027Z^`0Qj[/00<0Qj[/00<0000008>Yk@23ZNd00`23ZNd00`00
0000P:O]082Wk@02082Wk@030000001lY^h0O:K^0080O:K^00<0000007VTkP1iY>h00`1iY>h00`00
0000MJ?_07FSk`0207FSk`030000001bX^l0LZ;_00<0LZ;_00<0000006nRl01_X_000`1_X_000`00
0000KJ7`0000000400000080JIo`00<0000006NOl@1WWo400`1WWo400`000000IJ3b06FPlP0206FP
lP030000001TXO80I:7b00<0I:7b00<0000006BRl`0000003000000206>Tm0030000001TY_D0I:Ke
0080I:Ke00<0000006JXmP1VZ?H0101VZ?H00`000000JJ_g06V[m`0306V[m`030000001/[OL0K:gg
01/00000101j]oT00`000000O[Wi07jin@0407jin@0300000022^oT0P[_i00@0P[_i00<0000008Fm
n@25_OT01@25_OT00`000000RKki08Vnn@0208Vnn@L00000102<_oP00`000000Sl7h08o1n00408o1
n0030000002A`_L0TL;g00D0TL;g1@00000409?2m`030000002E`oH0000000D0UL?f0P00000U0>oZ
a`030000003_j/L0kn[700P0kn[7000D0>oZa`030000003_j/L0kn[701X0kn[70`00000k0>oZa`04
0000002J]>X0V[CZ09ZdjPH000000`2G/^X00`000000U;7[09Baj`0209Baj`030000002A[n/0TJo[
00<0TJo[0P00000408j^k0030000002:[>`0RZc/00<0RZc/00@0000008NZk027Z^`0Qj[/40000002
07bVkP030000001iY>h0NJC^00<0NJC^00<0000007FSk`1eXnl00P1eXnl00`000000LZ;_07:Rk`02
07:Rk`030000001_X_00Kj;`00<0Kj;`00<0000006fQl01]XO000P1]XO000`000000Jj7a0000000;
00000080IJ3b00<0000006BQlP1TXO800`1TXO800`000000I:;c06BRl`0206BRl`030000001TXo@0
I:?d00@0I:?d00<0000006FUm00000001@00000206BVm@030000001VZ?H0IZSf00@0IZSf00<00000
06V[m`1YZoL00P1YZoL00`000000K:gg06b]m`0406b]m`030000001_/?P0Kk3h00<0Kk3h00<00000
07>bn01c/_P0101c/_P00`000000MkGi07Nen@0407Nen@030000001j]oT0N[Oi00@0N[Oi00<00000
07jin@1n^OT01@1n^OT00`000000P[_i08:kn@0408:kn@0300000025_OT0QKgi0080QKgi1`000004
08Vnn0030000002<_oP0S;oh00@0S;oh00<0000008o1n02?`OP01@2?`OP00`000000TL;g0972m`04
00000080TL7g00<0000009?2m`2C`_L0102C`_L010000000UL?f09G3mP00000409G3mP8000009@3_
j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000?`3_j/L3
000000<0VK?Z00<0000009NbjP2G/^X00`2G/^X00`000000U;7[09Baj`0309Baj`030000002A[n/0
TJo[0080TJo[4000000308N[k@0300000023ZNd0PjW]00<0PjW]00<00000082Xk@20Z>d00P20Z>d0
0`000000O:K^0000000@00000080LZ;_00<0000006nRl01_X_000`1_X_000`000000KJ7`06fQl002
06fQl0030000001[XO40Jj7a0080Jj7a00<0000006VQl@1YXO400`1YXO400`000000Ij7b00000006
00000080I:7b00<0000006BRl`1TX_<00P1TX_<2000000@0I:?d00<0000006FUm01UYO@00`1UYO@0
0`000000IjOe0000000<00000080JJ_g00<0000006b]m`1/[OL0101/[OL00`000000Kk3h06n`n003
06n`n08000001@1c/_P00`000000MkGi07Nen@0407Nen@030000001j]oT0N[Oi00@0N[Oi00<00000
07jin@1n^OT00P1n^OT>000000@0QKgi00<0000008Vnn029__P01029__P00`000000S;oh08bon005
08bon0030000002?`OP0Sl7h0080Sl7h1@0000060971m`030000002C`_L0Tl;g00D0Tl;g00<00000
09G3mP2E`oH01000000209G2mP030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0203_j/L0
01<0kn[700<000000>oZa`3_j/L05@3_j/L3000004<0kn[700<0000009VcjP2I/nX00`2I/nX00`00
0000Uk;Z09NbjP0309NbjP040000002D/N/0U;7[09Baj`H000000`2@[n/00`000000SJk/08f^k002
08f^k0030000002:[>`0RZc/00<0RZc/00<0000008N[k@27Znd00`27Znd00`000000PjW]08>Yk@02
08>Yk@0300000020Z>d0P:S]00<0P:S]00<0000007bVkP1lY^h00P1lY^h00`000000NJG^07VUkP03
07VUkP030000001fY>l0MZC_0080MZC_00<0000007>Sk`0000002`00000206fQl0030000001[XO40
Jj7a0080Jj7a0P00000406VQl@030000001WXO80Ij7b0080Ij7b00<0000006NRlP1WX_8030000002
06BSm0030000001UYO@0IJGd0080IJGd00<0000006NWm@1WYoD00`1WYoD00`000000JJWf06VYmP04
06VYmP030000001[ZoL0000002P00000101o^OT00`000000P[_i08:kn@0408:kn@0300000025_OT0
QKgi00D0QKgi00<0000008Vnn029__P01029__P00`000000S;oh08bon00208bon0L00000102>`?L0
0`000000TL7g0971m`050971m`030000002C`_L0Tl;g0080Tl;g1P00000509G2mP030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L04P3_j/L30000
04H0kn[700<0000009VcjP2I/nX0102I/nX010000000Uk;Z09NbjP2G/^X5000000<0Tk3[00<00000
092_j`2@[n/00`2@[n/00`000000SJk/08f^k00308f^k0030000002:[>`0RZc/0080RZc/00<00000
08N[k@27Znd01027Znd00`000000PjW]08>Yk@0208>Yk@0300000020Z>d0P:S]00<0P:S]00<00000
07bVkP1lY^h00P1lY^h00`000000NJG^07VUkP0207VUkP030000001fY>l0MZC_00<0MZC_00<00000
07>Sk`1cXnl00P1cXnl00`000000L:?`072Sl003072Sl0030000001^X_00000000/000000P1YXO40
0`000000Ij7b06NQlP0206NQlP030000001WX_80Ij;b00<0Ij;b00<0000006JSl`1VXo<00`1VXo<0
0`000000IjCd0000000500000080IJGd00<0000006NWm@1WYoD00`1WYoD2000000@0JJWf00<00000
06^[m`1[ZoL00`1[ZoL00`000000KZkg06j^m`0406j^m`030000001a/?P0LK3h00@0LK3h00<00000
07Bbn01d/_P00`1d/_P00`000000N;Gi07Ren@0407Ren@030000001k]oT0NkOi00@0NkOi00<00000
07nin@1o^OT0101o^OT00`000000P[_i08:kn@0508:kn@0300000025_OT0QKgi0080QKgi3P000004
08bon0030000002>`?L0S/3g00D0S/3g00<000000971m`2A`OL00P2A`OL7000000@0Tl;g00<00000
09G2mP0000001@2E`_H00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZ
a`<000003`3_j/L3000004X0kn[700<0000009VcjP2I/nX00P2I/nX5000000<0U[;[00<0000009>`
j`2C/>/00`2C/>/00`000000T:o[092_j`03092_j`030000002=[^`0SJk/00<0SJk/00<0000008Z/
k02:[>`00P2:[>`00`000000Qj_]08N[k@0208N[kAD000000P1iYNh00`000000MZC_07JTk`0307JT
k`030000001cXnl0Lj?_0080Lj?_00<00000072Sl01`Xo000P1`Xo000`000000KZ;`06jRl00306jR
l0030000001/X_40K:;a00<0K:;a00<0000006^Rl@0000001@00000206NQlP030000001WX_80Ij;b
00<0Ij;b00<0000006JSl`1VXo<00P1VXo<00`000000IjCd06NTm00306NTm0030000001XY_@00000
00`000000P1YZOH00`000000Jj_g06^[m`0306^[m`8000001@1^[_L00`000000LK3h076`n004076`
n0030000001d/_P0M;;h00<0M;;h00<0000007Ren@1h]OT0101h]OT00`000000NkOi07^gn@0407^g
n@030000001o^OT0OkWi00@0OkWi00<0000008:kn@22^oT00P22^oT7000000@0Q[ch00<0000008Vn
n029__P01029__P00`000000S;oh08bon00508bon0030000002>`?L0S/3g0080S/3g1`0000040971
m`030000002C`_L0Tl;g00D0Tl;g00<0000009G2mP0000000P2E`_H400000280kn[700<000000>oZ
a`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L0303_j/L3000004h0kn[71000000309RcjP03
0000002F/^/0U[;[00<0U[;[00<0000009>`j`2C/>/00`2C/>/010000000T:o[092_j`2@[n/A0000
00<0QZ_]00<0000008>Yk@23ZNd00P23ZNd00`000000P:S^082XkP03082XkP030000001mYnh0OJO^
0080OJO^00<0000007ZVk`0000002`00000207>Sk`030000001`Xo00L:?`0080L:?`00<0000006jR
l01^X_000P1^X_000`000000K:;a06bRl@0306bRl@030000001[X_40Jj;a00<0Jj;a00<0000006VS
lP0000002`00000206JSl`030000001WY?@0IjCd0080IjCd00<0000006RVm01XY_@00`1XY_@00`00
0000JJSe06VXm@0406VXm@030000001[Z_H0000003D000001023^oP00`000000Q[ch08Jln00408Jl
n00300000029__P0RKkh00D0RKkh00<0000008bon02<_oP00P2<_oP7000000@0S/3g00<000000971
m`2A`OL01@2A`OL00`000000Tl;g09?2m`0209?2m`L00000102E`_H00`000000kn[70>oZa`0O0>oZ
a`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700X0kn[70P00001B0>oZa`03
0000002H/nX0V;?Z00@0V;?Z00<0000009Jbj`2F/^/00`2F/^/010000000Tk3[09>`j`2C/>/50000
00<0T:o/00<0000008f^k02=[^`00`2=[^`00`000000RJc/08V/k00208V/k00300000026Znd0QZ_]
00<0QZ_]00<0000008>Yk@23ZNd00`23ZNd00`000000P:S^082XkP02082XkP030000001mYnh0OJO^
00<0OJO^00<0000007ZVk`1jY^l00P1jY^l00`000000MjG_07NUk`0307NUk`030000001dY?000000
00X000000P1^X_000`000000K:;a06bRl@0306bRl@030000001[X_40Jj;a0080Jj;a00<0000006VS
lP1YXo800`1YXo800`000000JJ?c06VSl`0306VSl`030000001XY?<0000000D000000P1WY?@00`00
0000J:Kd06RVm00306RVm0800000101YZ?D00`000000Jj[f06^ZmP0306^ZmP030000001][?L0KJcg
00@0KJcg00<00000072^m`1`[_L00`1`[_L00`000000L[3h07:`n00407:`n0030000001f/oP0M[?h
00<0M[?h00<0000007Ven01i]OP0101i]OP00`000000O;Oh07bgn00407bgn0030000001o^OT0OkWi
00@0OkWi00<0000008>kn023^oP01@23^oP00`000000Q[ch08Jln00408Jln00300000029__P0RKkh
0080RKkh1`00000408bon0030000002>`?L0S/3g00@0S/3g00<000000971m`2A`OL00`2A`OL70000
00<0Tl7f00<0000009G2mP0000001P2E`_H00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[7
00L0kn[7000C0>oZa`030000003_j/L0kn[700L0kn[70`00001E0>oZa`8000000`2H/nX;000000<0
T[3[00<00000092_k02@[n`00`2@[n`00`000000SJk/08f^k00208f^k00300000029[>`0RJc/00<0
RJc/0P00000408J[k@0300000023ZNd0PjW]00<0PjW]00<00000082XkP20Z>h00P20Z>h00`000000
OJO^07fWkP0307fWkP050000001jY^l0NZK_07ZVk`0000001@1gYNl00`000000M:C`07BTl00307BT
l0030000001aXo00LJ?`0080LJ?`00<0000006nSl@0000002`00000206^Rl@030000001YXo80JJ?b
00<0JJ?b00<0000006VSl`1YXo<00P1YXo<00`000000J:Cc06RTl`0306RTl`030000001YYO@00000
00`000000P1YZ?D00`000000Jj[f06^ZmP0306^ZmP030000001][?L0KJcg00@0KJcg00<00000072^
m`1`[_L00P1`[_L00`000000L[3h07:`n00407:`n0030000001f/oP0M[?h00@0M[?h00<0000007Ve
n01i]OP00`1i]OP00`000000O;Oh07bgn00507bgn0030000001o^OT0OkWi00@0OkWi00<0000008>k
n023^oP00P23^oP>000000@0RKgh00<0000008bon02<_oP0102<_oP00`000000S/3g08k0m`0208k0
m`P000000`2A`OL00`000000Tl7f09?1mP0509?1mP030000002E`_H0000000D0UL;f0P00000P0>oZ
a`030000003_j/L0kn[700L0kn[7000B0>oZa`040000003_j/L0kn[7000000@0kn[70`00001J0>oZ
a`<000000`2H/nX00`000000UK;[09Fbj`0309Fbj`030000002B/>/0T[3[0080T[3[00<00000092_
k02@[n`0102@[n`00`000000SJk/08f^k00208f^k00300000029[>`0RJc/0080RJc/6`0000000`1j
Y^l0000007NUk`0407NUk`030000001dY?00M:C`00<0M:C`00<00000076Sl01aXo000P1aXo000`00
0000Kj?a06nSl@0206nSl@030000001^Xo40KZ?a00<0KZ?a00<0000006bSlP0000002`00000206VS
l`030000001XY?<0J:Cc0080J:Cc00<0000006VUm01YYO@00`1YYO@00`000000JZOd06ZWm00406ZW
m0030000001[ZOD00000018000000P1`[_L00`000000L[3h07:`n00407:`n0030000001f/oP0M[?h
00@0M[?h00<0000007Ven01i]OP00`1i]OP00`000000O;Oh07bgn00207bgn0h000001023^_P00`00
0000Q[ch08Jln00408Jln00300000029_OP0RKgh00@0RKgh00<0000008bon02<_oP00P2<_oP70000
00@0S[og00<000000971m`2A`OL01@2A`OL00`000000Tl7f09?1mP0409?1mP030000002E`_H0UL;f
00D0000000<0U<;f0000003_j/L07`3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L300000080
kn[70`00001N0>oZa`030000002H/nX0V;?Z00<0V;?Z00<0000009Fbj`2E/^/00`2E/^/00`000000
T[3[09:`j`0209:`j`030000002@[n`0T:o/0080T:o/2`00000308V/k@0300000026Znd0QZ_]0080
QZ_]00<0000008>ZkP23Z^h00`23Z^h00`000000P:S^082XkP02082XkP030000001mYnh0OJO^00<0
OJO^00<0000007ZVk`00000040000002076Sl0030000001_Xo40Kj?a0080Kj?a0P00000306jSl@03
0000001/Xo80K:?b00<0K:?b00<0000006^TlP1[Y?800`1[Y?800`000000JjCc0000000500000080
J:Cc00<0000006VUm01YYO@00`1YYO@2000000@0JZOd00<0000006^Ym@1[ZOD00`1[ZOD00`000000
KJ_f06f[mP0306f[mP030000001_[OL0Kjgg00@0Kjgg00<00000076_m`0000006P00000407fgn003
00000020^OP0P;Wh00@0P;Wh00<0000008>jn023^_P01023^_P00`000000Q[ch08Jln00508Jln003
00000029_OP0RKgh0080RKgh1P00000408bnm`030000002>_oL0S[og00@0S[og00<000000971m`2A
`OL01@2A`OL00`000000Tl7f09?1mP0209?1mPH000001P2D`_H00`000000kn[70>oZa`0M0>oZa`03
0000003_j/L0kn[700L0kn[7000B0>oZa`030000003_j/L0000000800000H@3_j/L00`000000V;?Z
09RcjP0409RcjP040000002E/^/0UK;[09Fbj`/000000`2?[n`00`000000S:k/08b^k00208b^k003
00000029[>d0RJc]00<0RJc]00<0000008J[k@26Znd00P26Znd00`000000Pj[^08>ZkP0308>ZkP03
00000020Z>h0P:S^00<0P:S^00<0000007fWkP1mYnh00P1mYnh00`000000NZK_07ZVk`0207ZVk`03
0000001gYNl0MjG_00<0MjG_00<0000007FUl01eYO000`1eYO000`000000LZC`0000000;00000003
06jSl@000000K:?b00@0K:?b00<0000006^TlP1[Y?800P1[Y?800`000000JjCc06^Tl`0306^Tl`03
0000001[YO<0000000`000000P1ZYo@00`000000JjWe06^Ym@0306^Ym@030000001]ZoH0KJ_f00<0
KJ_f0P00000406n]m`030000001a[oL0LJog00<0LJog00<0000007Bam`1d/OL0101d/OL00`000000
Mk?h07Ncn00407Ncn0030000001j]OP0N[Gh00<0N[Gh00<0000007fgn01m]oP0101m]oP00`000000
P;Wh082in005082in00300000023^_P0Pk[h00@0Pk[h00<0000008Jln026_?P00P26_?P7000000<0
RKgh00<0000008bnm`2<__L0102<__L00`000000S[og08jom`0508jom`030000002A`OL0TL7g0080
TL7g1`00000409;1mP030000002D`_H0000000D0U<;f00<000000>oZa`3_j/L07@3_j/L00`000000
kn[70>oZa`070>oZa`000`0000020>oZa`<000000P3_j/L3000000D0kn[70P00001U0>oZa`030000
002H/nX0V;?Z0080V;?Z1@00000309Bbj`030000002B/>/0T[3[0080T[3[00<0000008n_k02?[n`0
0`2?[n`00`000000S:k/08b^k00308b^k08000001029[>d00`000000QZ_]08J[k@0208J[k@030000
0023Z^h0Pj[^00<0Pj[^00<00000082XkP20Z>h00`20Z>h00`000000OJO^07fWkP0207fWkP030000
001jY^l0NZK_0080NZK_0P00000307NUk`030000001eYO00MJG`00<0MJG`00<0000007:Tl01bY?00
0`1bY?000`000000LJCa076Tl@03076Tl@030000001_Y?40000000X000000P1[Y?800`000000JjCc
06^Tl`0206^Tl`030000001[YO<0JjGc00<0JjGc00<0000006^Vm01[Y_@0101[Y_@00`000000K:Se
0000000B00000080Kjgg00<00000076_m`1a[oL00`1a[oL2000000D0M;7g00<0000007Ncn01g/oP0
101g/oP00`000000N[Gh07Zen00307Zen0030000001m]oP0OKOh00@0OKOh00<00000082in020^OP0
0P20^OP>000000@0Q[ch00<0000008Vmn029_OP00`29_OP00`000000S;kg08bnm`0508bnm`030000
002>_oL0S[og0080S[og1`0000040930m`030000002B`OH0T/7f00D0T/7f00<0000009C2mP000000
0P2D`_H4000001h0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<0
00000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[706@0kn[71000
000309Ncj`030000002D/^/0U;;[00<0U;;[00<0000009:`j`2B/>/00P2B/>/2000000@0Sjo/00<0
000008b^k02<[^`00P2<[^`V0000000307NUk`000000MJG`00@0MJG`00<0000007:Tl01bY?000`1b
Y?000`000000LJCa076Tl@02076Tl@030000001_Y?40KjCa0080KjCa00<0000006jTlP1^Y?800`1^
Y?800`000000KJGb0000000500000080JjCc00<0000006^Ul`1[YO<00`1[YO<2000000@0JjKd00<0
000006bXm@1/Z?D00`1/Z?D00`000000KJWe06fYm@0306fYm@030000001_ZoH0Kj_f00@0Kj_f00<0
0000076]mP0000009`000004086in00300000024^_P0Q;[h00@0Q;[h00<0000008Jln026_?P01026
_?P00`000000RKgh08Vmn00408Vmn0030000002<__L0S;kg0080S;kg1`00000408jom`030000002@
`?L0T<3g00D0T<3g00<0000009;1mP2B`OH00P2B`OH7000000@0U<7f00<000000>oZa`3_j/L06`3_
j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[700000002
0>oZa`030000003_j/L0000000L0kn[70P00001U0>oZa`030000002G/n/0Uk?[00<0Uk?[00<00000
09Bbj`2D/^/0102D/^/010000000T[3[09:`j`2B/>/;000000<0S:k/00<0000008V/k@29[>d00P29
[>d00`000000QZ_]08J[k@0208J[k@0300000023Z^h0Pj[^00<0Pj[^00<00000082YkP20ZNh00`20
ZNh00`000000OJS_07fXk`0207fXk`030000001kYnl0NjO_00<0NjO_00<0000007RVk`0000004000
0002076Tl@030000001_Y?40KjCa0080KjCa0P00000406jTlP030000001]YO80KJGb0080KJGb00<0
000006bUl`0000003000000206^Vm0030000001/Z?D0K:Se00<0K:Se00<0000006fYm@1]ZOD00P1]
ZOD00`000000Kj_f06n[mP0406n[mP030000001a[OH0LJgf00<0LJgf00<0000007>_m`1c[oL0101c
[oL00`000000MK7g07Fam`0307Fam`030000001h/oP0N;?h00@0N;?h00<0000007^en01k]OP00`1k
]OP00`000000O[Oh07jgn00407jgn00300000021^OP0PKWh00D0PKWh00<0000008Bjn024^_P01024
^_P00`000000Q[ch08Jln00208Jln0d00000102<__L00`000000S[og08jom`0508jom`030000002@
`?L0T<3g0080T<3g1`00000409;1mP8000001P2D`OH00`000000kn[70>oZa`0J0>oZa`030000003_
j/L0kn[700L0kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L000000080kn[700<00000
0>oZa`0000002@3_j/L00`000000kn[70>oZa`1S0>oZa`800000102G/n/00`000000U;;[09Bbj`02
09Bbj`D000000`2A/>`00`000000Sjo/08n_k00208n_k0030000002<[^`0S:k/00<0S:k/00<00000
08V/k@29[>d00P29[>d00`000000QZ_]08J[k@0308J[k@0300000023Z^h0Pj[^0080Pj[^00<00000
082YkP20ZNh00`20ZNh00`000000OJS_07fXk`0207fXk`030000001kYnl0NjO_00<0NjO_00<00000
07RVk`1hY^l00P1hY^l00`000000MZG`07JUl00307JUl0030000001cYO00LjG`00<0LjG`00<00000
07:Ul@0000002`00000206jTlP030000001]YO80KJGb0080KJGb00<0000006bUl`1/YO<00P1/YO<0
0`000000K:Kc06bVl`0406bVl`030000001]Yo@0000000/000000P1]ZOD00`000000Kj_f06n[mP04
06n[mP030000001a[OH0LJgf00<0LJgf00<0000007>_m`1c[oL0101c[oL00`000000MK7g07Fam`03
07Fam`030000001h/oP0N;?h00@0N;?h00<0000007^en01k]OP00`1k]OP00`000000O[Oh07jgn004
07jgn00300000021^OP0PKWh0080PKWh3P00000308Nln00300000029_OL0RKgg00@0RKgg00<00000
08bnm`2<__L01@2<__L00`000000S[og08jom`0208jom`L00000102@`?L00`000000T/7f09;1mP05
09;1mP8000000`2D`OH4000001`0kn[700<000000>oZa`3_j/L01P3_j/L0008000000`3_j/L30000
0080kn[70`00000:0>oZa`030000003_j/L0kn[706@0kn[72@00000309Baj`030000002A/>`0TK3/
0080TK3/00<0000008n_k02?[n`00`2?[n`2000000@0S:k/00<0000008V/k@29[>d00P29[>d00`00
0000QZ_]08J[k@0308J[k@0300000023Z^h0Pj[^0080Pj[^00<00000082YkP20ZNh00`20ZNh00`00
0000OJS_07fXk`0207fXk`030000001kYnl0NjO_00<0NjO_00<0000007RVk`1hY^l00P1hY^l20000
00<0MZG`00<0000007>Ul01cYO000`1cYO000`000000LZGa07:Ul@0307:Ul@030000001`YO40L:Ga
00<0L:Ga00<0000006nUlP0000001@00000206fUlP030000001/YO<0K:Gc0080K:Gc0P00000406bV
l`030000001]Yo@0KJOd00<0KJOd00<0000006jYm@1^ZOD00`1^ZOD00`000000Kj[e0000000d0000
00@0PKWh00<0000008Bjn024^_P01024^_P00`000000Qkch08Nln00308Nln00300000029_OL0RKgg
00D0RKgg00<0000008bnm`2<__L00P2<__L7000000@0S[og00<000000930m`2@`?L01@2@`?L00`00
0000T/7f09;1mP0209;1mPL00000102D`OH00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[7
00H0kn[7000H0>oZa`030000003_j/L0kn[706@0kn[700<0000009Ncj`2G/n/00P2G/n/00`000000
U;7[09Baj`0409Baj`030000002A/>`0TK3/0080TK3/00<0000008n_k02?[n`00P2?[n`a00000003
07JUl0000000LjG`00@0LjG`00<0000007:Ul@1bYO400P1bYO400`000000L:Ga072Ul@03072Ul@03
0000001_YO80KjGb00<0KjGb00<0000006jVlP0000002`00000206bVl`030000001]Yo@0KJOd00<0
KJOd00<0000006jYm@1^ZOD00P1^ZOD00`000000Kj[e06nZm@0306nZm@030000001`[?H0L:cf00@0
L:cf00<0000007:^mP1b[_H00`1b[_H00`000000M;3g07B`m`0407B`m`030000001g/OL0Mk7g00<0
Mk7g00<0000007Vcm`1i/oL0101i/oL00`000000O;Gh07ben00307ben0030000001n]oP0O[Oh00@0
O[Oh00<00000086in021^OP01021^OP00`000000Q;[h08Bjn00508Bjn00300000027_?P0Qkch00<0
Qkch00<0000008Vmm`29_OL00P29_OL7000000@0S;kg00<0000008jom`2>_oL01@2>_oL00`000000
T<3g0930m`020930m`L00000102B`OH2000000H0U<7f00<000000>oZa`3_j/L0603_j/L00`000000
kn[70>oZa`060>oZa`006@3_j/L2000006@0kn[700<0000009Ncj`2G/n/00`2G/n/2000000<0U;7[
2`00000308j_k0030000002<[^d0S:k]0080S:k]00<0000008V]k@29[Nd00P29[Nd00`000000QZ_^
08J[kP0308J[kP0300000023Z^h0Pj[^0080Pj[^00<00000086YkP21ZNh00`21ZNh00`000000OZS_
07jXk`0207jXk`030000001kYnl0NjO_00<0NjO_00<0000007VWl01iYo000`1iYo000`000000MjK`
0000000:00000080LZGa00<00000072Ul@1`YO400`1`YO400`000000KjGb06nUlP0206nUlP030000
001^Y_80KZKb00<0KZKb00<0000006jVl`1^Y_<00`1^Y_<00`000000KZOc0000000;00000080KZWe
00<0000006nZm@1_Z_D00`1_Z_D2000000D0L:cf00<0000007:^mP1b[_H00`1b[_H00`000000M;3g
07B`m`0307B`m`030000001g/OL0Mk7g00<0Mk7g00<0000007Vcm`1i/oL0101i/oL00`000000O;Gh
07ben00407ben0030000001n]oP0O[Oh00@0O[Oh00<00000086in021^OP01021^OP00`000000Q;[h
08Bjn00208Bjn0d000001029_OL00`000000S;kg08bnm`0508bnm`030000002>_oL0S[og0080S[og
1`000004092omP030000002B`OH0T/7f00@0T/7f0P00000609C1mP8000006@3_j/L00`000000kn[7
0>oZa`060>oZa`006`3_j/L00`000000kn[70>oZa`1R0>oZa`030000002G/n/0Uk?[0080Uk?[1@00
000309>aj`030000002A/>`0TK3/0080TK3/00<0000008j_k02>[n`00`2>[n`00`000000S:k]08b^
k@0208b^k@0300000029[Nd0RJg]00<0RJg]00<0000008J[kP26Znh00`26Znh00`000000Pj[^08>Z
kP0208>ZkP8000001021ZNh00`000000OZS_07jXk`0207jXk`030000001kYnl0NjO_0080NjO_00<0
000007VWl01iYo000`1iYo000`000000MjK`07NVl00207NVl0030000001dY_40M:Ka00<0M:Ka00<0
000007>Vl@0000002`00000206nUlP030000001^Y_80KZKb00<0KZKb00<0000006jVl`1^Y_<00P1^
Y_<00`000000KZOc06jWl`0306jWl`030000001^Z?@0KZSd00<0KZSd00<0000006nYm@0000006@00
000207B`m`030000001g/OL0Mk7g00<0Mk7g00<0000007Vcm`1i/oL0101i/oL00`000000O;Gh07be
n00207ben1@000001024^_P00`000000Qk_g08Nkm`0308Nkm`0300000029_OL0RKgg00D0RKgg00<0
000008bnm`2<__L00P2<__L7000000@0S[og00<00000092omP2@_oH0102@_oH00`000000T/7f09;1
mP0509;1mP80000000<0U<7f0000000000000P0000000`2D`OH000000>oZa`0H0>oZa`030000003_
j/L0kn[700H0kn[7000L0>oZa`030000003_j/L0kn[70680kn[71000000309Jcj`030000002C/N/0
Tk7[0080Tk7[00<00000096`k02A/>`00`2A/>`00`000000SZo/08j_k00308j_k0030000002<[^d0
S:k]0080S:k]00<0000008V]k@29[Nd00`29[Nd010000000QZ_^08J[kP26Znh@00000080OZS_00<0
000007^Wk`1kYnl00P1kYnl00`000000NJO`07VWl00307VWl0030000001gY_00MjK`0080MjK`0P00
000307BVl@030000001cY_40LjKa00<0LjKa00<00000076VlP1aY_800`1aY_800`000000L:Kb0000
000;00000080KZKc00<0000006jWl`1^Yo<00`1^Yo<00`000000KZSd06jXm00306jXm0030000001_
ZOD0KjWe0080KjWe00<00000072[m@1`ZoD0101`ZoD00`000000LZgf07:]mP0307:]mP030000001c
[_H0Ljkf00<0Ljkf00<0000007J`m`1f/?L05000000307fem`030000001o]oP0OkOh00@0OkOh00<0
000008:in022^OP01022^OP00`000000Q;[h08Bjn00408Bjn00300000027^oL0Qk_g00@0Qk_g00<0
000008Vmm`29_OL00P29_OL7000000@0S;kg00<0000008jom`2>_oL0102>_oL00`000000T;of092o
mP05092omP030000002B`OH0T/7f0080T/7f1@00000609C1mP030000003_j/L0kn[701H0kn[700<0
00000>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZa`3_j/L0HP3_j/L00`000000U[?[09Jcj`03
09Jcj`030000002C/N/0Tk7[00<0Tk7[00<00000096`k02A/>`00`2A/>`010000000SZo/08j_k02>
[n`@000000<0QZc^00<0000008>[kP23Znh00`23Znh00`000000PJW_086Yk`02086Yk`030000001n
ZNl0000001H0000000<0M:Ka0000001cY_40101cY_400`000000LJKb076VlP02076VlP030000001`
Y_80L:Kb00<0L:Kb00<00000072VlP1`Y_800`1`Y_800`000000KjOc0000000A00000080KjWe00<0
0000072[m@1`ZoD0101`ZoD00`000000LZgf07:]mP0307:]mP030000001c[_H0Ljkf0080Ljkf00<0
000007J`m`1f/?L0101f/?L00`000000N;;g07Rbm`0307Rbm`030000001j/oL0N[?g00@0N[?g00<0
000007fem`1m]OL00`1m]OL00`000000OkOh07ngn00507ngn00300000022^OP0P[Wh00@0P[Wh00<0
000008Bjn024^_P00P24^_P=000000@0R[cg00<0000008bnm`2<__L0102<__L00`000000S[og08jo
m`0508jom`030000002@_oH0T;of0080T;of1`00000409;0mP030000002D`OH0U<7f00@0U<7f00<0
00000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`060>oZa`007P3_j/L2000006<0kn[70P000004
09Jcj`040000002C/N/0Tk7[09>aj`/000000`2>[n`00`000000S:k]08b^k@0208b^k@0300000029
[Nd0RJg]00<0RJg]00<0000008J/kP26[>h00P26[>h00`000000Pj_^08>[kP0308>[kP0300000021
ZNl0PJW_0080PJW_00<0000007jYk`1nZNl00`1nZNl00`000000O:S_07bXk`0207bXk`030000001i
Yo00NJO`00<0NJO`00<0000007NWl01gYo000`1gYo000`000000MZKa0000000:00000080LJKb00<0
0000072VlP1`Y_800`1`Y_800`000000L:Kb072VlP02072VlP030000001_Yo<0KjOc00<0KjOc00<0
0000072Xm01`Z?@00`1`Z?@00`000000L:Wd072Ym003072Ym0030000001aZ_D00000018000000P1c
[_H00`000000M[3g07J`m`0407J`m`030000001h/_L0N;;g00<0N;;g00<0000007Zcm`1j/oL0101j
/oL00`000000OKGg07fem`0307fem`030000001o]oP0OkOh0080OkOh3P00000308Fjm`0300000027
^oL0Qk_g00@0Qk_g00<0000008Zlm`2:_?L01@2:_?L00`000000S;kg08bnm`0408bnm`030000002>
_oL0S[og0080S[og1`000004092omP030000002B`?H0T/3f00@0T/3f0P00000309C1mP@00000603_
j/L00`000000kn[70>oZa`050>oZa`00803_j/L00`000000kn[70>oZa`1R0>oZa`P000000`2C/N`0
0`000000TK3/096`k003096`k0030000002>[n`0SZo/0080SZo/00<0000008b^k@2<[^d00`2<[^d2
000000@0RJg]00<0000008J/kP26[>h00P26[>h00`000000Pj_^08>[kP0308>[kP0300000021ZNl0
PJW_0080PJW_00<0000007jYk`1nZNl00`1nZNl00`000000O:S_07bXk`0207bXk`8000000`1iYo00
0`000000MjO`07NWl00307NWl0030000001fY_40MZKa0080MZKa00<0000007BVl@1dY_400`1dY_40
0`000000LjKb0000000;00000080L:Kb00<0000006nWl`1_Yo<00`1_Yo<00`000000L:Sd072Xm003
072Xm0030000001`ZO@0L:Wd0080L:Wd00<00000076Zm@1aZ_D00`1aZ_D00`000000LZce07:/m@04
07:/m@030000001c[OH0Ljgf00<0Ljgf00<0000007F_mP00000080000004082gm`0300000023^?L0
PkSg00@0PkSg00<0000008Fjm`25^_L00`25^_L00`000000Qk_g08Nkm`0508Nkm`030000002:_?L0
R[cg0080R[cg3P00000408jnm`030000002@_oH0T;of00@0T;of00<0000009;0mP2B`?H00P2B`?H7
000000@0U<7f00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`00
0000kn[70>oZa`1R0>oZa`030000002F/^/0U[;[0080U[;[00<0000009>ak02C/N`00`2C/N`00`00
0000TK3/096`k003096`k0030000002>[n`0SZo/0080SZo/00<0000008b^k@2<[^d00P2<[^dV0000
000307VWl0000000MjO`00@0MjO`00<0000007JVl@1fY_400P1fY_42000000<0M:Ka00<0000007>V
lP1cY_800`1cY_800`000000LZOb07:WlP0307:WlP030000001aYo<00000014000000P1`ZO@00`00
0000LJ[e076Zm@03076Zm@030000001b[?D0LZce00<0LZce00<0000007>]mP1c[OH00`1c[OH00`00
0000MJof07F_mP0307F_mP030000001g/?H0Mk3f00@0Mk3f00<0000007Vbm`1i/_L00`1i/_L00`00
0000NkCg07^dm`0407^dm`030000001n]OL0O[Gg00<0O[Gg00<00000082gm`20]oL01020]oL00`00
0000PkSg08>hm`0508>hm`0300000025^_L0QK[g00<0QK[g00<0000008Nkm`27^oL00P27^oL70000
00@0R[cg00<0000008bmm`2<_OL0102<_OL00`000000S[kg08jnm`0408jnm`030000002@_oH0T;of
0080T;of1`00000409;0mP8000001P2D`OH00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[7
00D0kn[7000R0>oZa`030000003_j/L0kn[70640kn[700<0000009Jbj`2F/^/00`2F/^/00`000000
Tk7/09>ak00309>ak0040000002A/>`0TK3/096`k0/000000`2;[^d00`000000RJg]08V]k@0208V]
k@0300000026[>h0QZc^0080QZc^00<0000008>[kP23Znh00`23Znh00`000000PJ[_086Zk`02086Z
k`030000001nZNl0OZW_00<0OZW_00<0000007bXl01lZ?000`1lZ?000`000000NZS`0000000@0000
000307BVl@000000LjKb00@0LjKb00<0000007:WlP1bYo800P1bYo800`000000LJOc076Wl`03076W
l`030000001aZ?<0LJSc00<0LJSc00<00000076Ym01aZO@00`1aZO@00`000000LJ[d0000000<0000
0080LZce00<0000007>]mP1c[OH00`1c[OH00`000000MJof07F_mP0307F_mP030000001g/?H0Mk3f
00@0Mk3f00<0000007Vbm`1i/_L00`1i/_L00`000000NkCg07^dm`0407^dm`030000001n]OL0O[Gg
00<0O[Gg00<00000082gm`20]oL01020]oL00`000000PkSg08>hm`0208>hm`d000001028^oL00`00
0000R[cg08Zlm`0408Zlm`030000002<_OL0S;gg00@0S;gg00<0000008jnm`2>__L00P2>__L70000
00@0T;of00<0000009;0mP2B`?H01@2B`?H00`000000U<7f09C1mP0209C1mP@000005@3_j/L00`00
0000kn[70>oZa`050>oZa`008`3_j/L200000680kn[700@0000009Jbj`2F/^/0U[;[2`000003092`
k0030000002>[nd0SZo]0080SZo]00<0000008^^k@2;[^d00`2;[^d00`000000RJg]08V]k@0208V]
k@0300000026[>h0QZc^00<0QZc^00<0000008>[kP23Znh00P23Znh00`000000PJ[_086Zk`03086Z
k`030000001nZNl0OZW_0080OZW_00<0000007bXl01lZ?000`1lZ?000`000000NZS`07ZXl00207ZX
l0030000001hYo00N:O`00<0N:O`00<0000007NWl@1gYo400`1gYo400`000000MJOa0000000:0000
0080LZOb00<00000076Wl`1aYo<00`1aYo<00`000000LJSc076Xl`03076Xl`030000001aZO@0LJWd
0080LJWd00<00000076Zm01aZ_@00`1aZ_@00`000000LZ_d07:[m00307:[m0030000001c[?D0Ljce
03@000001023^?L00`000000QK[g08Fjm`0308Fjm`0300000028^oL0R;_g00D0R;_g00<0000008Zl
m`2:_?L0102:_?L00`000000S;gg08bmm`0208bmm`H00000102>__H00`000000T;of092omP05092o
mP030000002B`?H0T/3f0080T/3f1`00000409C1mP030000003_j/L0kn[70180kn[700<000000>oZ
a`3_j/L01@3_j/L002D0kn[700<000000>oZa`3_j/L0H03_j/L3000000<0UK;[00<0000009>ak02C
/N`00`2C/N`00`000000T;3/092`k002092`k0030000002>[nd0SZo]00<0SZo]0P00000408^^k@03
00000029[Nd0RJg]0080RJg]00<0000008J/kP26[>h00`26[>h00`000000Pj_^08>[kP0208>[kP03
00000021Z^l0PJ[_00<0PJ[_00<0000007jYk`1nZNl00P1nZNl00`000000O:S`07bXl00307bXl003
0000001jZ?00NZS`0080NZS`00<0000007RWl01hYo000`1hYo000`000000MjOa07NWl@0207NWl@03
0000001eYo40MJOa0080MJOa00<0000007BWlP1dYo800`1dYo800`000000LjOb0000000A00000080
LJWd00<00000076Zm01aZ_@00`1aZ_@00`000000LZ_d07:[m00307:[m0030000001c[?D0Ljce00<0
Ljce00<0000007B^mP1d[_H00`1d[_H00`000000MZof07J_mP0307J_mP030000001h/OH0N;7f00@0
N;7f00<0000007Zbm`1j/_L00`1j/_L00`000000O;Cg07bdm`0407bdm`030000001n]_L0O[Kg00<0
O[Kg00<00000086gm`21]oL01021]oL00`000000PkSg08>hm`0408>hm`0300000025^_L0QK[g00@0
QK[g00<0000008Rkm`28^oL00P28^oL>000000<0S;gg00<0000008jnmP2>__H01@2>__H00`000000
T;of092omP02092omPL00000102B`?H00`000000U<7f09C1mP0409C1mP030000003_j/L0kn[70180
kn[700<000000>oZa`3_j/L01@3_j/L002H0kn[700<000000>oZa`3_j/L0H03_j/L00`000000UK;[
09Fbj`0309Fbj`030000002C/N`0Tk7/00<0Tk7/00<00000092`k02@/>`00P2@/>`00`000000SZo]
08j_k@0208j_kCH000000P1gYo400`000000MJOa07FWl@0207FWl@8000000`1dYo800`000000LjOb
07>WlP0307>WlP030000001bZ?<0LZSc00<0LZSc00<0000007:Yl`1bZO<00`1bZO<00`000000LZWd
0000000<00000080LZ_d00<0000007>/m@1c[?D00`1c[?D00`000000M:kf07B^mP0307B^mP030000
001f[oH0MZof00<0MZof00<0000007RamP1h/OH0101h/OH00`000000N[;g07Zbm`0307Zbm`030000
001l]?L0O;Cg00@0O;Cg00<0000007jfm`1n]_L00`1n]_L00`000000PKOg086gm`04086gm`030000
0023^?L0PkSg0080PkSg3@00000408Rkm`030000002:_?L0R[cg00@0R[cg00<0000008bmm`2<_OL0
102<_OL00`000000S[kf08jnmP0208jnmPL00000102@_oH00`000000T/3f09;0mP0409;0mP800000
0`2D`OH4000001<0kn[700<000000>oZa`3_j/L01@3_j/L002L0kn[700<000000>oZa`3_j/L0H03_
j/L2000000@0UK;[00@0000009>ak02C/N`0Tk7/2`00000308j_k@030000002;[^d0Rjk]0080Rjk]
00<0000008R]kP28[Nh00P28[Nh00`000000QZc^08J/kP0308J/kP0300000024Znh0Q:_^0080Q:_^
00<00000086Zk`21Z^l00`21Z^l00`000000OjW_07nYk`0207nYk`030000001mZO00OJW`00<0OJW`
00<0000007^Xl01kZ?000P1kZ?000`000000NJSa07VXl@0307VXl@030000001gZ?40000000/00000
00<0M:Ob0000001cYo80101cYo800`000000LZSc07:Xl`0307:Xl`030000001bZO<0LZWc0080LZWc
00<0000007:Ym01bZO@00`1bZO@00`000000Lj_d07>[m00307>[m0030000001c[?@0Ljcd03X00000
0`24^?L00`000000Q[[g08Jjm`0408Jjm`0300000028^oL0R;_g00D0R;_g00<0000008Zlm`2:_?L0
0`2:_?L00`000000S;gg08bmm`0208bmm`L00000102>__H00`000000T;of092omP04092omP030000
002B`?H0T/3f0080T/3f1`00000409C0m@030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
103_j/L002P0kn[700<000000>oZa`3_j/L0H@3_j/L8000000<0T[7/00<00000092`k02@/>`00P2@
/>`00`000000SZo]08j_k@0308j_k@030000002;[^d0Rjk]00<0Rjk]00<0000008R]kP28[Nh00P28
[Nh2000000@0QZc^00<0000008B[kP24Znh00P24Znh00`000000PJ[_086Zk`03086Zk`030000001o
ZNl0OjW_0080OjW_00<0000007fYl01mZO000`1mZO000`000000NjS`07^Xl00207^Xl0030000001i
Z?40NJSa0080NJSa00<0000007NXl@1gZ?400`1gZ?400`000000MZSa07JXl@0307JXl@030000001e
Z?800000010000000P1bZO<00`000000LZWd07:Ym00307:Ym0030000001cZo@0Lj_d0080Lj_d00<0
000007>/m01c[?@0101c[?@00`000000M:ge07B]m@0307B]m@030000001f[_H0MZkf00<0MZkf00<0
000007N`mP1g/?H00`1g/?H00`000000NK7f07VamP0407VamP030000001k/_H0Nk;f00<0Nk;f00<0
000007fdm`1m]?L0101m]?L00`000000OkKg07nfm`0307nfm`0300000021]oL0PKOg00@0PKOg00<0
000008Bhm`24^?L01024^?L00`000000Q[[g08Jjm`0408Jjm`0300000028^oL0R;_g0080R;_g3@00
000408fmmP030000002>__H0S[kf00D0S[kf00<00000092omP2@_oH00P2@_oH6000000@0T[of00<0
000009C0m@2D`?D0102D`?D00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700@0kn[7000Y
0>oZa`800000HP3_j/L00`000000U;;/09Bbk00209Bbk0030000002B/N`0T[7/0080T[7/00<00000
092`k02@/>`00`2@/>`2000000@0SZo]00@0000008^^k@2;[^d0Rjk]9P00000207^Xl0030000001i
Z?40NJSa0080NJSa00<0000007NXl@1gZ?400`1gZ?400`000000MZSa07JXl@0207JXl@030000001e
Z?80MJSb0080MJSb00<0000007BXlP1dZ?800`1dZ?800`000000M:Wc07BYl`0307BYl`030000001c
ZO<0000000/000000P1cZo@00`000000Ljcd07>/m00407>/m0030000001d[OD0M:ge00<0M:ge00<0
000007J^mP1f[_H00`1f[_H00`000000Mk3f07N`mP0307N`mP030000001i/OH0NK7f00@0NK7f00<0
000007^bmP1k/_H00`1k/_H00`000000OKCg07fdm`0407fdm`030000001o]_L0OkKg00<0OkKg00<0
0000086gm`21]oL01021]oL00`000000Q;Sg08Bhm`0208Bhm`d000000`28^oL00`000000Rkcg08^l
m`0408^lm`030000002=_OH0SKgf00D0SKgf00<0000008jnmP2>__H00P2>__H7000000<0T;of00<0
000009:omP2B_oH0102B_oH2000000H0U<3e00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZ
a`040>oZa`00:`3_j/L00`000000kn[70>oZa`1O0>oZa`030000002D/^`0U;;/00<0U;;/00<00000
09:ak02B/N`00P2B/N`00`000000T;3/092`k002092`k0X000000`2;[^d00`000000R:g^08R]kP03
08R]kP0300000026[>h0QZc^0080QZc^00<0000008B/k`24[>l00P24[>l00`000000PZ__08:[k`03
08:[k`030000001oZ^l0Oj[_0080Oj[_00<0000007fYl01mZO000`1mZO000`000000NjW`0000000@
00000080MZSa00<0000007FXlP1eZ?800P1eZ?82000000@0M:Sb00<0000007BYl`1dZO<00P1dZO<0
0`000000LjWc07>Yl`0307>Yl`030000001dZ_@0M:[d00<0M:[d00<0000007B[m0000000@0000003
08Bhm`0300000026^_L0Q[[g00@0Q[[g00<0000008Rkm`28^oL01028^oL00`000000Rkcg08^lm`04
08^lm`030000002=_OH0SKgf0080SKgf1`00000308nnmP030000002@_oH0T;of00@0T;of00<00000
09:omP2B_oH01@2B_oH2000000<0U<3e1000000A0>oZa`030000003_j/L0kn[700@0kn[7000/0>oZ
a`030000003_j/L0kn[705l0kn[700@0000009Bbk02D/^`0U;;/2`000003092`k@030000002=[nd0
SJo]0080SJo]00<0000008^^k@2;[^d00P2;[^d00`000000R:g^08R]kP0308R]kP0300000026[>h0
QZc^0080QZc^00<0000008B/k`24[>l00`24[>l00`000000PZ__08:[k`0208:[k`030000001oZ^l0
Oj[_00<0Oj[_00<0000007fYl01mZO000P1mZO000`000000NjW`07^Yl00307^Yl0030000001jZO40
NZWa0080NZWa00<0000007RXl@1hZ?400`1hZ?400`000000MjSa0000000@00000080M:Wc00<00000
07>Yl`1cZO<00`1cZO<00`000000M:[d07BZm00207BZm0030000001dZo@0M:_d00<0M:_d00<00000
07F/m01e[?@0101e[?@00`000000MZge07J]m@0307J]m@030000001g[oD0Mjoe00<0Mjoe00<00000
07V`mP1i/?H00`1i/?H00`000000N[7f07ZamP0407ZamP030000001l/oH0O;?f00<0O;?f00<00000
07jdm`1n]?L0101n]?L00`000000P;Kg082fm`03082fm`0300000022]oL0P[Og00@0P[Og00<00000
08Bhm`24^?L00`24^?L00`000000Q[[g08Jjm`0508Jjm`0300000028^oL0R;_g00<0R;_g00<00000
08^lm`2;_?L00P2;_?L7000000@0SKgf00<0000008nnmP2?__H0102?__H00`000000T;of092omP04
092omP030000002B_oH0T[of0080T[of1`00000409C0m@030000003_j/L0kn[700h0kn[700<00000
0>oZa`3_j/L0103_j/L002d0kn[700<000000>oZa`3_j/L0G`3_j/L3000000<0U;;/00<0000009:a
k02B/N`00P2B/N`00`000000T;3]092`k@04092`k@030000002=[nd0SJo]0080SJo]00<0000008^^
k@2;[^d00P2;[^d00`000000R:g^08R]kP0308R]kP0300000026[>h0QZc^0080QZc^00<0000008B/
k`24[>l00`24[>l00`000000PZ__08:[k`0208:[k`030000001oZ^l0Oj[_00<0Oj[_00<0000007fY
l01mZO000P1mZO000`000000NjW`07^Yl00307^Yl0030000001jZO40NZWa0080NZWa00<0000007RX
l@1hZ?400P1hZ?400`000000MjSa07NXl@0307NXl@030000001fZ?80MZSb00<0MZSb00<0000007FY
lP1eZO800P1eZO800`000000MJWc0000000;00000080M:[d00<0000007B[m01dZo@00`1dZo@00`00
0000MJcd07F/m00407F/m0030000001f[OD0MZge00<0MZge00<0000007N_m@1g[oD00P1g[oD00`00
0000NK3f07V`mP0307V`mP030000001j/OH0N[7f00@0N[7f00<0000007bcmP1l/oH00`1l/oH00`00
0000O[Cg07jdm`0407jdm`0300000020]_L0P;Kg00@0P;Kg00<0000008:gm`22]oL00`22]oL00`00
0000Q;Sg08Bhm`0408Bhm`0300000026^_L0Q[[g0080Q[[g3@00000408^lmP030000002=_OH0SKgf
00@0SKgf00<0000008nnmP2?__H0102?__H00`000000T;of092omP02092omPL00000102B_oH00`00
0000U<3e09C0m@0409C0m@030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0103_j/L002h0
kn[70P00001P0>oZa`030000002D/^`0U;;/00<0U;;/00<0000009:ak02B/N`00P2B/N`2000000<0
T;3]>`00000207RXl@030000001gZ?40MjSa00<0MjSa00<0000007JXlP1fZ?800`1fZ?800`000000
MJWb07FYlP0207FYlP030000001eZO<0MJWc0080MJWc00<0000007FZl`1eZ_<00`1eZ_<00`000000
MJ_d0000000H00000080Mjoe00<0000007V`mP1i/?H00`1i/?H00`000000N[7f07ZamP0407ZamP03
0000001l/oH0O;?f00<0O;?f00<0000007jdm`1n]?L00P1n]?LJ000000@0Qk[g00<0000008Vkm`29
^oL00`29^oL00`000000Rkcf08^lmP0508^lmP030000002=_OH0SKgf0080SKgf3@000004092omP03
0000002B_oH0T[of00@0T[of0P00000309C0m@@000003`3_j/L00`000000kn[70>oZa`040>oZa`00
<03_j/L00`000000kn[70>oZa`1N0>oZa`040000002D/^`0U;;/09Bbk0/000000`2?/>d00`000000
SJo]08f_k@0208f_k@030000002;[^h0Rjk^0080Rjk^00<0000008R^kP28[^h00`28[^h00`000000
QZg^08J]kP0208J]kP0300000024[>l0Q:c_00<0Q:c_00<0000008:[k`22Znl00P22Znl00`000000
P:_`082[l003082[l0030000001nZ_00OZ[`0080OZ[`00<0000007bYl01lZO000`1lZO000`000000
NZWa07ZYl@0207ZYl@030000001iZO400000014000000P1eZO800`000000MJWc07FYl`0207FYl`03
0000001eZ_<0MJ[c00<0MJ[c00<0000007F[m01eZo@00P1eZo@00`000000MJcd07F/m00307F/m003
0000001f[O@0MZgd00@0MZgd00<0000007N^m@1g[_D00`1g[_D00`000000N:oe0000000I000000<0
OkCf00<00000086fm`21]_L01021]_L00`000000PkOg08>gm`0308>gm`0300000025^?L0QKSg00@0
QKSg00<0000008Njm`27^_L01027^_L00`000000RK_g08Vkm`0408Vkm`030000002;_?H0Rkcf0080
Rkcf1`00000308fmmP030000002?__H0Skkf00@0Skkf00<00000092omP2@_oH01@2@_oH00`000000
T[of09:omP0209:omPH00000102D`?D00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700<0
kn[7000a0>oZa`030000003_j/L0kn[705h0kn[70`00000309Bbk0030000002B/N`0T[7/00<0T[7/
00<0000008n`k@2?/>d00P2?/>d00`000000SJo]08f_k@0208f_k@030000002;[^h0Rjk^00<0Rjk^
0P00000408R^kP0300000026[Nh0QZg^0080QZg^00<0000008B/k`24[>l00`24[>l00`000000PZ__
08:[k`0208:[k`0300000020Zo00P:_`00<0P:_`00<0000007jZl01nZ_000P1nZ_000`000000O:W`
07bYl00207bYl0030000001jZO40NZWa0080NZWa00<0000007VYl@1iZO400`1iZO400`000000N:Wb
07RYlP0307RYlP030000001gZO80MjWb00<0MjWb00<0000007JYlP0000004000000207F[m0030000
001e[?@0MJcd00<0MJcd00<0000007J]m01f[O@0101f[O@00`000000Mjke07N^m@0207N^m@030000
001h[oD0N:oe00<0N:oe00<0000007Z`mP1j/?H00`1j/?H00`000000Nk;f07^bmP0407^bmP030000
001m/oH0OK?f00<0OK?f00<0000007ndmP1o]?H00`1o]?H00`000000PKKg086fm`05086fm`030000
0023]oL0PkOg00<0PkOg00<0000008Fhm`25^?L01025^?L00`000000Qk[g08Njm`0208Njm`d00000
102;_?H00`000000SKgf08fmmP0408fmmP030000002?__H0Skkf00@0Skkf00<00000092omP2@_oH0
0P2@_oH7000000<0T[of00<0000009C0m@2D`?D01@2D`?D00`000000kn[70>oZa`0<0>oZa`030000
003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[705h0kn[700<0000009Bbk02D/^`00`2D
/^`00`000000T[7/09:ak00309:ak0030000002?/>d0Sk3]0080Sk3]00<0000008f_k@2=[nd00P2=
[nd00`000000Rjk^08^^kP0208^^kRD000000P1lZO000`000000NZWa07ZYl@0207ZYl@030000001i
ZO40NJWa00<0NJWa00<0000007RYlP1hZO800`1hZO800`000000MjWb07NYlP0207NYlP030000001f
ZO80MZWb00<0MZWb00<0000007JZl`1fZ_<00P1fZ_<00`000000MZ_c07J[l`0307J[l`030000001f
Zo@00000018000000P1g[_D00`000000N:oe07R_m@0307R_m@030000001j/?H0N[3f00<0N[3f00<0
000007^bmP1k/_H00`1k/_H00`000000OK?f07fcmP0407fcmP030000001o]?H0OkCf00<0OkCf00<0
0000086fm`21]_L00P21]_LD000000<0Qk[f00<0000008VkmP29^oH01029^oH00`000000Rkcf08^l
mP0408^lmP030000002=_OH0SKgf0080SKgf3P000004092nmP030000002B_oH0T[of00@0T[of00<0
000009C0m@2D`?D00P2D`?D4000000d0kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[70P00001O
0>oZa`030000002D/^`0U;;/00<0U;;/00@0000009:ak02B/N`0T[7/4000000308^_kP0300000028
[^h0R:k^0080R:k^00<0000008J]kP26[Nh00P26[Nh00`000000Q:c_08B/k`0308B/k`0300000022
Znl0PZ__0080PZ__00<00000082[l020Zo000`20Zo000`000000OZ[`07jZl00207jZl0030000001l
Z_00000001H000000P1gZO800`000000MZWb07JYlP0307JYlP030000001fZ_<0MZ[c0080MZ[c00<0
000007J[l`1fZo<00P1fZo<00`000000MZ_d07J[m00307J[m0030000001g[?@0Mjcd00<0Mjcd00<0
000007N]m01g[O@00`1g[O@00`000000N:ke07R^m@0V000000@0PKKf00<0000008>gmP23]oH00`23
]oH00`000000QKWf08FimP0408FimP0300000027^_H0Qk[f00@0Qk[f00<0000008VkmP29^oH01029
^oH00`000000Rkcf08^lmP0208^lmPH00000102=_OH00`000000Skkf08nnmP0408nnmP030000002@
__H0T;kf00@0T;kf00<0000009:omP2B_oH00P2B_oH7000000@0U<3e00<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`030>oZa`00=@3_j/L00`000000kn[70>oZa`1M0>oZa`T000000`2A/Nd0
0`000000Sk3]08n`k@0208n`k@030000002=[nd0SJo]0080SJo]00<0000008^_kP2;[nh00`2;[nh0
0`000000R:k^08R^kP0308R^kP0300000026[Nh0QZg^0080QZg^00<0000008B/k`24[>l00`24[>l0
0`000000PZ__08:[k`0208:[k`0300000020Zo00P:_`0080P:_`00<0000007jZl01nZ_000P1nZ_00
0`000000O:[`07bZl00307bZl0030000001kZ_40Nj[a0080Nj[a00<0000007ZYl@1jZO400`1jZO40
0`000000NJWb07VYlP0307VYlP030000001hZ_800000010000000P1fZo<00`000000MZ_d07J[m003
07J[m0030000001g[?@0Mjcd00<0Mjcd00<0000007N]m01g[O@00`1g[O@00`000000N:ke07R^m@03
07R^m@030000001i[oD0NJoe00<0NJoe00<0000007^amP1k/OH00`1k/OH00`000000O;;f07bbmP03
07bbmP030000001n/oH0O[?f00@0O[?f00<0000007nemP1o]OH00`1o]OH00`000000PKKf086fmP04
086fmP0300000023]oH0PkOf00@0PkOf00<0000008FimP25^OH01025^OH00`000000Qk[f08NjmP02
08NjmPd000000`2;_?H00`000000SKgf08fmmP0408fmmP030000002?__H0Skkf00@0Skkf00<00000
092nmP2@__H00P2@__H7000000<0T[oe0P00000609C0m@030000003_j/L0kn[700X0kn[700<00000
0>oZa`3_j/L00`3_j/L003H0kn[700<000000>oZa`3_j/L0G@3_j/L00`000000Tk;/09>bk00309>b
k0030000002A/Nd0TK7]0080TK7]00<0000008n`k@2?/>d00`2?/>d00`000000SJo]08f_k@0208f_
k@030000002;[nh0Rjo^00<0Rjo^00@0000008R^kP28[^h0R:k^5@000002082[l0030000001nZ_00
OZ[`0080OZ[`00<0000007bZl01lZ_000`1lZ_000`000000Nj[a07^Zl@0207^Zl@800000101jZO40
0`000000NJWb07VYlP0207VYlP030000001hZ_80N:[b00<0N:[b00<0000007NZlP1gZ_800`1gZ_80
0`000000Mj_c07N[l`0207N[l`030000001gZo<00000014000000P1g[O@00`000000N:ke07R^m@04
07R^m@030000001i[oD0NJoe00<0NJoe00<0000007^amP1k/OH00`1k/OH00`000000O;;f07bbmP03
07bbmP030000001n/oH0O[?f00@0O[?f00<0000007nemP1o]OH00`1o]OH00`000000PKKf086fmP04
086fmP0300000023]oH0PkOf0080PkOf3@00000308NjmP0300000029^oH0RK_f00@0RK_f00<00000
08^lmP2;_?H0102;_?H00`000000SKgf08fmmP0408fmmP030000002?__H0Skkf0080Skkf1P000004
096nmP030000002B_oD0T[oe00@0T[oe00<0000009C0m@2D`?D00P2D`?D4000000/0kn[700<00000
0>oZa`3_j/L00`3_j/L003L0kn[700<000000>oZa`3_j/L0G@3_j/L00`000000Tk;/09>bk00309>b
k0030000002A/Nd0TK7]0080TK7]00@0000008n`k@2?/>d0Sk3]4000000308R^kP0300000026[Nl0
QZg_0080QZg_00<0000008B/k`24[>l00`24[>l00`000000PZc_08:/k`0208:/k`0300000021Zo00
000001/000000P1iZO800`000000N:[b07RZlP0307RZlP030000001gZ_80Mj[b00<0Mj[b00D00000
07N[l`1gZo<0Mj_c0000000507N[l`030000001g[?@0Mjcd00<0Mjcd00<0000007R]m01h[O@00`1h
[O@00`000000N:kd0000000c000000<0Q;Of00<0000008JimP26^OH01026^OH00`000000Qk[f08Nj
mP0408NjmP0300000029^oH0RK_f00<0RK_f00<0000008^lmP2;_?H00P2;_?H>000000<0Skgf00<0
0000096nmP2A__H01@2A__H00`000000T[oe09:om@0209:om@H00000102D_oD00`000000kn[70>oZ
a`080>oZa`030000003_j/L0kn[700<0kn[7000h0>oZa`800000GP3_j/L010000000Tk;/09>bk02C
/^`:000000<0Sk3]00<0000008f`k@2=/>d00P2=/>d00`000000Rjo^08^_kP0308^_kP0300000028
[^h0R:k^0080R:k^00<0000008J]k`26[Nl00`26[Nl00`000000Q:c_08B/k`0208B/k`0300000022
[>l0PZc_0080PZc_00<00000086[l021Zo000`21Zo000`000000Oj_`07n[l00207n[l0030000001m
Z_00OJ[`00<0OJ[`00<0000007bZl@1lZ_400`1lZ_400`000000NZ[a07ZZl@0207ZZl@030000001j
Z_8000000140000000<0Mj_c0000001gZo<0101gZo<00`000000Mjcd07N/m00307N/m0030000001h
[O@0N:gd00<0N:gd00<0000007R^m01h[_@00P1h[_@00`000000NJoe07V_m@0407V_m@030000001j
/?D0N[3e00<0N[3e00<0000007^am@1k/OD00`1k/OD00`000000OK;f07fbmP0307fbmP030000001n
/oH0O[?f00@0O[?f00<00000082emP20]OH00`20]OH00`000000P[Kf08:fmP0408:fmP0300000024
]oH0Q;Of00@0Q;Of00<0000008JimP26^OH00`26^OH00`000000Qk[f08NjmP0208NjmPd00000102<
_?H00`000000SKgf08fmmP0408fmmP030000002?_OH0Skgf00@0Skgf00<00000096nmP2A__H00P2A
__H7000000<0T[oe00<0000009Bom@2D_oD01@2D_oD00`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[70080kn[7000j0>oZa`030000003_j/L0kn[705`0kn[70`00000309>bk0030000002A/Nd0
TK7]0080TK7]00<0000008n`k@2?/>d00P2?/>d00`000000SK3]08f`k@0308f`k@800000102;[nh0
0`000000R:k^08R^kP0208R^kP0300000026[Nl0QZg_00<0QZg_00<0000008B/k`24[>l00P24[>l0
0`000000PZc_08:/k`0208:/k`0300000021Zo00PJ_`00<0PJ_`00<0000007n[l01oZo000P1oZo00
0`000000OJ[`07fZl00307fZl0030000001lZ_40O:[a00<0O:[a00D0000007ZZl@1jZ_40NZ[a0000
000507ZZlP030000001iZ_80NJ[b00<0NJ[b00<0000007R[lP1hZo800`1hZo800`000000N:_c0000
000F00000080N:kd00<0000007V_m@1i[oD0101i[oD00`000000N[3e07Z`m@0307Z`m@030000001k
/OD0Nk7e00<0Nk7e00<0000007fbmP1m/_H00`1m/_H00`000000O[?f07jcmP0307jcmP0300000020
]OH0P;Gf00@0P;Gf00<0000008:fmP22]_H00`22]_H00`000000Q;Of08BgmP0208BgmPd000000`28
^_H00`000000R[_f08ZkmP0408ZkmP030000002<_?H0S;cf00D0S;cf00<0000008fmmP2=_OH00`2=
_OH00`000000Skgf08nmmP0208nmmPL00000102A__H00`000000T[oe09:om@0309:om@800000102D
_oD4000000T0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0G03_j/L0
0`000000Tk;/09>bk00309>bk0030000002A/Nd0TK7]0080TK7]00<0000008n`k@2?/>d00P2?/>d0
0`000000SK3]08f`k@0208f`kCH0000000<0NZ[a0000001jZ_80101jZ_800`000000NJ[b07VZlP03
07VZlP030000001hZo80N:_b0080N:_b00<0000007R[l`1hZo<00P1hZo<00`000000N:cc07R/l`03
07R/l`030000001h[?@0N:cd00<0N:cd00<0000007V]m01i[O@00`1i[O@00`000000NJkd0000000b
000000@0Q;Of00<0000008JimP26^OH00`26^OH00`000000R;[f08RjmP0408RjmP030000002:^oH0
R[_f00@0R[_f00<0000008blmP2<_?H00P2<_?H=000000@0Skgf00<00000096nmP2A__H0102A__H0
0`000000T[oe09:om@0209:om@L00000102D_oD00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[70080kn[7000l0>oZa`030000003_j/L0kn[705`0kn[700@0000009>bk02C/^`0Tk;/40000003
08f`kP030000002;[nh0Rjo^0080Rjo^00<0000008R^kP28[^h00P28[^h00`000000QZg_08J]k`03
08J]k`0300000025[Nl0QJg_0080QJg_00<0000008>/k`23[>l00P23[>l00`000000PJc`086/l003
086/l0030000001oZo00Oj_`0080Oj_`00<0000007j[l@1nZo400`1nZo400`000000O:_a07b[l@03
07b[l@030000001kZo400000010000000P1hZo800`000000N:_c07R[l`0207R[l`030000001h[?<0
N:cc00<0N:cc00<0000007R/m01h[?@00`1h[?@00`000000NJgd07V]m00207V]m0030000001i[_@0
NJkd00<0NJkd00<0000007Z_m@1j[oD0101j[oD00`000000Nk3e07^`m@0307^`m@030000001l/OD0
O;7e00<0O;7e00<0000007jcmP1n/oH00`1n/oH00`000000OkCf07ndmP0307ndmP0300000021]OH0
PKGf00@0PKGf00<0000008>fmP23]_H00`23]_H00`000000Q;Of08BgmP0408BgmP0300000026^OH0
Q[Wf00@0Q[Wf00<0000008RjmP28^_H00`28^_H00`000000R[_f08ZkmP0208ZkmPL00000102<_?H0
0`000000SKcf08flmP0308flmP030000002?_OH0Skgf00@0Skgf00<00000096nmP2A__H00P2A__H7
000000<0T[oe0P00000609Bom@030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L00P3_j/L0
03d0kn[70P00001M0>oZa`<000000`2C/^`00`000000TK7]096ak@02096ak@030000002?/Nd0Sk7]
0080Sk7]00<0000008f`kP2=/>h0102=/>h00`000000Rjo^08^_kP0208^_kP0300000028[^h0R:k^
0080R:k^00<0000008J]k`26[Nl00`26[Nl00`000000QJg_08F]k`0208F]k`0300000023[>l0Pjc_
0080Pjc_00<00000086/l021[?000`21[?000`000000Oj_`07n[l00207n[l0030000001nZo40OZ_a
0080OZ_a00<0000007b[l@1lZo400`1lZo400`000000Nj_a07^[l@0207^[l@030000001jZo80NZ_b
00<0NZ_b00<0000007Z[lP1jZo800`1jZo800`000000NJ_b0000000F00000080NJgd00<0000007V^
m01i[_@00`1i[_@00`000000NZoe07Z_m@0307Z_m@030000001k/?D0Nk3e00@0Nk3e00<0000007ba
m@1l/OD00`1l/OD00`000000O[?f07jcmP0307jcmP030000001o]?H0OkCf00<0OkCf00<00000086e
mP21]OH01021]OH00`000000PkKf08>fmP0308>fmP0300000024]oH0Q;Of0080Q;Of4`00000408Zk
mP030000002<_?H0S;cf00@0S;cf00<0000008flmP2=_?H0102=_?H00`000000Skgf08nmmP0208nm
mPH00000102A__D00`000000T[oe09:om@0309:om@800000102D_oD4000000L0kn[700<000000>oZ
a`3_j/L00P3_j/L003l0kn[700<000000>oZa`3_j/L0F`3_j/L00`000000Tk;/09>bk00209>bk003
0000002A/Nd0TK7]00<0TK7]00<0000008nak@2?/Nd00P2?/Nd00`000000SK3^08f`kP0208f`kRX0
00000P1nZo400`000000O:_a07b[l@0307b[l@030000001kZo40Nj_a0080Nj_a00<0000007Z[lP1j
Zo800`1jZo800`000000NZ_b07Z[lP0207Z[lP030000001iZo80NJ_b00<0NJ_b00<0000007V/l`1i
[?<00P1i[?<00`000000NJcc07V/l`0307V/l`030000001i[O@0NJgd00<0NJgd00<0000007Z^m000
0000>000000308FhmP0300000027^OH0QkWf00@0QkWf00<0000008RjmP28^_H00`28^_H00`000000
R[_f08ZkmP0508ZkmP030000002<_?H0S;cf0080S;cf3@00000308nmmP030000002A__D0TKke00D0
TKke00<0000009:om@2B_oD00P2B_oD6000000@0U;oe00<000000>oZa`3_j/L0103_j/L00`000000
kn[70>oZa`020>oZa`00@03_j/L00`000000kn[70>oZa`1K0>oZa`030000002C/^`0Tk;/0080Tk;/
00@00000096ak@2A/Nd0TK7]2`00000308f`kP030000002;[nh0Rjo^0080Rjo^00<0000008V^kP29
[^h00P29[^h00`000000Qjk_08N^k`0308N^k`0300000025[Nl0QJg_0080QJg_00<0000008>/l023
[?000P23[?000`000000PJc`086/l003086/l00300000020[?00P:c`0080P:c`00<0000007j[l@00
00005P00000207Z[lP030000001iZo80NJ_b0080NJ_b00<0000007V/l`1i[?<00`1i[?<00`000000
NJcc07V/l`0307V/l`030000001i[O@0NJgd0080NJgd00<0000007Z^m01j[_@00`1j[_@00`000000
NZod07Z_m00307Z_m0030000001k/?@0Nk3d00<0Nk3d00<0000007bam@1l/OD0101l/OD00`000000
OK;e07fbm@0307fbm@030000001n/oH0O[?f00<0O[?f00<00000082dmP20]?H00`20]?H00`000000
P[Gf08:emP0408:emP0300000023]_H0PkKf00<0PkKf00<0000008FhmP25^?H01025^?H00`000000
QkWf08NimP0408NimP0300000028^_H0R;[f00<0R;[f00<0000008ZkmP2:^oH00P2:^oH7000000<0
S;cf00<0000008jlmP2>_?H0102>_?H00`000000Skgf08nmmP0408nmmP030000002A__D0TKke0080
TKke1`00000209:om@8000001P2D_oD00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70080
kn[700110>oZa`030000003_j/L0kn[705/0kn[720000003096ak@030000002?/Nd0Sk7]0080Sk7]
00<0000008f`kP2=/>h00`2=/>h00`000000Rjo^08^_kP0208^_kP0300000029[^h0RJk^00<0RJk^
00<0000008N^k`27[^l00`27[^l00`000000QJg_08F]k`0208F]k`0300000023[?00Pjc`0080Pjc`
00<00000086/l021[?000`21[?001@000000P:c`082/l020[?00000000D0OZ_a00<0000007f[l@1m
Zo400`1mZo400`000000O:_a07b[l@0207b[l@030000001kZo80Nj_b00<0Nj_b00<0000007Z[lP00
00005P00000207V]m0030000001j[_@0NZkd00<0NZkd00<0000007Z_m01j[o@00`1j[o@00`000000
Nk3d07^`m00307^`m0030000001l/OD0O;7e00<0O;7e00<0000007fbm@1m/_D0101m/_D00`000000
O[?f07jcmP0307jcmP0300000020]?H0P;Cf00<0P;Cf00<0000008:emP22]OH00`22]OH00`000000
PkKf08>fmP0408>fmP0300000025^?H0QKSf0080QKSf4`00000408ZkmP030000002<_?H0S;cf00@0
S;cf00<0000008jlmP2>_?H00`2>_?H00`000000Skgf08nmmP0208nmmPL00000102A__D00`000000
T[oe09:om@0309:om@800000102D_oD3000000H0kn[700<000000>oZa`3_j/L00@3_j/L00480kn[7
0P00001L0>oZa`030000002C/^d0Tk;]0080Tk;]00<00000096ak@2A/Nd00`2A/Nd00`000000Sk7]
08nak@0208nak@800000102=/>h00`000000Rjo^08^_kP0208^_kP0400000029[^h0RJk^08V^kQ/0
000000<0P:c`0000001nZo40101nZo400`000000OJ_a07f[l@0307f[l@030000001lZo40O:_a0080
O:_a00<0000007^[lP1kZo800`1kZo800`000000NZ_b07Z[lP0207Z[lP030000001j[?80NZcb0080
NZcb00<0000007Z/l`1j[?<00`1j[?<00`000000NZgc07Z]l`0307Z]l`030000001j[O@0000003h0
00000`25^?H00`000000QkWf08NimP0408NimP0300000029^_H0RK[f00<0RK[f00<0000008ZkmP2:
^oH0102:^oH00`000000S;cf08blmP0208blmPd00000102?_OD00`000000TKke096nm@04096nm@03
0000002B_oD0T[oe0080T[oe1`00000309Bom@030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L00@3_j/L004@0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000Tk;]09>bk@0209>bk@040000
002A/Nd0TK7]096akAD000000`29[^l00`000000Qjk_08N^k`0308N^k`0300000025[Nl0QJg_0080
QJg_00<0000008>]l023[O000P23[O000`000000PZc`08:/l00308:/l00300000020[?00000001/0
00000P1jZo800`000000NZcb07Z/lP0207Z/lP030000001j[?<0NZcc00<0NZcc00<0000007Z]l`1j
[O<00`1j[O<00`000000NZgd07Z]m00207Z]m0030000001j[_@0NZkd00<0NZkd00<0000007^_m01k
[o@00`1k[o@00`000000O;3d07b`m00307b`m0030000001m/OD0OK7e00<0OK7e00<0000007jbm@1n
/_D0101n/_D00`000000Ok?e07ncm@0307ncm@0300000021]?H0PKCf00<0PKCf00<0000008:emP22
]OH00`22]OH00`000000Q;Of08BgmP0408BgmP0300000025^?H0QKSf00@0QKSf00<0000008NimP27
^OH00`27^OH00`000000RK[f08VjmP0408VjmP030000002:^oH0R[_f0080R[_f1P00000408blmP03
0000002>_?H0S[cf00<0S[cf00<0000008nmm@2?_OD0102?_OD00`000000TKke096nm@02096nm@L0
00000P2B__D00`000000T[ke0000000609Bom@030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L00@3_j/L004D0kn[700<000000>oZa`3_j/L0FP3_j/L8000000<0T;7]00<0000008nak@2?/Nd0
0`2?/Nd00`000000SK3^08f`kP0208f`kP030000002;[nh0Rjo^0080Rjo^00<0000008V^k`29[^l0
0P29[^l00`000000Qjk_08N^k`0308N^k`0300000025[Nl0QJg_0080QJg_00<0000008>]l023[O00
0`23[O000`000000PZc`08:/l00208:/l00300000020[?00P:c`0080P:c`00<0000007n/l@1o[?40
0`1o[?400`000000OZca07j/l@0307j/l@030000001m[?40OJca0080OJca00<0000007b/lP1l[?80
0`1l[?800`000000Njcb0000000F00000080NZgd00<0000007Z^m01j[_@00`1j[_@00`000000Njod
07^_m00307^_m0030000001l/?@0O;3d00<0O;3d00<0000007fam@1m/OD00`1m/OD00`000000O[;e
07jbm@0307jbm@030000001o/oD0Ok?e00<0Ok?e00<00000086dmP21]?H01021]?H00`000000P[Gf
08:emP0308:emP0300000024]oH0Q;Of00<0Q;Of00<0000008FhmP25^?H00P25^?HD000000<0Rk_f
00<0000008blmP2<_?H0102<_?H00`000000S[cf08jlmP0408jlmP030000002?_OD0Skge0080Skge
1P000004096nm@030000002B__D0T[ke00<0T[ke0P00000409Bom@@000000`3_j/L00`000000kn[7
0>oZa`010>oZa`00AP3_j/L00`000000kn[70>oZa`1J0>oZa`030000002B/^d0T[;]0080T[;]00<0
0000092ak@2@/Nd00`2@/Nd00`000000Sk7]08nak@0308nak@030000002=/>h0SK3^0080SK3^00<0
000008^_kP2;[nh00P2;[nh00`000000RJk_08V^k`0208V^k`0300000027[^l0Qjk_00<0Qjk_00<0
000008F]k`25[Nl00P25[Nl00`000000Pjg`08>]l00308>]l00300000022[?00PZc`0080PZc`00<0
0000082/l020[?000P20[?000`000000Ojca07n/l@0307n/l@030000001n[?40OZca00<0OZca00<0
000007f/l@1m[?400P1m[?400`000000O:cb07b/lP0207b/lP030000001k[?80Njcb00<0Njcb00<0
000007^/lP1k[?800P1k[?800`000000Njgc07^]l`0307^]l`030000001k[O<0Njgc00<0Njgc00<0
000007^^l`000000?@00000408JhmP0300000027^OH0QkWf00<0QkWf00<0000008VjmP29^_H01029
^_H00`000000Rk_f08^kmP0408^kmP030000002<_?H0S;cf0080S;cf3@000003092mm@030000002A
__D0TKke00@0TKke00<0000009:nm@2B__D00P2B__D7000000@0U;oe00@000000>oZa`3_j/L00000
0`3_j/L004L0kn[70P00001K0>oZa`030000002B/^d0T[;]0080T[;]00<00000092ak@2@/Nd00`2@
/Nd010000000Sk7]08nak@2?/Ne000000080O:cb00<0000007^/lP1k[?800`1k[?800`000000Njcb
07^/lP0207^/lP030000001k[O<0Njgc00<0Njgc00<0000007^]l`1k[O<00P1k[O<00`000000Njkc
07^^l`0307^^l`030000001k[o@0Njod00<0Njod00<0000007b_m01l[o@00`1l[o@00`000000OK3d
07f`m00307f`m0030000001n/OD0O[7e00<0O[7e00<0000007nbm@1o/_D00`1o/_D00`000000P;?e
082cm@03082cm@0300000021]?D0PKCe00@0PKCe00<0000008>fmP23]_H00`23]_H00`000000Q;Of
08BgmP0308BgmP0300000026^?H0Q[Sf00@0Q[Sf00<0000008NimP27^OH01027^OH00`000000RK[f
08VjmP0308VjmP030000002;^oH0Rk_f0080Rk_f1`00000308fkmP030000002>_?D0S[ce00@0S[ce
00<00000092mm@2@_OD0102@_OD00`000000TKke096nm@02096nm@H000000P2B__D00`000000T[ke
0000000609Bom@040000003_j/L0kn[7000000<0kn[700190>oZa`030000003_j/L0kn[705T0kn[7
3P00000308jakP030000002=/>h0SK3^0080SK3^00<0000008^_kP2;[nh00P2;[nh00`000000RJo_
08V_k`0208V_k`0300000027[^l0Qjk_00<0Qjk_00<0000008F]k`25[Nl00P25[Nl00`000000Q:g`
08B]l00308B]l00300000022[O00PZg`0080PZg`00<00000086/l021[?000P21[?000`000000Ojca
07n/l@0307n/l@030000001n[?40OZca00<0OZca00<0000007f/l@1m[?400P1m[?400`000000O:cb
0000000F00000080Njgc00<0000007^^l`1k[_<00`1k[_<00`000000Njod07^_m00307^_m0030000
001l[o@0O:od00<0O:od00<0000007f`m01m/?@00`1m/?@00`000000O[7e07jam@0307jam@030000
001o/_D0Ok;e00<0Ok;e00<00000082cm@20/oD00`20/oD00`000000PKCe086dm@03086dm@030000
0023]_H0PkKf00@0PkKf00<0000008BgmP24]oH00`24]oH00`000000Q[Sf08JhmP0208JhmQ<00000
102;^oH00`000000SK_f08fkmP0408fkmP030000002>_?D0S[ce00<0S[ce00<00000092mm@2@_OD0
0P2@_OD7000000<0TKke00<0000009:nm@2B__D00`2B__D2000000@0U;oe100000000`3_j/L00000
0>oZa`020>oZa`00BP3_j/L00`000000kn[70>oZa`1I0>oZa`030000002B/^d0T[;]0080T[;]00<0
0000092ak@2@/Nd00`2@/Nd00`000000S[7^08jakP0308jakP030000002=/>h0SK3^0080SK3^00<0
000008^_kP2;[nh00P2;[nh00`000000RJo_08V_k`0208V_k`0300000027[^l0Qjk_00<0Qjk_00<0
000008F]k`25[Nl00P25[Nl00`000000Q:g`08B]l00208B]l00300000022[O00PZg`00<0PZg`00<0
0000086/l021[?000P21[?000`000000Ojca07n/l@0307n/l@030000001n[?40OZca0080OZca00<0
000007f/l@1m[?400P1m[?400`000000O:cb07b/lP0307b/lP030000001l[?80O:cb00<0O:cb00<0
000007b]lP1l[O800P1l[O800`000000Njgc07^]l`0307^]l`030000001k[_<0000004<000000`26
^?H00`000000R;Wf08RimP0408RimP0300000029^_H0RK[f00<0RK[f0P00000508^kmP030000002=
^oH0SK_f0080SK_f3@000004092mm@030000002A__D0TKke00@0TKke00<0000009:nm@2B__D00P2B
__D6000000@0U;od0P0000030>oZa`00B`3_j/L00`000000kn[70>oZa`1H0>oZa`030000002B/^d0
T[;]00<0T[;]00<00000092ak@2@/Nd00`2@/Nd010000000S[7^08jakP2>/Nhj00000080OJca00<0
000007b/lP1l[?800`1l[?800`000000O:cb07b/lP0207b/lP030000001l[O80O:gb00<0O:gb00<0
000007^]l`1k[O<00`1k[O<00`000000Njkc07^^l`0207^^l`030000001l[_<0O:kc00<0O:kc00<0
000007b_m01l[o@00`1l[o@00`000000OK3d07f`m00307f`m0030000001m/O@0OK7d00<0OK7d00<0
000007jbm@1n/_D00`1n/_D00`000000Ok;e07nbm@0307nbm@0300000021/oD0PK?e00<0PK?e00<0
000008:dm@22]?D00`22]?D00`000000PkKe08>fm@0408>fm@0300000025]oH0QKOf00<0QKOf00<0
000008JhmP26^?H01026^?H00`000000R;Wf08RimP0308RimP0300000029^_H0RK[f0080RK[f3@00
000408fkm@030000002>_?D0S[ce00<0S[ce00<00000092mm@2@_OD0102@_OD00`000000TKke096n
m@02096nm@L000000P2B__D2000000H0U;od00<000000>oZa`0000000P3_j/L004`0kn[700<00000
0>oZa`3_j/L0F03_j/L010000000T[;]09:bk@2B/^d;000000<0S[7^00<0000008f`kP2=/>h00P2=
/>h00`000000Rjo^08^_kP0208^_kP0300000029[nl0RJo_0080RJo_00<0000008N^k`27[^l00`27
[^l00`000000QJk_08F^k`0208F^k`0300000024[O00Q:g`0080Q:g`00<0000008:]l022[O000`22
[O000`000000PJg`086]l002086]l00300000020[?40P:ca00<0P:ca00<0000007n/l@1o[?400P1o
[?400`000000OZca0000000L00000080Njkc00<0000007b^l`1l[_<00`1l[_<00`000000O:od07b_
m00307b_m0030000001m/?@0OK3d00<0OK3d00<0000007fam01m/O@00`1m/O@00`000000O[;e07jb
m@0307jbm@030000001o/_D0Ok;e00<0Ok;e00<00000086cm@21/oD00`21/oD00`000000P[Ce08:d
m@0308:dm@0300000023]_D0PkKe00<0PkKe00<0000008FgmP25]oH01025]oH00`000000Q[Sf08Jh
mP0208JhmP`00000102:^_H00`000000Rk_f08^kmP0308^kmP030000002=^oD0SK_e00@0SK_e00<0
000008jlm@2>_?D0102>_?D00`000000T;ge092mm@02092mm@H00000102A__D00`000000T[ke09:n
m@0209:nm@030000002B__D0000000@0U;od100000020>oZa`00C@3_j/L2000005T0kn[70`000003
09:bk@030000002@/^d0T;;]00<0T;;]00<0000008jakP2>/Nh00P2>/Nh00`000000SK3^08f`kP03
08f`kP030000002;[nh0Rjo^0080Rjo^00<0000008V_k`29[nl00P29[nl00`000000Qjk_08N^k`03
08N^k`0300000025[^l0QJk_0080QJk_00<0000008B]l024[O000P24[O000`000000PZg`08:]l003
08:]l00300000021[O00PJg`0080PJg`00<00000082/l@20[?400`20[?400`000000Ojca07n/l@02
07n/l@030000001n[?40OZca0080OZca00<0000007f/lP1m[?800`1m[?800`000000OJgb07f]lP02
07f]lP030000001l[O80O:gb00<0O:gb00<0000007b]l`1l[O<00`1l[O<00`000000O:kc00000013
000000<0QkSf00<0000008RimP28^OH00`28^OH00`000000R[[f08ZjmP0408ZjmP030000002;^oH0
Rk_f00@0Rk_f00<0000008fkm@2=^oD00P2=^oD=000000<0T;ge00<00000096nm@2A__D0102A__D0
0`000000T[ke09:nm@0209:nm@L000000`3_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZ
a`3_j/L0E`3_j/L00`000000T[;]09:bk@0309:bk@030000002@/^d0T;;]00<0T;;]00<0000008ja
kP2>/Nh00P2>/Nh010000000SK3^08f`kP2=/>he00000080OZca00<0000007f/lP1m[?800`1m[?80
0`000000OJgb07f]lP0207f]lP030000001l[O80O:gb00<0O:gb00<0000007b]l`1l[O<00`1l[O<0
0`000000O:kc07b^l`0207b^l`030000001l[o<0O:oc00<0O:oc00<0000007f_m01m[o@00`1m[o@0
0`000000O[3d07j`m00307j`m0030000001n/O@0O[7d00<0O[7d00<0000007nbm01o/_@00`1o/_@0
0`000000P;?e082cm@03082cm@0300000022]?D0P[Ce00<0P[Ce00<0000008>em@23]OD00`23]OD0
0`000000Q;Ke08Bfm@0308Bfm@0300000025]oD0QKOe00@0QKOe00<0000008NhmP27^?H00`27^?H0
0`000000R;Wf08RimP0408RimP030000002:^_H0R[[f0080R[[f3@00000308fkm@030000002>_?D0
S[ce00@0S[ce00<00000092mm@2@_OD0102@_OD00`000000TKke096nm@02096nm@H000000P3_j/L0
0`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00D03_j/L00`000000kn[70>oZa`1G0>oZ
a`040000002B/^d0T[;]09:bkA0000000`2=/>h00`000000Rk3^08^`kP0208^`kP0300000029[nl0
RJo_0080RJo_00<0000008N^k`27[^l00`27[^l00`000000QZk_08J^k`0208J^k`0300000024[_00
Q:k`0080Q:k`00<0000008>]l023[O000`23[O000`000000PZga08:]l@0208:]l@0300000020[O40
P:ga00<0P:ga00<0000007n]l@1o[O400P1o[O400`000000OZgb0000000L00000080O:kc00<00000
07b_l`1l[o<00P1l[o<00`000000OJod07f_m00307f_m0030000001n/?@0O[3d00<0O[3d00<00000
07jam01n/O@00`1n/O@00`000000Ok;d07nbm00307nbm00300000020/oD0P;?e00<0P;?e00<00000
08:dm@22]?D01022]?D00`000000PkGe08>em@0308>em@0300000024]_D0Q;Ke00<0Q;Ke00<00000
08Fgm@25]oD00`25]oD00`000000QkSf08NhmP0208NhmPd000000`2:^_D00`000000S;_e08bkm@04
08bkm@030000002=^oD0SK_e00@0SK_e00<0000008jlm@2>_?D00`2>_?D00`000000T;ge092mm@02
092mm@L00000203_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00D@3_j/L00`00
0000kn[70>oZa`1G0>oZa`<000000`2B/^d00`000000T;;]092bk@03092bk@030000002>/Nh0S[7^
0080S[7^00<0000008f`kP2=/>h00`2=/>h00`000000Rk3^08^`kP0208^`kP0300000029[nl0RJo_
0080RJo_00<0000008N^k`27[^l00`27[^l00`000000QZk_08J^k`0208J^k`0300000024[_00Q:k`
0080Q:k`00<0000008>]l023[O000`23[O000`000000PZga08:]l@0208:]l@0300000020[O40P:ga
00<0P:ga00D0000007n]l@1o[O40Ojga0000000507j]lP030000001n[O80OZgb00<0OZgb00<00000
07f]lP1m[O800P1m[O800`000000OJgb07f]lP0307f]lP030000001m[_<0OJkc00<0OJkc00<00000
07f^l`000000@P00000308Nhm@0300000029^OD0RKWe00@0RKWe00<0000008Zjm@2:^_D0102:^_D0
0`000000S;_e08bkm@0308bkm@030000002=^oD0SK_e0080SK_e3@00000@0>oZa`030000003_j/L0
kn[700@0kn[70@0000010>oZa`40kn[7001B0>oZa`800000F03_j/L00`000000T[;]09:bk@0309:b
k@800000102@/^d00`000000S[7^08jakP0208jakP040000002=/>h0SK3^08f`kS00000000<0Ojga
0000001n[O80101n[O800`000000OZgb07j]lP0207j]lP030000001m[O80OJgb00<0OJgb00<00000
07f]lP1m[O800`1m[O800`000000OJkc07f^l`0307f^l`030000001m[_<0OJkc0080OJkc00<00000
07f_l`1m[o<00P1m[o<00`000000O[3d07j`m00307j`m0030000001n/?@0O[3d00<0O[3d00<00000
07nam01o/O@00`1o/O@00`000000P;;d082bm003082bm00300000021/oD0PK?e00<0PK?e00<00000
08:dm@22]?D01022]?D00`000000PkGe08>em@0308>em@0300000025]_D0QKKe00<0QKKe00<00000
08Jgm@26]oD00`26]oD2000000D0QkSe00<0000008Vim@29^OD00`29^OD00`000000R[[e08Zjm@02
08Zjm@d000007P3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00E03_j/L00`00
0000kn[70>oZa`1F0>oZa`030000002B/^d0T[;]0080T[;]3`00000`0>oZab80000000<0OJkc0000
001m[o<0101m[o<00`000000O[3d07j`m00307j`m0030000001n/?@0O[3d00<0O[3d00<0000007na
m01o/O@00`1o/O@00`000000P;;d082bm003082bm00300000021/oD0PK?e00<0PK?e00<0000008:d
m@22]?D00`22]?D00`000000PkGe08>em@0308>em@0300000025]_D0QKKe00<0QKKe00<0000008Jg
m@26]oD00P26]oDC000002`0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001E0>oZa`03
0000003_j/L0kn[705H0kn[71000001Q0>oZac`00000?`3_j/L00`000000kn[70>oZa`030>oZa`40
00000@3_j/L005H0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000kn[70>oZa`3M0>oZa`030000
003_j/L0kn[70080kn[70@0000010>oZa`00E`3_j/L2000005D0kn[700<000000>oZa`3_j/L0g`3_
j/L01@000000kn[70>oZa`3_j/L000000040kn[7001I0>oZa`030000003_j/L0kn[70580kn[700<0
00000>oZa`3_j/L0h03_j/L010000000kn[70>oZa`0000010>oZa`00FP3_j/L00`000000kn[70>oZ
a`1A0>oZa`030000003_j/L0kn[70>00kn[700@000000>oZa`3_j/L000000@3_j/L005/0kn[700<0
00000>oZa`3_j/L0D03_j/L00`000000kn[70>oZa`3Q0>oZa`030000003_j/L000000040kn[7001L
0>oZa`800000D03_j/L00`000000kn[70>oZa`3R0>oZa`4000000@3_j/L100000000GP3_j/L00`00
0000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70><0kn[70P00000005l0kn[700<000000>oZa`3_
j/L0C03_j/L00`000000kn[70>oZa`3S0>oZa`800000001P0>oZa`030000003_j/L0kn[704/0kn[7
00<000000>oZa`3_j/L0h`3_j/L200000000H@3_j/L2000004/0kn[700<000000>oZa`3_j/L0g`3_
j/L400000080kn[7001S0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0f`3_j/L4
000000H0kn[7001T0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0e`3_j/L40000
00X0kn[7001U0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0d`3_j/L4000000h0
kn[7001V0>oZa`800000AP3_j/L00`000000kn[70>oZa`3?0>oZa`@000004P3_j/L006P0kn[700<0
00000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`3<0>oZa`<000005P3_j/L006T0kn[700<00000
0>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`380>oZa`@000006@3_j/L006X0kn[700<000000>oZ
a`3_j/L0@@3_j/L00`000000kn[70>oZa`340>oZa`@000007@3_j/L006/0kn[70P0000110>oZa`03
0000003_j/L0kn[70<00kn[71000000Q0>oZa`00K@3_j/L00`000000kn[70>oZa`0n0>oZa`030000
003_j/L0kn[70;`0kn[71000000U0>oZa`00KP3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_
j/L0kn[70;T0kn[70`00000Y0>oZa`00K`3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0
kn[70;D0kn[71000000/0>oZa`00L03_j/L2000003`0kn[700<000000>oZa`3_j/L0/@3_j/L40000
0300kn[7001b0>oZa`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0[@3_j/L4000003@0
kn[7001c0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0Z@3_j/L4000003P0kn[7
001d0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Y@3_j/L4000003`0kn[7001e
0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0XP3_j/L300000400kn[7001f0>oZ
a`800000=P3_j/L00`000000kn[70>oZa`2N0>oZa`@00000@`3_j/L007P0kn[700<000000>oZa`3_
j/L0<`3_j/L00`000000kn[70>oZa`2J0>oZa`@00000A`3_j/L007T0kn[700<000000>oZa`3_j/L0
<@3_j/L00`000000kn[70>oZa`2G0>oZa`@00000B`3_j/L007X0kn[700<000000>oZa`3_j/L0<03_
j/L00`000000kn[70>oZa`2C0>oZa`@00000C`3_j/L007/0kn[70P00000`0>oZa`030000003_j/L0
kn[70900kn[70`00001C0>oZa`00O@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[7
08`0kn[71000001F0>oZa`00OP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708P0
kn[71000001J0>oZa`00O`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708@0kn[7
1000001N0>oZa`00P03_j/L2000002/0kn[700<000000>oZa`3_j/L0P03_j/L400000680kn[70022
0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0O03_j/L4000006H0kn[700230>oZ
a`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0N@3_j/L3000006X0kn[700240>oZa`03
0000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0M@3_j/L4000006d0kn[700250>oZa`800000
9P3_j/L00`000000kn[70>oZa`1a0>oZa`@00000L@3_j/L008L0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1]0>oZa`@00000M@3_j/L008P0kn[700<000000>oZa`3_j/L08P3_j/L0
0`000000kn[70>oZa`1Y0>oZa`@00000N@3_j/L008T0kn[700<000000>oZa`3_j/L08@3_j/L00`00
0000kn[70>oZa`1V0>oZa`<00000O@3_j/L008X0kn[70P00000Q0>oZa`030000003_j/L0kn[70680
kn[7100000200>oZa`00S03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705h0kn[7
100000240>oZa`00S@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705X0kn[71000
00280>oZa`00SP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[71000002<
0>oZa`00S`3_j/L2000001`0kn[700<000000>oZa`3_j/L0DP3_j/L400000900kn[7002A0>oZa`03
0000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0C`3_j/L3000009@0kn[7002B0>oZa`030000
003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0B`3_j/L4000009L0kn[7002C0>oZa`030000003_
j/L0kn[701L0kn[700<000000>oZa`3_j/L0A`3_j/L4000009/0kn[7002D0>oZa`8000005`3_j/L0
0`000000kn[70>oZa`130>oZa`@00000W`3_j/L009H0kn[700<000000>oZa`3_j/L0503_j/L00`00
0000kn[70>oZa`0o0>oZa`@00000X`3_j/L009L0kn[700<000000>oZa`3_j/L04`3_j/L00`000000
kn[70>oZa`0l0>oZa`<00000Y`3_j/L009P0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`0h0>oZa`@00000ZP3_j/L009T0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`0d0>oZa`@00000[P3_j/L009X0kn[70P00000A0>oZa`030000003_j/L0kn[70300kn[71000002b
0>oZa`00W03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002f0>oZ
a`00W@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000002j0>oZa`00
WP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[70`00002n0>oZa`00W`3_
j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L400000<40kn[7002Q0>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000<D0kn[7002R0>oZa`030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L06P3_j/L400000<T0kn[7002S0>oZa`030000003_j/L0kn[700H0
kn[700<000000>oZa`3_j/L05P3_j/L400000<d0kn[7002T0>oZa`8000001P3_j/L00`000000kn[7
0>oZa`0C0>oZa`<00000d@3_j/L00:H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`0?0>oZa`@00000e03_j/L00:L0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;
0>oZa`@00000f03_j/L00:P0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000g03_j/L0
0:T0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000h03_j/L00:/0kn[70P0000000`3_j/L0
00000000000200000>@0kn[7002/0>oZa`800000j03_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L0
0?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L0
0001\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.572 .699 .928 r
.39625 .62436 .40412 .63224 .41729 .63112 .40944 .62321 Metetra
.566 .697 .929 r
.40944 .62321 .41729 .63112 .43053 .63015 .42271 .6222 Metetra
.56 .695 .931 r
.42271 .6222 .43053 .63015 .44386 .6293 .43608 .62133 Metetra
.554 .693 .932 r
.43608 .62133 .44386 .6293 .45727 .62859 .44952 .6206 Metetra
.548 .691 .933 r
.44952 .6206 .45727 .62859 .47078 .628 .46306 .61999 Metetra
.543 .69 .935 r
.46306 .61999 .47078 .628 .48438 .62752 .47669 .61951 Metetra
.538 .688 .936 r
.47669 .61951 .48438 .62752 .49807 .62716 .49042 .61914 Metetra
.533 .687 .937 r
.49042 .61914 .49807 .62716 .51187 .62689 .50425 .61888 Metetra
.528 .686 .939 r
.50425 .61888 .51187 .62689 .52576 .62672 .51818 .61871 Metetra
.524 .685 .94 r
.51818 .61871 .52576 .62672 .53975 .62662 .53221 .61862 Metetra
.52 .685 .941 r
.53221 .61862 .53975 .62662 .55385 .62659 .54634 .61861 Metetra
.517 .684 .943 r
.54634 .61861 .55385 .62659 .56806 .62662 .56059 .61866 Metetra
.514 .684 .944 r
.56059 .61866 .56806 .62662 .58237 .62669 .57494 .61875 Metetra
.511 .685 .945 r
.57494 .61875 .58237 .62669 .59679 .6268 .5894 .61888 Metetra
.51 .686 .946 r
.5894 .61888 .59679 .6268 .61132 .62692 .60397 .61903 Metetra
.508 .687 .948 r
.60397 .61903 .61132 .62692 .62597 .62705 .61866 .61919 Metetra
.507 .688 .949 r
.61866 .61919 .62597 .62705 .64072 .62717 .63346 .61934 Metetra
.507 .689 .95 r
.63346 .61934 .64072 .62717 .65559 .62727 .64838 .61947 Metetra
.507 .691 .951 r
.64838 .61947 .65559 .62727 .67058 .62734 .66341 .61957 Metetra
.508 .693 .952 r
.66341 .61957 .67058 .62734 .68568 .62736 .67856 .61962 Metetra
.509 .696 .953 r
.67856 .61962 .68568 .62736 .70089 .62733 .69382 .61962 Metetra
.511 .698 .954 r
.69382 .61962 .70089 .62733 .71622 .62722 .7092 .61954 Metetra
.513 .701 .955 r
.7092 .61954 .71622 .62722 .73166 .62704 .72469 .61939 Metetra
.515 .704 .956 r
.72469 .61939 .73166 .62704 .74721 .62677 .7403 .61914 Metetra
.518 .707 .956 r
.7403 .61914 .74721 .62677 .76288 .62641 .75603 .6188 Metetra
.522 .71 .957 r
.75603 .6188 .76288 .62641 .77866 .62593 .77187 .61834 Metetra
.525 .713 .958 r
.77187 .61834 .77866 .62593 .79455 .62534 .78782 .61777 Metetra
.529 .716 .958 r
.78782 .61777 .79455 .62534 .81056 .62463 .80388 .61707 Metetra
.533 .719 .958 r
.80388 .61707 .81056 .62463 .82667 .6238 .82006 .61624 Metetra
.537 .722 .959 r
.82006 .61624 .82667 .6238 .8429 .62283 .83635 .61528 Metetra
.542 .725 .959 r
.83635 .61528 .8429 .62283 .85923 .62172 .85275 .61417 Metetra
.546 .728 .959 r
.85275 .61417 .85923 .62172 .87568 .62047 .86926 .61291 Metetra
.551 .731 .959 r
.86926 .61291 .87568 .62047 .89223 .61908 .88588 .61151 Metetra
.555 .734 .959 r
.88588 .61151 .89223 .61908 .90888 .61754 .9026 .60996 Metetra
.56 .737 .959 r
.9026 .60996 .90888 .61754 .92564 .61586 .91943 .60826 Metetra
.564 .74 .959 r
.91943 .60826 .92564 .61586 .94251 .61403 .93637 .6064 Metetra
.569 .742 .958 r
.93637 .6064 .94251 .61403 .95948 .61205 .95341 .6044 Metetra
.573 .745 .958 r
.95341 .6044 .95948 .61205 .97656 .60992 .97056 .60224 Metetra
.577 .747 .957 r
.97056 .60224 .97656 .60992 .99373 .60764 .98781 .59993 Metetra
.572 .699 .928 r
.3883 .61639 .39625 .62436 .40944 .62321 .40153 .6152 Metetra
.566 .697 .929 r
.40153 .6152 .40944 .62321 .42271 .6222 .41483 .61416 Metetra
.56 .695 .93 r
.41483 .61416 .42271 .6222 .43608 .62133 .42822 .61327 Metetra
.554 .692 .932 r
.42822 .61327 .43608 .62133 .44952 .6206 .44171 .61252 Metetra
.548 .69 .933 r
.44171 .61252 .44952 .6206 .46306 .61999 .45528 .6119 Metetra
.542 .689 .934 r
.45528 .6119 .46306 .61999 .47669 .61951 .46894 .61141 Metetra
.537 .687 .936 r
.46894 .61141 .47669 .61951 .49042 .61914 .4827 .61103 Metetra
.532 .686 .937 r
.4827 .61103 .49042 .61914 .50425 .61888 .49656 .61077 Metetra
.527 .685 .938 r
.49656 .61077 .50425 .61888 .51818 .61871 .51053 .61061 Metetra
.523 .684 .94 r
.51053 .61061 .51818 .61871 .53221 .61862 .52459 .61053 Metetra
.519 .683 .941 r
.52459 .61053 .53221 .61862 .54634 .61861 .53876 .61054 Metetra
.515 .683 .942 r
.53876 .61054 .54634 .61861 .56059 .61866 .55305 .6106 Metetra
.512 .683 .944 r
.55305 .6106 .56059 .61866 .57494 .61875 .56744 .61072 Metetra
.509 .684 .945 r
.56744 .61072 .57494 .61875 .5894 .61888 .58194 .61088 Metetra
.507 .684 .946 r
.58194 .61088 .5894 .61888 .60397 .61903 .59655 .61105 Metetra
.506 .685 .948 r
.59655 .61105 .60397 .61903 .61866 .61919 .61128 .61124 Metetra
.505 .687 .949 r
.61128 .61124 .61866 .61919 .63346 .61934 .62613 .61142 Metetra
.504 .688 .95 r
.62613 .61142 .63346 .61934 .64838 .61947 .64109 .61159 Metetra
.505 .69 .951 r
.64109 .61159 .64838 .61947 .66341 .61957 .65617 .61172 Metetra
.505 .692 .952 r
.65617 .61172 .66341 .61957 .67856 .61962 .67136 .61181 Metetra
.506 .694 .953 r
.67136 .61181 .67856 .61962 .69382 .61962 .68668 .61183 Metetra
.508 .697 .954 r
.68668 .61183 .69382 .61962 .7092 .61954 .70211 .61179 Metetra
.51 .7 .955 r
.70211 .61179 .7092 .61954 .72469 .61939 .71766 .61166 Metetra
.513 .703 .956 r
.71766 .61166 .72469 .61939 .7403 .61914 .73332 .61145 Metetra
.516 .706 .957 r
.73332 .61145 .7403 .61914 .75603 .6188 .7491 .61112 Metetra
.519 .709 .957 r
.7491 .61112 .75603 .6188 .77187 .61834 .765 .61069 Metetra
.523 .712 .958 r
.765 .61069 .77187 .61834 .78782 .61777 .78101 .61013 Metetra
.527 .715 .959 r
.78101 .61013 .78782 .61777 .80388 .61707 .79714 .60944 Metetra
.531 .719 .959 r
.79714 .60944 .80388 .61707 .82006 .61624 .81338 .60862 Metetra
.536 .722 .959 r
.81338 .60862 .82006 .61624 .83635 .61528 .82974 .60766 Metetra
.54 .725 .959 r
.82974 .60766 .83635 .61528 .85275 .61417 .8462 .60655 Metetra
.545 .728 .96 r
.8462 .60655 .85275 .61417 .86926 .61291 .86278 .60529 Metetra
.549 .731 .96 r
.86278 .60529 .86926 .61291 .88588 .61151 .87946 .60388 Metetra
.554 .734 .959 r
.87946 .60388 .88588 .61151 .9026 .60996 .89625 .60232 Metetra
.559 .737 .959 r
.89625 .60232 .9026 .60996 .91943 .60826 .91316 .6006 Metetra
.563 .74 .959 r
.91316 .6006 .91943 .60826 .93637 .6064 .93016 .59872 Metetra
.568 .743 .959 r
.93016 .59872 .93637 .6064 .95341 .6044 .94728 .59668 Metetra
.573 .745 .958 r
.94728 .59668 .95341 .6044 .97056 .60224 .9645 .59449 Metetra
.577 .747 .958 r
.9645 .59449 .97056 .60224 .98781 .59993 .98183 .59215 Metetra
.572 .699 .927 r
.38029 .60833 .3883 .61639 .40153 .6152 .39354 .60711 Metetra
.566 .696 .929 r
.39354 .60711 .40153 .6152 .41483 .61416 .40688 .60604 Metetra
.56 .694 .93 r
.40688 .60604 .41483 .61416 .42822 .61327 .42031 .60512 Metetra
.554 .692 .931 r
.42031 .60512 .42822 .61327 .44171 .61252 .43382 .60434 Metetra
.548 .69 .933 r
.43382 .60434 .44171 .61252 .45528 .6119 .44742 .60371 Metetra
.542 .688 .934 r
.44742 .60371 .45528 .6119 .46894 .61141 .46112 .60321 Metetra
.536 .686 .935 r
.46112 .60321 .46894 .61141 .4827 .61103 .47491 .60283 Metetra
.531 .685 .937 r
.47491 .60283 .4827 .61103 .49656 .61077 .48881 .60257 Metetra
.526 .684 .938 r
.48881 .60257 .49656 .61077 .51053 .61061 .50281 .60241 Metetra
.521 .683 .94 r
.50281 .60241 .51053 .61061 .52459 .61053 .51691 .60235 Metetra
.517 .682 .941 r
.51691 .60235 .52459 .61053 .53876 .61054 .53112 .60237 Metetra
.513 .682 .942 r
.53112 .60237 .53876 .61054 .55305 .6106 .54543 .60245 Metetra
.51 .682 .944 r
.54543 .60245 .55305 .6106 .56744 .61072 .55986 .6026 Metetra
.507 .682 .945 r
.55986 .6026 .56744 .61072 .58194 .61088 .57441 .60278 Metetra
.505 .683 .946 r
.57441 .60278 .58194 .61088 .59655 .61105 .58906 .60299 Metetra
.503 .684 .948 r
.58906 .60299 .59655 .61105 .61128 .61124 .60383 .60321 Metetra
.502 .685 .949 r
.60383 .60321 .61128 .61124 .62613 .61142 .61872 .60342 Metetra
.502 .687 .95 r
.61872 .60342 .62613 .61142 .64109 .61159 .63373 .60362 Metetra
.502 .689 .951 r
.63373 .60362 .64109 .61159 .65617 .61172 .64886 .60379 Metetra
.502 .691 .952 r
.64886 .60379 .65617 .61172 .67136 .61181 .6641 .60391 Metetra
.504 .693 .953 r
.6641 .60391 .67136 .61181 .68668 .61183 .67947 .60397 Metetra
.505 .696 .955 r
.67947 .60397 .68668 .61183 .70211 .61179 .69495 .60396 Metetra
.508 .699 .955 r
.69495 .60396 .70211 .61179 .71766 .61166 .71055 .60387 Metetra
.51 .702 .956 r
.71055 .60387 .71766 .61166 .73332 .61145 .72627 .60368 Metetra
.514 .705 .957 r
.72627 .60368 .73332 .61145 .7491 .61112 .74211 .60338 Metetra
.517 .708 .958 r
.74211 .60338 .7491 .61112 .765 .61069 .75807 .60296 Metetra
.521 .712 .958 r
.75807 .60296 .765 .61069 .78101 .61013 .77414 .60243 Metetra
.525 .715 .959 r
.77414 .60243 .78101 .61013 .79714 .60944 .79033 .60175 Metetra
.529 .718 .959 r
.79033 .60175 .79714 .60944 .81338 .60862 .80663 .60094 Metetra
.534 .722 .96 r
.80663 .60094 .81338 .60862 .82974 .60766 .82305 .59998 Metetra
.538 .725 .96 r
.82305 .59998 .82974 .60766 .8462 .60655 .83958 .59887 Metetra
.543 .728 .96 r
.83958 .59887 .8462 .60655 .86278 .60529 .85622 .59761 Metetra
.548 .731 .96 r
.85622 .59761 .86278 .60529 .87946 .60388 .87298 .59619 Metetra
.553 .734 .96 r
.87298 .59619 .87946 .60388 .89625 .60232 .88984 .59461 Metetra
.558 .737 .96 r
.88984 .59461 .89625 .60232 .91316 .6006 .90681 .59287 Metetra
.563 .74 .959 r
.90681 .59287 .91316 .6006 .93016 .59872 .92389 .59097 Metetra
.567 .743 .959 r
.92389 .59097 .93016 .59872 .94728 .59668 .94108 .5889 Metetra
.572 .745 .959 r
.94108 .5889 .94728 .59668 .9645 .59449 .95838 .58668 Metetra
.577 .748 .958 r
.95838 .58668 .9645 .59449 .98183 .59215 .97578 .5843 Metetra
.573 .698 .927 r
.3722 .60019 .38029 .60833 .39354 .60711 .38549 .59893 Metetra
.566 .696 .928 r
.38549 .59893 .39354 .60711 .40688 .60604 .39886 .59782 Metetra
.56 .694 .93 r
.39886 .59782 .40688 .60604 .42031 .60512 .41232 .59687 Metetra
.554 .691 .931 r
.41232 .59687 .42031 .60512 .43382 .60434 .42586 .59607 Metetra
.547 .689 .932 r
.42586 .59607 .43382 .60434 .44742 .60371 .4395 .59542 Metetra
.541 .687 .934 r
.4395 .59542 .44742 .60371 .46112 .60321 .45323 .59491 Metetra
.535 .685 .935 r
.45323 .59491 .46112 .60321 .47491 .60283 .46706 .59453 Metetra
.53 .684 .937 r
.46706 .59453 .47491 .60283 .48881 .60257 .48098 .59427 Metetra
.524 .682 .938 r
.48098 .59427 .48881 .60257 .50281 .60241 .49502 .59412 Metetra
.52 .681 .939 r
.49502 .59412 .50281 .60241 .51691 .60235 .50915 .59407 Metetra
.515 .681 .941 r
.50915 .59407 .51691 .60235 .53112 .60237 .5234 .5941 Metetra
.511 .68 .942 r
.5234 .5941 .53112 .60237 .54543 .60245 .53775 .59421 Metetra
.508 .68 .943 r
.53775 .59421 .54543 .60245 .55986 .6026 .55222 .59438 Metetra
.505 .681 .945 r
.55222 .59438 .55986 .6026 .57441 .60278 .5668 .59459 Metetra
.502 .681 .946 r
.5668 .59459 .57441 .60278 .58906 .60299 .5815 .59483 Metetra
.501 .682 .948 r
.5815 .59483 .58906 .60299 .60383 .60321 .59631 .59509 Metetra
.499 .684 .949 r
.59631 .59509 .60383 .60321 .61872 .60342 .61125 .59534 Metetra
.499 .685 .95 r
.61125 .59534 .61872 .60342 .63373 .60362 .6263 .59558 Metetra
.499 .687 .951 r
.6263 .59558 .63373 .60362 .64886 .60379 .64147 .59578 Metetra
.5 .689 .953 r
.64147 .59578 .64886 .60379 .6641 .60391 .65677 .59594 Metetra
.501 .692 .954 r
.65677 .59594 .6641 .60391 .67947 .60397 .67218 .59604 Metetra
.503 .695 .955 r
.67218 .59604 .67947 .60397 .69495 .60396 .68772 .59606 Metetra
.505 .698 .956 r
.68772 .59606 .69495 .60396 .71055 .60387 .70337 .596 Metetra
.508 .701 .957 r
.70337 .596 .71055 .60387 .72627 .60368 .71915 .59584 Metetra
.511 .704 .958 r
.71915 .59584 .72627 .60368 .74211 .60338 .73505 .59557 Metetra
.514 .707 .958 r
.73505 .59557 .74211 .60338 .75807 .60296 .75106 .59518 Metetra
.518 .711 .959 r
.75106 .59518 .75807 .60296 .77414 .60243 .76719 .59466 Metetra
.523 .714 .959 r
.76719 .59466 .77414 .60243 .79033 .60175 .78345 .594 Metetra
.527 .718 .96 r
.78345 .594 .79033 .60175 .80663 .60094 .79981 .5932 Metetra
.532 .721 .96 r
.79981 .5932 .80663 .60094 .82305 .59998 .8163 .59224 Metetra
.537 .725 .96 r
.8163 .59224 .82305 .59998 .83958 .59887 .83289 .59113 Metetra
.542 .728 .961 r
.83289 .59113 .83958 .59887 .85622 .59761 .8496 .58987 Metetra
.547 .731 .961 r
.8496 .58987 .85622 .59761 .87298 .59619 .86643 .58844 Metetra
.552 .735 .96 r
.86643 .58844 .87298 .59619 .88984 .59461 .88336 .58684 Metetra
.557 .738 .96 r
.88336 .58684 .88984 .59461 .90681 .59287 .9004 .58508 Metetra
.562 .74 .96 r
.9004 .58508 .90681 .59287 .92389 .59097 .91756 .58315 Metetra
.567 .743 .96 r
.91756 .58315 .92389 .59097 .94108 .5889 .93482 .58106 Metetra
.572 .746 .959 r
.93482 .58106 .94108 .5889 .95838 .58668 .95219 .5788 Metetra
.576 .748 .958 r
.95219 .5788 .95838 .58668 .97578 .5843 .96966 .57638 Metetra
.573 .698 .926 r
.36404 .59196 .3722 .60019 .38549 .59893 .37736 .59065 Metetra
.567 .696 .928 r
.37736 .59065 .38549 .59893 .39886 .59782 .39077 .58951 Metetra
.56 .693 .929 r
.39077 .58951 .39886 .59782 .41232 .59687 .40426 .58853 Metetra
.554 .691 .931 r
.40426 .58853 .41232 .59687 .42586 .59607 .41783 .5877 Metetra
.547 .688 .932 r
.41783 .5877 .42586 .59607 .4395 .59542 .4315 .58703 Metetra
.541 .686 .933 r
.4315 .58703 .4395 .59542 .45323 .59491 .44526 .58651 Metetra
.535 .684 .935 r
.44526 .58651 .45323 .59491 .46706 .59453 .45913 .58612 Metetra
.529 .683 .936 r
.45913 .58612 .46706 .59453 .48098 .59427 .47309 .58586 Metetra
.523 .681 .938 r
.47309 .58586 .48098 .59427 .49502 .59412 .48715 .58572 Metetra
.518 .68 .939 r
.48715 .58572 .49502 .59412 .50915 .59407 .50132 .58568 Metetra
.513 .679 .94 r
.50132 .58568 .50915 .59407 .5234 .5941 .5156 .58574 Metetra
.509 .679 .942 r
.5156 .58574 .5234 .5941 .53775 .59421 .53 .58587 Metetra
.505 .679 .943 r
.53 .58587 .53775 .59421 .55222 .59438 .5445 .58606 Metetra
.502 .679 .945 r
.5445 .58606 .55222 .59438 .5668 .59459 .55912 .58631 Metetra
.5 .68 .946 r
.55912 .58631 .5668 .59459 .5815 .59483 .57386 .58658 Metetra
.498 .681 .948 r
.57386 .58658 .5815 .59483 .59631 .59509 .58872 .58687 Metetra
.497 .682 .949 r
.58872 .58687 .59631 .59509 .61125 .59534 .6037 .58717 Metetra
.496 .684 .95 r
.6037 .58717 .61125 .59534 .6263 .59558 .6188 .58744 Metetra
.496 .686 .951 r
.6188 .58744 .6263 .59558 .64147 .59578 .63402 .58769 Metetra
.497 .688 .953 r
.63402 .58769 .64147 .59578 .65677 .59594 .64936 .58789 Metetra
.498 .69 .954 r
.64936 .58789 .65677 .59594 .67218 .59604 .66482 .58802 Metetra
.5 .693 .955 r
.66482 .58802 .67218 .59604 .68772 .59606 .68041 .58809 Metetra
.502 .696 .956 r
.68041 .58809 .68772 .59606 .70337 .596 .69612 .58806 Metetra
.505 .7 .957 r
.69612 .58806 .70337 .596 .71915 .59584 .71195 .58793 Metetra
.508 .703 .958 r
.71195 .58793 .71915 .59584 .73505 .59557 .72791 .58769 Metetra
.512 .707 .959 r
.72791 .58769 .73505 .59557 .75106 .59518 .74398 .58732 Metetra
.516 .71 .959 r
.74398 .58732 .75106 .59518 .76719 .59466 .76018 .58682 Metetra
.52 .714 .96 r
.76018 .58682 .76719 .59466 .78345 .594 .77649 .58618 Metetra
.525 .717 .96 r
.77649 .58618 .78345 .594 .79981 .5932 .79292 .58539 Metetra
.53 .721 .961 r
.79292 .58539 .79981 .5932 .8163 .59224 .80947 .58444 Metetra
.535 .725 .961 r
.80947 .58444 .8163 .59224 .83289 .59113 .82613 .58333 Metetra
.54 .728 .961 r
.82613 .58333 .83289 .59113 .8496 .58987 .84291 .58206 Metetra
.545 .731 .961 r
.84291 .58206 .8496 .58987 .86643 .58844 .8598 .58062 Metetra
.551 .735 .961 r
.8598 .58062 .86643 .58844 .88336 .58684 .87681 .57901 Metetra
.556 .738 .961 r
.87681 .57901 .88336 .58684 .9004 .58508 .89392 .57723 Metetra
.561 .741 .96 r
.89392 .57723 .9004 .58508 .91756 .58315 .91115 .57527 Metetra
.566 .743 .96 r
.91115 .57527 .91756 .58315 .93482 .58106 .92849 .57315 Metetra
.571 .746 .959 r
.92849 .57315 .93482 .58106 .95219 .5788 .94593 .57085 Metetra
.576 .748 .959 r
.94593 .57085 .95219 .5788 .96966 .57638 .96348 .56839 Metetra
.574 .698 .926 r
.35582 .58363 .36404 .59196 .37736 .59065 .36917 .58228 Metetra
.567 .695 .927 r
.36917 .58228 .37736 .59065 .39077 .58951 .3826 .5811 Metetra
.56 .693 .929 r
.3826 .5811 .39077 .58951 .40426 .58853 .39612 .58009 Metetra
.554 .69 .93 r
.39612 .58009 .40426 .58853 .41783 .5877 .40973 .57924 Metetra
.547 .688 .932 r
.40973 .57924 .41783 .5877 .4315 .58703 .42343 .57855 Metetra
.54 .685 .933 r
.42343 .57855 .4315 .58703 .44526 .58651 .43723 .57801 Metetra
.534 .683 .934 r
.43723 .57801 .44526 .58651 .45913 .58612 .45112 .57761 Metetra
.528 .682 .936 r
.45112 .57761 .45913 .58612 .47309 .58586 .46512 .57736 Metetra
.522 .68 .937 r
.46512 .57736 .47309 .58586 .48715 .58572 .47922 .57722 Metetra
.517 .679 .939 r
.47922 .57722 .48715 .58572 .50132 .58568 .49342 .57719 Metetra
.512 .678 .94 r
.49342 .57719 .50132 .58568 .5156 .58574 .50774 .57727 Metetra
.507 .677 .942 r
.50774 .57727 .5156 .58574 .53 .58587 .52217 .57742 Metetra
.503 .677 .943 r
.52217 .57742 .53 .58587 .5445 .58606 .53671 .57765 Metetra
.5 .677 .945 r
.53671 .57765 .5445 .58606 .55912 .58631 .55137 .57792 Metetra
.497 .678 .946 r
.55137 .57792 .55912 .58631 .57386 .58658 .56615 .57824 Metetra
.495 .679 .947 r
.56615 .57824 .57386 .58658 .58872 .58687 .58105 .57857 Metetra
.494 .68 .949 r
.58105 .57857 .58872 .58687 .6037 .58717 .59607 .5789 Metetra
.493 .682 .95 r
.59607 .5789 .6037 .58717 .6188 .58744 .61122 .57922 Metetra
.493 .684 .952 r
.61122 .57922 .6188 .58744 .63402 .58769 .62648 .57951 Metetra
.493 .686 .953 r
.62648 .57951 .63402 .58769 .64936 .58789 .64188 .57975 Metetra
.495 .689 .954 r
.64188 .57975 .64936 .58789 .66482 .58802 .65739 .57993 Metetra
.496 .692 .955 r
.65739 .57993 .66482 .58802 .68041 .58809 .67303 .58003 Metetra
.499 .695 .956 r
.67303 .58003 .68041 .58809 .69612 .58806 .6888 .58004 Metetra
.502 .699 .957 r
.6888 .58004 .69612 .58806 .71195 .58793 .70468 .57995 Metetra
.505 .702 .958 r
.70468 .57995 .71195 .58793 .72791 .58769 .7207 .57974 Metetra
.509 .706 .959 r
.7207 .57974 .72791 .58769 .74398 .58732 .73683 .5794 Metetra
.513 .709 .96 r
.73683 .5794 .74398 .58732 .76018 .58682 .75309 .57892 Metetra
.518 .713 .96 r
.75309 .57892 .76018 .58682 .77649 .58618 .76946 .5783 Metetra
.523 .717 .961 r
.76946 .5783 .77649 .58618 .79292 .58539 .78596 .57752 Metetra
.528 .721 .961 r
.78596 .57752 .79292 .58539 .80947 .58444 .80257 .57658 Metetra
.533 .724 .962 r
.80257 .57658 .80947 .58444 .82613 .58333 .8193 .57547 Metetra
.539 .728 .962 r
.8193 .57547 .82613 .58333 .84291 .58206 .83615 .57419 Metetra
.544 .731 .962 r
.83615 .57419 .84291 .58206 .8598 .58062 .85311 .57274 Metetra
.55 .735 .961 r
.85311 .57274 .8598 .58062 .87681 .57901 .87019 .57111 Metetra
.555 .738 .961 r
.87019 .57111 .87681 .57901 .89392 .57723 .88738 .56931 Metetra
.56 .741 .961 r
.88738 .56931 .89392 .57723 .91115 .57527 .90468 .56733 Metetra
.566 .744 .96 r
.90468 .56733 .91115 .57527 .92849 .57315 .92209 .56517 Metetra
.571 .746 .96 r
.92209 .56517 .92849 .57315 .94593 .57085 .93961 .56284 Metetra
.576 .749 .959 r
.93961 .56284 .94593 .57085 .96348 .56839 .95723 .56034 Metetra
.575 .698 .925 r
.34752 .57522 .35582 .58363 .36917 .58228 .3609 .57382 Metetra
.568 .695 .927 r
.3609 .57382 .36917 .58228 .3826 .5811 .37437 .57259 Metetra
.561 .692 .928 r
.37437 .57259 .3826 .5811 .39612 .58009 .38792 .57154 Metetra
.554 .689 .93 r
.38792 .57154 .39612 .58009 .40973 .57924 .40156 .57067 Metetra
.547 .687 .931 r
.40156 .57067 .40973 .57924 .42343 .57855 .41529 .56995 Metetra
.54 .684 .933 r
.41529 .56995 .42343 .57855 .43723 .57801 .42912 .5694 Metetra
.533 .682 .934 r
.42912 .5694 .43723 .57801 .45112 .57761 .44305 .569 Metetra
.527 .68 .935 r
.44305 .569 .45112 .57761 .46512 .57736 .45708 .56874 Metetra
.521 .679 .937 r
.45708 .56874 .46512 .57736 .47922 .57722 .47121 .56861 Metetra
.515 .677 .938 r
.47121 .56861 .47922 .57722 .49342 .57719 .48545 .5686 Metetra
.51 .676 .94 r
.48545 .5686 .49342 .57719 .50774 .57727 .4998 .5687 Metetra
.505 .676 .941 r
.4998 .5687 .50774 .57727 .52217 .57742 .51427 .56888 Metetra
.501 .675 .943 r
.51427 .56888 .52217 .57742 .53671 .57765 .52885 .56913 Metetra
.497 .676 .944 r
.52885 .56913 .53671 .57765 .55137 .57792 .54355 .56944 Metetra
.494 .676 .946 r
.54355 .56944 .55137 .57792 .56615 .57824 .55837 .5698 Metetra
.492 .677 .947 r
.55837 .5698 .56615 .57824 .58105 .57857 .57331 .57017 Metetra
.49 .678 .949 r
.57331 .57017 .58105 .57857 .59607 .5789 .58837 .57055 Metetra
.49 .68 .95 r
.58837 .57055 .59607 .5789 .61122 .57922 .60356 .57091 Metetra
.489 .682 .952 r
.60356 .57091 .61122 .57922 .62648 .57951 .61888 .57125 Metetra
.49 .685 .953 r
.61888 .57125 .62648 .57951 .64188 .57975 .63432 .57154 Metetra
.491 .687 .954 r
.63432 .57154 .64188 .57975 .65739 .57993 .64988 .57176 Metetra
.493 .691 .956 r
.64988 .57176 .65739 .57993 .67303 .58003 .66558 .5719 Metetra
.496 .694 .957 r
.66558 .5719 .67303 .58003 .6888 .58004 .68139 .57195 Metetra
.499 .697 .958 r
.68139 .57195 .6888 .58004 .70468 .57995 .69734 .5719 Metetra
.502 .701 .959 r
.69734 .5719 .70468 .57995 .7207 .57974 .71341 .57172 Metetra
.506 .705 .96 r
.71341 .57172 .7207 .57974 .73683 .5794 .7296 .57141 Metetra
.511 .709 .96 r
.7296 .57141 .73683 .5794 .75309 .57892 .74592 .57096 Metetra
.516 .713 .961 r
.74592 .57096 .75309 .57892 .76946 .5783 .76236 .57035 Metetra
.521 .717 .962 r
.76236 .57035 .76946 .5783 .78596 .57752 .77892 .56958 Metetra
.526 .72 .962 r
.77892 .56958 .78596 .57752 .80257 .57658 .7956 .56865 Metetra
.531 .724 .962 r
.7956 .56865 .80257 .57658 .8193 .57547 .8124 .56754 Metetra
.537 .728 .962 r
.8124 .56754 .8193 .57547 .83615 .57419 .82932 .56626 Metetra
.543 .732 .962 r
.82932 .56626 .83615 .57419 .85311 .57274 .84635 .5648 Metetra
.548 .735 .962 r
.84635 .5648 .85311 .57274 .87019 .57111 .8635 .56315 Metetra
.554 .738 .962 r
.8635 .56315 .87019 .57111 .88738 .56931 .88076 .56133 Metetra
.56 .741 .961 r
.88076 .56133 .88738 .56931 .90468 .56733 .89813 .55932 Metetra
.565 .744 .961 r
.89813 .55932 .90468 .56733 .92209 .56517 .91562 .55713 Metetra
.57 .747 .96 r
.91562 .55713 .92209 .56517 .93961 .56284 .93321 .55476 Metetra
.575 .749 .96 r
.93321 .55476 .93961 .56284 .95723 .56034 .95092 .55221 Metetra
.575 .698 .925 r
.33914 .56671 .34752 .57522 .3609 .57382 .35256 .56526 Metetra
.568 .695 .926 r
.35256 .56526 .3609 .57382 .37437 .57259 .36606 .56399 Metetra
.561 .692 .928 r
.36606 .56399 .37437 .57259 .38792 .57154 .37964 .5629 Metetra
.554 .689 .929 r
.37964 .5629 .38792 .57154 .40156 .57067 .39332 .56199 Metetra
.547 .686 .931 r
.39332 .56199 .40156 .57067 .41529 .56995 .40708 .56126 Metetra
.539 .684 .932 r
.40708 .56126 .41529 .56995 .42912 .5694 .42094 .56069 Metetra
.532 .681 .934 r
.42094 .56069 .42912 .5694 .44305 .569 .4349 .56028 Metetra
.526 .679 .935 r
.4349 .56028 .44305 .569 .45708 .56874 .44896 .56002 Metetra
.519 .677 .937 r
.44896 .56002 .45708 .56874 .47121 .56861 .46313 .5599 Metetra
.513 .676 .938 r
.46313 .5599 .47121 .56861 .48545 .5686 .4774 .5599 Metetra
.508 .675 .94 r
.4774 .5599 .48545 .5686 .4998 .5687 .49179 .56001 Metetra
.503 .674 .941 r
.49179 .56001 .4998 .5687 .51427 .56888 .50629 .56022 Metetra
.498 .674 .943 r
.50629 .56022 .51427 .56888 .52885 .56913 .52091 .56051 Metetra
.494 .674 .944 r
.52091 .56051 .52885 .56913 .54355 .56944 .53565 .56086 Metetra
.491 .674 .946 r
.53565 .56086 .54355 .56944 .55837 .5698 .5505 .56125 Metetra
.489 .675 .947 r
.5505 .56125 .55837 .5698 .57331 .57017 .56549 .56167 Metetra
.487 .677 .949 r
.56549 .56167 .57331 .57017 .58837 .57055 .5806 .5621 Metetra
.486 .678 .95 r
.5806 .5621 .58837 .57055 .60356 .57091 .59583 .56251 Metetra
.486 .68 .952 r
.59583 .56251 .60356 .57091 .61888 .57125 .61119 .5629 Metetra
.486 .683 .953 r
.61119 .5629 .61888 .57125 .63432 .57154 .62668 .56323 Metetra
.488 .686 .955 r
.62668 .56323 .63432 .57154 .64988 .57176 .6423 .56351 Metetra
.49 .689 .956 r
.6423 .56351 .64988 .57176 .66558 .5719 .65804 .5637 Metetra
.492 .692 .957 r
.65804 .5637 .66558 .5719 .68139 .57195 .67392 .56379 Metetra
.495 .696 .958 r
.67392 .56379 .68139 .57195 .69734 .5719 .68992 .56377 Metetra
.499 .7 .959 r
.68992 .56377 .69734 .5719 .71341 .57172 .70604 .56363 Metetra
.503 .704 .96 r
.70604 .56363 .71341 .57172 .7296 .57141 .7223 .56335 Metetra
.508 .708 .961 r
.7223 .56335 .7296 .57141 .74592 .57096 .73868 .56293 Metetra
.513 .712 .962 r
.73868 .56293 .74592 .57096 .76236 .57035 .75518 .56234 Metetra
.518 .716 .962 r
.75518 .56234 .76236 .57035 .77892 .56958 .77181 .56159 Metetra
.524 .72 .962 r
.77181 .56159 .77892 .56958 .7956 .56865 .78855 .56066 Metetra
.529 .724 .963 r
.78855 .56066 .7956 .56865 .8124 .56754 .80542 .55956 Metetra
.535 .728 .963 r
.80542 .55956 .8124 .56754 .82932 .56626 .82241 .55827 Metetra
.541 .732 .963 r
.82241 .55827 .82932 .56626 .84635 .5648 .83951 .5568 Metetra
.547 .735 .963 r
.83951 .5568 .84635 .5648 .8635 .56315 .85673 .55513 Metetra
.553 .739 .962 r
.85673 .55513 .8635 .56315 .88076 .56133 .87407 .55328 Metetra
.559 .742 .962 r
.87407 .55328 .88076 .56133 .89813 .55932 .89151 .55124 Metetra
.564 .745 .961 r
.89151 .55124 .89813 .55932 .91562 .55713 .90908 .54902 Metetra
.57 .747 .961 r
.90908 .54902 .91562 .55713 .93321 .55476 .92675 .5466 Metetra
.575 .75 .96 r
.92675 .5466 .93321 .55476 .95092 .55221 .94453 .54401 Metetra
.576 .697 .924 r
.33069 .5581 .33914 .56671 .35256 .56526 .34415 .5566 Metetra
.569 .694 .926 r
.34415 .5566 .35256 .56526 .36606 .56399 .35768 .55528 Metetra
.562 .691 .927 r
.35768 .55528 .36606 .56399 .37964 .5629 .37129 .55415 Metetra
.554 .688 .929 r
.37129 .55415 .37964 .5629 .39332 .56199 .385 .55321 Metetra
.546 .685 .93 r
.385 .55321 .39332 .56199 .40708 .56126 .39879 .55245 Metetra
.539 .683 .932 r
.39879 .55245 .40708 .56126 .42094 .56069 .41269 .55186 Metetra
.532 .68 .933 r
.41269 .55186 .42094 .56069 .4349 .56028 .42668 .55144 Metetra
.525 .678 .935 r
.42668 .55144 .4349 .56028 .44896 .56002 .44077 .55118 Metetra
.518 .676 .936 r
.44077 .55118 .44896 .56002 .46313 .5599 .45497 .55107 Metetra
.512 .674 .938 r
.45497 .55107 .46313 .5599 .4774 .5599 .46928 .55109 Metetra
.506 .673 .939 r
.46928 .55109 .4774 .5599 .49179 .56001 .4837 .55122 Metetra
.5 .672 .941 r
.4837 .55122 .49179 .56001 .50629 .56022 .49824 .55146 Metetra
.496 .672 .942 r
.49824 .55146 .50629 .56022 .52091 .56051 .51289 .55178 Metetra
.492 .672 .944 r
.51289 .55178 .52091 .56051 .53565 .56086 .52767 .55217 Metetra
.488 .672 .946 r
.52767 .55217 .53565 .56086 .5505 .56125 .54257 .55261 Metetra
.486 .673 .947 r
.54257 .55261 .5505 .56125 .56549 .56167 .55759 .55308 Metetra
.484 .675 .949 r
.55759 .55308 .56549 .56167 .5806 .5621 .57274 .55355 Metetra
.483 .676 .95 r
.57274 .55355 .5806 .5621 .59583 .56251 .58802 .55402 Metetra
.482 .678 .952 r
.58802 .55402 .59583 .56251 .61119 .5629 .60343 .55446 Metetra
.483 .681 .953 r
.60343 .55446 .61119 .5629 .62668 .56323 .61897 .55485 Metetra
.484 .684 .955 r
.61897 .55485 .62668 .56323 .6423 .56351 .63463 .55517 Metetra
.486 .687 .956 r
.63463 .55517 .6423 .56351 .65804 .5637 .65043 .55541 Metetra
.489 .691 .957 r
.65043 .55541 .65804 .5637 .67392 .56379 .66636 .55555 Metetra
.492 .695 .959 r
.66636 .55555 .67392 .56379 .68992 .56377 .68242 .55558 Metetra
.496 .699 .96 r
.68242 .55558 .68992 .56377 .70604 .56363 .6986 .55548 Metetra
.5 .703 .961 r
.6986 .55548 .70604 .56363 .7223 .56335 .71492 .55523 Metetra
.505 .707 .961 r
.71492 .55523 .7223 .56335 .73868 .56293 .73136 .55483 Metetra
.51 .711 .962 r
.73136 .55483 .73868 .56293 .75518 .56234 .74793 .55427 Metetra
.516 .716 .963 r
.74793 .55427 .75518 .56234 .77181 .56159 .76462 .55353 Metetra
.522 .72 .963 r
.76462 .55353 .77181 .56159 .78855 .56066 .78143 .55261 Metetra
.527 .724 .963 r
.78143 .55261 .78855 .56066 .80542 .55956 .79837 .55151 Metetra
.534 .728 .963 r
.79837 .55151 .80542 .55956 .82241 .55827 .81543 .55022 Metetra
.54 .732 .963 r
.81543 .55022 .82241 .55827 .83951 .5568 .8326 .54873 Metetra
.546 .735 .963 r
.8326 .54873 .83951 .5568 .85673 .55513 .84989 .54705 Metetra
.552 .739 .963 r
.84989 .54705 .85673 .55513 .87407 .55328 .8673 .54518 Metetra
.558 .742 .963 r
.8673 .54518 .87407 .55328 .89151 .55124 .88483 .54311 Metetra
.564 .745 .962 r
.88483 .54311 .89151 .55124 .90908 .54902 .90246 .54084 Metetra
.569 .748 .961 r
.90246 .54084 .90908 .54902 .92675 .5466 .92021 .53838 Metetra
.575 .751 .961 r
.92021 .53838 .92675 .5466 .94453 .54401 .93807 .53574 Metetra
.577 .697 .924 r
.32217 .5494 .33069 .5581 .34415 .5566 .33566 .54784 Metetra
.57 .694 .925 r
.33566 .54784 .34415 .5566 .35768 .55528 .34922 .54647 Metetra
.562 .691 .926 r
.34922 .54647 .35768 .55528 .37129 .55415 .36287 .54529 Metetra
.554 .688 .928 r
.36287 .54529 .37129 .55415 .385 .55321 .37661 .54432 Metetra
.547 .685 .929 r
.37661 .54432 .385 .55321 .39879 .55245 .39043 .54353 Metetra
.539 .682 .931 r
.39043 .54353 .39879 .55245 .41269 .55186 .40436 .54292 Metetra
.531 .679 .933 r
.40436 .54292 .41269 .55186 .42668 .55144 .41838 .54249 Metetra
.524 .677 .934 r
.41838 .54249 .42668 .55144 .44077 .55118 .43251 .54223 Metetra
.517 .675 .936 r
.43251 .54223 .44077 .55118 .45497 .55107 .44674 .54212 Metetra
.51 .673 .937 r
.44674 .54212 .45497 .55107 .46928 .55109 .46108 .54216 Metetra
.504 .671 .939 r
.46108 .54216 .46928 .55109 .4837 .55122 .47553 .54232 Metetra
.498 .67 .941 r
.47553 .54232 .4837 .55122 .49824 .55146 .49011 .54258 Metetra
.493 .67 .942 r
.49011 .54258 .49824 .55146 .51289 .55178 .5048 .54294 Metetra
.489 .67 .944 r
.5048 .54294 .51289 .55178 .52767 .55217 .51961 .54337 Metetra
.485 .67 .945 r
.51961 .54337 .52767 .55217 .54257 .55261 .53455 .54386 Metetra
.482 .671 .947 r
.53455 .54386 .54257 .55261 .55759 .55308 .54961 .54438 Metetra
.48 .672 .949 r
.54961 .54438 .55759 .55308 .57274 .55355 .56481 .54491 Metetra
.479 .674 .95 r
.56481 .54491 .57274 .55355 .58802 .55402 .58013 .54543 Metetra
.478 .676 .952 r
.58013 .54543 .58802 .55402 .60343 .55446 .59559 .54593 Metetra
.479 .679 .953 r
.59559 .54593 .60343 .55446 .61897 .55485 .61117 .54638 Metetra
.48 .682 .955 r
.61117 .54638 .61897 .55485 .63463 .55517 .62689 .54676 Metetra
.482 .686 .956 r
.62689 .54676 .63463 .55517 .65043 .55541 .64274 .54705 Metetra
.485 .689 .958 r
.64274 .54705 .65043 .55541 .66636 .55555 .65872 .54724 Metetra
.488 .693 .959 r
.65872 .54724 .66636 .55555 .68242 .55558 .67484 .54731 Metetra
.492 .697 .96 r
.67484 .54731 .68242 .55558 .6986 .55548 .69108 .54725 Metetra
.497 .702 .961 r
.69108 .54725 .6986 .55548 .71492 .55523 .70746 .54704 Metetra
.502 .706 .962 r
.70746 .54704 .71492 .55523 .73136 .55483 .72396 .54667 Metetra
.507 .711 .963 r
.72396 .54667 .73136 .55483 .74793 .55427 .74059 .54613 Metetra
.513 .715 .963 r
.74059 .54613 .74793 .55427 .76462 .55353 .75735 .54541 Metetra
.519 .719 .964 r
.75735 .54541 .76462 .55353 .78143 .55261 .77423 .54451 Metetra
.525 .724 .964 r
.77423 .54451 .78143 .55261 .79837 .55151 .79124 .54341 Metetra
.532 .728 .964 r
.79124 .54341 .79837 .55151 .81543 .55022 .80837 .54211 Metetra
.538 .732 .964 r
.80837 .54211 .81543 .55022 .8326 .54873 .82561 .54061 Metetra
.545 .736 .964 r
.82561 .54061 .8326 .54873 .84989 .54705 .84298 .53891 Metetra
.551 .739 .964 r
.84298 .53891 .84989 .54705 .8673 .54518 .86046 .53701 Metetra
.557 .743 .963 r
.86046 .53701 .8673 .54518 .88483 .54311 .87806 .5349 Metetra
.563 .746 .962 r
.87806 .5349 .88483 .54311 .90246 .54084 .89578 .5326 Metetra
.569 .749 .962 r
.89578 .5326 .90246 .54084 .92021 .53838 .9136 .5301 Metetra
.575 .751 .961 r
.9136 .5301 .92021 .53838 .93807 .53574 .93155 .5274 Metetra
.578 .697 .923 r
.31357 .5406 .32217 .5494 .33566 .54784 .32709 .53897 Metetra
.571 .694 .924 r
.32709 .53897 .33566 .54784 .34922 .54647 .34069 .53755 Metetra
.563 .69 .926 r
.34069 .53755 .34922 .54647 .36287 .54529 .35437 .53633 Metetra
.555 .687 .927 r
.35437 .53633 .36287 .54529 .37661 .54432 .36814 .53531 Metetra
.547 .684 .929 r
.36814 .53531 .37661 .54432 .39043 .54353 .382 .53449 Metetra
.539 .681 .93 r
.382 .53449 .39043 .54353 .40436 .54292 .39595 .53387 Metetra
.531 .678 .932 r
.39595 .53387 .40436 .54292 .41838 .54249 .41001 .53342 Metetra
.523 .675 .934 r
.41001 .53342 .41838 .54249 .43251 .54223 .42416 .53316 Metetra
.515 .673 .935 r
.42416 .53316 .43251 .54223 .44674 .54212 .43843 .53306 Metetra
.508 .671 .937 r
.43843 .53306 .44674 .54212 .46108 .54216 .4528 .53311 Metetra
.502 .67 .939 r
.4528 .53311 .46108 .54216 .47553 .54232 .46729 .53329 Metetra
.496 .668 .94 r
.46729 .53329 .47553 .54232 .49011 .54258 .4819 .53359 Metetra
.49 .668 .942 r
.4819 .53359 .49011 .54258 .5048 .54294 .49663 .53399 Metetra
.486 .668 .944 r
.49663 .53399 .5048 .54294 .51961 .54337 .51148 .53447 Metetra
.482 .668 .945 r
.51148 .53447 .51961 .54337 .53455 .54386 .52645 .535 Metetra
.479 .669 .947 r
.52645 .535 .53455 .54386 .54961 .54438 .54156 .53558 Metetra
.476 .67 .949 r
.54156 .53558 .54961 .54438 .56481 .54491 .55679 .53617 Metetra
.475 .672 .95 r
.55679 .53617 .56481 .54491 .58013 .54543 .57216 .53675 Metetra
.474 .674 .952 r
.57216 .53675 .58013 .54543 .59559 .54593 .58766 .53731 Metetra
.475 .677 .954 r
.58766 .53731 .59559 .54593 .61117 .54638 .6033 .53782 Metetra
.476 .68 .955 r
.6033 .53782 .61117 .54638 .62689 .54676 .61907 .53826 Metetra
.478 .684 .957 r
.61907 .53826 .62689 .54676 .64274 .54705 .63497 .53861 Metetra
.481 .688 .958 r
.63497 .53861 .64274 .54705 .65872 .54724 .65101 .53885 Metetra
.484 .692 .959 r
.65101 .53885 .65872 .54724 .67484 .54731 .66718 .53898 Metetra
.488 .696 .961 r
.66718 .53898 .67484 .54731 .69108 .54725 .68348 .53896 Metetra
.493 .701 .962 r
.68348 .53896 .69108 .54725 .70746 .54704 .69992 .53879 Metetra
.499 .705 .963 r
.69992 .53879 .70746 .54704 .72396 .54667 .71648 .53845 Metetra
.504 .71 .963 r
.71648 .53845 .72396 .54667 .74059 .54613 .73318 .53794 Metetra
.51 .715 .964 r
.73318 .53794 .74059 .54613 .75735 .54541 .75 .53723 Metetra
.517 .719 .964 r
.75 .53723 .75735 .54541 .77423 .54451 .76696 .53634 Metetra
.523 .724 .965 r
.76696 .53634 .77423 .54451 .79124 .54341 .78403 .53524 Metetra
.53 .728 .965 r
.78403 .53524 .79124 .54341 .80837 .54211 .80123 .53394 Metetra
.537 .732 .965 r
.80123 .53394 .80837 .54211 .82561 .54061 .81855 .53243 Metetra
.543 .736 .965 r
.81855 .53243 .82561 .54061 .84298 .53891 .83599 .53071 Metetra
.55 .74 .964 r
.83599 .53071 .84298 .53891 .86046 .53701 .85355 .52877 Metetra
.556 .743 .964 r
.85355 .52877 .86046 .53701 .87806 .5349 .87122 .52663 Metetra
.563 .746 .963 r
.87122 .52663 .87806 .5349 .89578 .5326 .88902 .52429 Metetra
.569 .749 .962 r
.88902 .52429 .89578 .5326 .9136 .5301 .90692 .52174 Metetra
.575 .752 .961 r
.90692 .52174 .9136 .5301 .93155 .5274 .92494 .51899 Metetra
.58 .697 .922 r
.3049 .5317 .31357 .5406 .32709 .53897 .31845 .53 Metetra
.572 .693 .924 r
.31845 .53 .32709 .53897 .34069 .53755 .33208 .52852 Metetra
.563 .69 .925 r
.33208 .52852 .34069 .53755 .35437 .53633 .34579 .52725 Metetra
.555 .686 .927 r
.34579 .52725 .35437 .53633 .36814 .53531 .35959 .52619 Metetra
.547 .683 .928 r
.35959 .52619 .36814 .53531 .382 .53449 .37349 .52534 Metetra
.538 .68 .93 r
.37349 .52534 .382 .53449 .39595 .53387 .38747 .52469 Metetra
.53 .677 .931 r
.38747 .52469 .39595 .53387 .41001 .53342 .40156 .52423 Metetra
.522 .674 .933 r
.40156 .52423 .41001 .53342 .42416 .53316 .41575 .52396 Metetra
.514 .672 .935 r
.41575 .52396 .42416 .53316 .43843 .53306 .43004 .52387 Metetra
.507 .669 .936 r
.43004 .52387 .43843 .53306 .4528 .53311 .44445 .52393 Metetra
.5 .668 .938 r
.44445 .52393 .4528 .53311 .46729 .53329 .45897 .52414 Metetra
.493 .666 .94 r
.45897 .52414 .46729 .53329 .4819 .53359 .47361 .52448 Metetra
.488 .666 .941 r
.47361 .52448 .4819 .53359 .49663 .53399 .48837 .52492 Metetra
.482 .665 .943 r
.48837 .52492 .49663 .53399 .51148 .53447 .50326 .52544 Metetra
.478 .666 .945 r
.50326 .52544 .51148 .53447 .52645 .535 .51828 .52603 Metetra
.475 .666 .947 r
.51828 .52603 .52645 .535 .54156 .53558 .53342 .52667 Metetra
.472 .668 .948 r
.53342 .52667 .54156 .53558 .55679 .53617 .5487 .52732 Metetra
.471 .67 .95 r
.5487 .52732 .55679 .53617 .57216 .53675 .56411 .52797 Metetra
.47 .672 .952 r
.56411 .52797 .57216 .53675 .58766 .53731 .57966 .52859 Metetra
.47 .675 .954 r
.57966 .52859 .58766 .53731 .6033 .53782 .59534 .52917 Metetra
.471 .678 .955 r
.59534 .52917 .6033 .53782 .61907 .53826 .61116 .52967 Metetra
.473 .682 .957 r
.61116 .52967 .61907 .53826 .63497 .53861 .62711 .53009 Metetra
.476 .686 .958 r
.62711 .53009 .63497 .53861 .65101 .53885 .64321 .53039 Metetra
.48 .69 .96 r
.64321 .53039 .65101 .53885 .66718 .53898 .65943 .53057 Metetra
.484 .695 .961 r
.65943 .53057 .66718 .53898 .68348 .53896 .6758 .5306 Metetra
.489 .7 .962 r
.6758 .5306 .68348 .53896 .69992 .53879 .6923 .53047 Metetra
.495 .704 .963 r
.6923 .53047 .69992 .53879 .71648 .53845 .70893 .53017 Metetra
.501 .709 .964 r
.70893 .53017 .71648 .53845 .73318 .53794 .72569 .52968 Metetra
.507 .714 .965 r
.72569 .52968 .73318 .53794 .75 .53723 .74258 .529 Metetra
.514 .719 .965 r
.74258 .529 .75 .53723 .76696 .53634 .7596 .52811 Metetra
.521 .724 .965 r
.7596 .52811 .76696 .53634 .78403 .53524 .77674 .52702 Metetra
.528 .728 .966 r
.77674 .52702 .78403 .53524 .80123 .53394 .79401 .52571 Metetra
.535 .732 .965 r
.79401 .52571 .80123 .53394 .81855 .53243 .81141 .52419 Metetra
.542 .736 .965 r
.81141 .52419 .81855 .53243 .83599 .53071 .82892 .52244 Metetra
.549 .74 .965 r
.82892 .52244 .83599 .53071 .85355 .52877 .84656 .52048 Metetra
.556 .744 .964 r
.84656 .52048 .85355 .52877 .87122 .52663 .86431 .5183 Metetra
.562 .747 .964 r
.86431 .5183 .87122 .52663 .88902 .52429 .88218 .51591 Metetra
.569 .75 .963 r
.88218 .51591 .88902 .52429 .90692 .52174 .90017 .51331 Metetra
.575 .753 .962 r
.90017 .51331 .90692 .52174 .92494 .51899 .91827 .5105 Metetra
.581 .697 .922 r
.29615 .52269 .3049 .5317 .31845 .53 .30973 .52093 Metetra
.573 .693 .923 r
.30973 .52093 .31845 .53 .33208 .52852 .3234 .51938 Metetra
.564 .69 .924 r
.3234 .51938 .33208 .52852 .34579 .52725 .33714 .51806 Metetra
.556 .686 .926 r
.33714 .51806 .34579 .52725 .35959 .52619 .35097 .51695 Metetra
.547 .682 .928 r
.35097 .51695 .35959 .52619 .37349 .52534 .3649 .51606 Metetra
.538 .679 .929 r
.3649 .51606 .37349 .52534 .38747 .52469 .37891 .51538 Metetra
.53 .676 .931 r
.37891 .51538 .38747 .52469 .40156 .52423 .39303 .51491 Metetra
.521 .673 .932 r
.39303 .51491 .40156 .52423 .41575 .52396 .40725 .51464 Metetra
.513 .67 .934 r
.40725 .51464 .41575 .52396 .43004 .52387 .42158 .51455 Metetra
.505 .668 .936 r
.42158 .51455 .43004 .52387 .44445 .52393 .43602 .51463 Metetra
.498 .666 .938 r
.43602 .51463 .44445 .52393 .45897 .52414 .45057 .51487 Metetra
.491 .664 .939 r
.45057 .51487 .45897 .52414 .47361 .52448 .46525 .51524 Metetra
.485 .663 .941 r
.46525 .51524 .47361 .52448 .48837 .52492 .48004 .51572 Metetra
.479 .663 .943 r
.48004 .51572 .48837 .52492 .50326 .52544 .49497 .5163 Metetra
.474 .663 .945 r
.49497 .5163 .50326 .52544 .51828 .52603 .51002 .51695 Metetra
.471 .664 .946 r
.51002 .51695 .51828 .52603 .53342 .52667 .5252 .51764 Metetra
.468 .665 .948 r
.5252 .51764 .53342 .52667 .5487 .52732 .54052 .51837 Metetra
.466 .667 .95 r
.54052 .51837 .5487 .52732 .56411 .52797 .55598 .51909 Metetra
.465 .669 .952 r
.55598 .51909 .56411 .52797 .57966 .52859 .57157 .51978 Metetra
.465 .672 .954 r
.57157 .51978 .57966 .52859 .59534 .52917 .5873 .52043 Metetra
.467 .676 .955 r
.5873 .52043 .59534 .52917 .61116 .52967 .60317 .521 Metetra
.469 .68 .957 r
.60317 .521 .61116 .52967 .62711 .53009 .61918 .52148 Metetra
.472 .684 .959 r
.61918 .52148 .62711 .53009 .64321 .53039 .63532 .52185 Metetra
.476 .688 .96 r
.63532 .52185 .64321 .53039 .65943 .53057 .65161 .52209 Metetra
.48 .693 .962 r
.65161 .52209 .65943 .53057 .6758 .5306 .66803 .52217 Metetra
.485 .698 .963 r
.66803 .52217 .6758 .5306 .6923 .53047 .68459 .52209 Metetra
.491 .703 .964 r
.68459 .52209 .6923 .53047 .70893 .53017 .70128 .52183 Metetra
.498 .708 .965 r
.70128 .52183 .70893 .53017 .72569 .52968 .71811 .52137 Metetra
.504 .714 .965 r
.71811 .52137 .72569 .52968 .74258 .529 .73507 .52071 Metetra
.511 .719 .966 r
.73507 .52071 .74258 .529 .7596 .52811 .75216 .51983 Metetra
.519 .723 .966 r
.75216 .51983 .7596 .52811 .77674 .52702 .76937 .51874 Metetra
.526 .728 .966 r
.76937 .51874 .77674 .52702 .79401 .52571 .78672 .51743 Metetra
.533 .733 .966 r
.78672 .51743 .79401 .52571 .81141 .52419 .80419 .51589 Metetra
.541 .737 .966 r
.80419 .51589 .81141 .52419 .82892 .52244 .82178 .51412 Metetra
.548 .741 .966 r
.82178 .51412 .82892 .52244 .84656 .52048 .83949 .51213 Metetra
.555 .744 .965 r
.83949 .51213 .84656 .52048 .86431 .5183 .85732 .50991 Metetra
.562 .748 .964 r
.85732 .50991 .86431 .5183 .88218 .51591 .87527 .50747 Metetra
.568 .751 .963 r
.87527 .50747 .88218 .51591 .90017 .51331 .89333 .50481 Metetra
.575 .754 .962 r
.89333 .50481 .90017 .51331 .91827 .5105 .91151 .50194 Metetra
.582 .697 .921 r
.28732 .51359 .29615 .52269 .30973 .52093 .30094 .51175 Metetra
.574 .693 .922 r
.30094 .51175 .30973 .52093 .3234 .51938 .31463 .51013 Metetra
.565 .689 .924 r
.31463 .51013 .3234 .51938 .33714 .51806 .32841 .50875 Metetra
.557 .685 .925 r
.32841 .50875 .33714 .51806 .35097 .51695 .34228 .50759 Metetra
.548 .682 .927 r
.34228 .50759 .35097 .51695 .3649 .51606 .35623 .50666 Metetra
.538 .678 .928 r
.35623 .50666 .3649 .51606 .37891 .51538 .37028 .50595 Metetra
.529 .674 .93 r
.37028 .50595 .37891 .51538 .39303 .51491 .38443 .50546 Metetra
.52 .671 .932 r
.38443 .50546 .39303 .51491 .40725 .51464 .39868 .50518 Metetra
.512 .668 .933 r
.39868 .50518 .40725 .51464 .42158 .51455 .41304 .5051 Metetra
.503 .666 .935 r
.41304 .5051 .42158 .51455 .43602 .51463 .42751 .5052 Metetra
.495 .664 .937 r
.42751 .5052 .43602 .51463 .45057 .51487 .44209 .50546 Metetra
.488 .662 .939 r
.44209 .50546 .45057 .51487 .46525 .51524 .4568 .50587 Metetra
.482 .661 .941 r
.4568 .50587 .46525 .51524 .48004 .51572 .47163 .5064 Metetra
.476 .66 .942 r
.47163 .5064 .48004 .51572 .49497 .5163 .48659 .50703 Metetra
.471 .66 .944 r
.48659 .50703 .49497 .5163 .51002 .51695 .50168 .50774 Metetra
.467 .661 .946 r
.50168 .50774 .51002 .51695 .5252 .51764 .5169 .50851 Metetra
.463 .662 .948 r
.5169 .50851 .5252 .51764 .54052 .51837 .53226 .5093 Metetra
.461 .664 .95 r
.53226 .5093 .54052 .51837 .55598 .51909 .54776 .5101 Metetra
.46 .667 .952 r
.54776 .5101 .55598 .51909 .57157 .51978 .5634 .51087 Metetra
.46 .67 .954 r
.5634 .51087 .57157 .51978 .5873 .52043 .57918 .5116 Metetra
.462 .673 .956 r
.57918 .5116 .5873 .52043 .60317 .521 .5951 .51225 Metetra
.464 .677 .957 r
.5951 .51225 .60317 .521 .61918 .52148 .61116 .5128 Metetra
.467 .682 .959 r
.61116 .5128 .61918 .52148 .63532 .52185 .62736 .51324 Metetra
.471 .687 .961 r
.62736 .51324 .63532 .52185 .65161 .52209 .6437 .51354 Metetra
.476 .692 .962 r
.6437 .51354 .65161 .52209 .66803 .52217 .66018 .51368 Metetra
.481 .697 .963 r
.66018 .51368 .66803 .52217 .68459 .52209 .6768 .51365 Metetra
.487 .702 .965 r
.6768 .51365 .68459 .52209 .70128 .52183 .69356 .51342 Metetra
.494 .708 .965 r
.69356 .51342 .70128 .52183 .71811 .52137 .71045 .513 Metetra
.501 .713 .966 r
.71045 .513 .71811 .52137 .73507 .52071 .72748 .51236 Metetra
.509 .718 .967 r
.72748 .51236 .73507 .52071 .75216 .51983 .74464 .5115 Metetra
.516 .723 .967 r
.74464 .5115 .75216 .51983 .76937 .51874 .76192 .51041 Metetra
.524 .728 .967 r
.76192 .51041 .76937 .51874 .78672 .51743 .77934 .50909 Metetra
.532 .733 .967 r
.77934 .50909 .78672 .51743 .80419 .51589 .79688 .50753 Metetra
.539 .737 .967 r
.79688 .50753 .80419 .51589 .82178 .51412 .81455 .50574 Metetra
.547 .741 .966 r
.81455 .50574 .82178 .51412 .83949 .51213 .83234 .50371 Metetra
.554 .745 .966 r
.83234 .50371 .83949 .51213 .85732 .50991 .85024 .50145 Metetra
.561 .749 .965 r
.85024 .50145 .85732 .50991 .87527 .50747 .86827 .49896 Metetra
.568 .752 .964 r
.86827 .49896 .87527 .50747 .89333 .50481 .88642 .49625 Metetra
.575 .755 .963 r
.88642 .49625 .89333 .50481 .91151 .50194 .90468 .49331 Metetra
.584 .697 .92 r
.27841 .50438 .28732 .51359 .30094 .51175 .29206 .50246 Metetra
.576 .693 .921 r
.29206 .50246 .30094 .51175 .31463 .51013 .30579 .50077 Metetra
.567 .689 .923 r
.30579 .50077 .31463 .51013 .32841 .50875 .3196 .49932 Metetra
.557 .685 .924 r
.3196 .49932 .32841 .50875 .34228 .50759 .3335 .4981 Metetra
.548 .681 .926 r
.3335 .4981 .34228 .50759 .35623 .50666 .34749 .49713 Metetra
.539 .677 .928 r
.34749 .49713 .35623 .50666 .37028 .50595 .36157 .49639 Metetra
.529 .673 .929 r
.36157 .49639 .37028 .50595 .38443 .50546 .37575 .49588 Metetra
.52 .67 .931 r
.37575 .49588 .38443 .50546 .39868 .50518 .39003 .49559 Metetra
.511 .667 .933 r
.39003 .49559 .39868 .50518 .41304 .5051 .40442 .49551 Metetra
.502 .664 .934 r
.40442 .49551 .41304 .5051 .42751 .5052 .41892 .49562 Metetra
.493 .661 .936 r
.41892 .49562 .42751 .5052 .44209 .50546 .43353 .49591 Metetra
.485 .66 .938 r
.43353 .49591 .44209 .50546 .4568 .50587 .44827 .49636 Metetra
.478 .658 .94 r
.44827 .49636 .4568 .50587 .47163 .5064 .46314 .49694 Metetra
.472 .658 .942 r
.46314 .49694 .47163 .5064 .48659 .50703 .47813 .49764 Metetra
.467 .658 .944 r
.47813 .49764 .48659 .50703 .50168 .50774 .49326 .49842 Metetra
.462 .658 .946 r
.49326 .49842 .50168 .50774 .5169 .50851 .50852 .49926 Metetra
.459 .659 .948 r
.50852 .49926 .5169 .50851 .53226 .5093 .52392 .50013 Metetra
.456 .661 .95 r
.52392 .50013 .53226 .5093 .54776 .5101 .53946 .50101 Metetra
.455 .664 .952 r
.53946 .50101 .54776 .5101 .5634 .51087 .55514 .50186 Metetra
.455 .667 .954 r
.55514 .50186 .5634 .51087 .57918 .5116 .57097 .50267 Metetra
.456 .671 .956 r
.57097 .50267 .57918 .5116 .5951 .51225 .58693 .50341 Metetra
.458 .675 .958 r
.58693 .50341 .5951 .51225 .61116 .5128 .60305 .50404 Metetra
.462 .68 .959 r
.60305 .50404 .61116 .5128 .62736 .51324 .6193 .50455 Metetra
.466 .685 .961 r
.6193 .50455 .62736 .51324 .6437 .51354 .6357 .50492 Metetra
.471 .69 .963 r
.6357 .50492 .6437 .51354 .66018 .51368 .65224 .50512 Metetra
.477 .696 .964 r
.65224 .50512 .66018 .51368 .6768 .51365 .66893 .50514 Metetra
.483 .701 .965 r
.66893 .50514 .6768 .51365 .69356 .51342 .68575 .50496 Metetra
.49 .707 .966 r
.68575 .50496 .69356 .51342 .71045 .513 .70271 .50457 Metetra
.498 .713 .967 r
.70271 .50457 .71045 .513 .72748 .51236 .7198 .50396 Metetra
.506 .718 .968 r
.7198 .50396 .72748 .51236 .74464 .5115 .73703 .50311 Metetra
.514 .723 .968 r
.73703 .50311 .74464 .5115 .76192 .51041 .75439 .50203 Metetra
.522 .729 .968 r
.75439 .50203 .76192 .51041 .77934 .50909 .77188 .5007 Metetra
.53 .733 .968 r
.77188 .5007 .77934 .50909 .79688 .50753 .7895 .49913 Metetra
.538 .738 .968 r
.7895 .49913 .79688 .50753 .81455 .50574 .80724 .4973 Metetra
.546 .742 .967 r
.80724 .4973 .81455 .50574 .83234 .50371 .8251 .49524 Metetra
.554 .746 .966 r
.8251 .49524 .83234 .50371 .85024 .50145 .84309 .49293 Metetra
.561 .75 .965 r
.84309 .49293 .85024 .50145 .86827 .49896 .8612 .49039 Metetra
.568 .753 .964 r
.8612 .49039 .86827 .49896 .88642 .49625 .87943 .48761 Metetra
.575 .756 .963 r
.87943 .48761 .88642 .49625 .90468 .49331 .89777 .48461 Metetra
.586 .697 .919 r
.26942 .49507 .27841 .50438 .29206 .50246 .28311 .49306 Metetra
.577 .693 .921 r
.28311 .49306 .29206 .50246 .30579 .50077 .29687 .49129 Metetra
.568 .689 .922 r
.29687 .49129 .30579 .50077 .3196 .49932 .31072 .48976 Metetra
.559 .684 .924 r
.31072 .48976 .3196 .49932 .3335 .4981 .32465 .48849 Metetra
.549 .68 .925 r
.32465 .48849 .3335 .4981 .34749 .49713 .33867 .48746 Metetra
.539 .676 .927 r
.33867 .48746 .34749 .49713 .36157 .49639 .35278 .48669 Metetra
.529 .672 .928 r
.35278 .48669 .36157 .49639 .37575 .49588 .36698 .48615 Metetra
.519 .668 .93 r
.36698 .48615 .37575 .49588 .39003 .49559 .3813 .48586 Metetra
.509 .665 .932 r
.3813 .48586 .39003 .49559 .40442 .49551 .39571 .48578 Metetra
.5 .662 .934 r
.39571 .48578 .40442 .49551 .41892 .49562 .41025 .48591 Metetra
.491 .659 .936 r
.41025 .48591 .41892 .49562 .43353 .49591 .4249 .48623 Metetra
.483 .657 .937 r
.4249 .48623 .43353 .49591 .44827 .49636 .43967 .48672 Metetra
.475 .656 .939 r
.43967 .48672 .44827 .49636 .46314 .49694 .45456 .48735 Metetra
.468 .655 .941 r
.45456 .48735 .46314 .49694 .47813 .49764 .46959 .48811 Metetra
.462 .655 .943 r
.46959 .48811 .47813 .49764 .49326 .49842 .48475 .48896 Metetra
.457 .655 .945 r
.48475 .48896 .49326 .49842 .50852 .49926 .50005 .48988 Metetra
.454 .656 .947 r
.50005 .48988 .50852 .49926 .52392 .50013 .51549 .49084 Metetra
.451 .658 .95 r
.51549 .49084 .52392 .50013 .53946 .50101 .53107 .49181 Metetra
.449 .661 .952 r
.53107 .49181 .53946 .50101 .55514 .50186 .5468 .49275 Metetra
.449 .664 .954 r
.5468 .49275 .55514 .50186 .57097 .50267 .56267 .49365 Metetra
.45 .668 .956 r
.56267 .49365 .57097 .50267 .58693 .50341 .57869 .49448 Metetra
.453 .672 .958 r
.57869 .49448 .58693 .50341 .60305 .50404 .59485 .4952 Metetra
.456 .677 .96 r
.59485 .4952 .60305 .50404 .6193 .50455 .61116 .49579 Metetra
.46 .683 .961 r
.61116 .49579 .6193 .50455 .6357 .50492 .62762 .49623 Metetra
.466 .688 .963 r
.62762 .49623 .6357 .50492 .65224 .50512 .64422 .4965 Metetra
.472 .694 .965 r
.64422 .4965 .65224 .50512 .66893 .50514 .66096 .49658 Metetra
.479 .7 .966 r
.66096 .49658 .66893 .50514 .68575 .50496 .67785 .49645 Metetra
.486 .706 .967 r
.67785 .49645 .68575 .50496 .70271 .50457 .69488 .4961 Metetra
.494 .712 .968 r
.69488 .4961 .70271 .50457 .7198 .50396 .71204 .49551 Metetra
.503 .718 .968 r
.71204 .49551 .7198 .50396 .73703 .50311 .72934 .49468 Metetra
.511 .724 .969 r
.72934 .49468 .73703 .50311 .75439 .50203 .74677 .4936 Metetra
.52 .729 .969 r
.74677 .4936 .75439 .50203 .77188 .5007 .76433 .49226 Metetra
.528 .734 .969 r
.76433 .49226 .77188 .5007 .7895 .49913 .78203 .49067 Metetra
.537 .739 .968 r
.78203 .49067 .7895 .49913 .80724 .4973 .79985 .48882 Metetra
.545 .743 .968 r
.79985 .48882 .80724 .4973 .8251 .49524 .81779 .48671 Metetra
.553 .747 .967 r
.81779 .48671 .8251 .49524 .84309 .49293 .83586 .48435 Metetra
.561 .751 .966 r
.83586 .48435 .84309 .49293 .8612 .49039 .85405 .48175 Metetra
.568 .754 .965 r
.85405 .48175 .8612 .49039 .87943 .48761 .87235 .4789 Metetra
.575 .757 .964 r
.87235 .4789 .87943 .48761 .89777 .48461 .89078 .47583 Metetra
.588 .697 .918 r
.26035 .48565 .26942 .49507 .28311 .49306 .27407 .48354 Metetra
.579 .693 .92 r
.27407 .48354 .28311 .49306 .29687 .49129 .28787 .48169 Metetra
.57 .689 .921 r
.28787 .48169 .29687 .49129 .31072 .48976 .30175 .48008 Metetra
.56 .684 .923 r
.30175 .48008 .31072 .48976 .32465 .48849 .31571 .47874 Metetra
.55 .68 .924 r
.31571 .47874 .32465 .48849 .33867 .48746 .32976 .47766 Metetra
.539 .675 .926 r
.32976 .47766 .33867 .48746 .35278 .48669 .34391 .47685 Metetra
.529 .671 .928 r
.34391 .47685 .35278 .48669 .36698 .48615 .35814 .47628 Metetra
.519 .667 .929 r
.35814 .47628 .36698 .48615 .3813 .48586 .37249 .47597 Metetra
.508 .663 .931 r
.37249 .47597 .3813 .48586 .39571 .48578 .38693 .4759 Metetra
.498 .66 .933 r
.38693 .4759 .39571 .48578 .41025 .48591 .40149 .47604 Metetra
.489 .657 .935 r
.40149 .47604 .41025 .48591 .4249 .48623 .41617 .47639 Metetra
.48 .654 .937 r
.41617 .47639 .4249 .48623 .43967 .48672 .43098 .47692 Metetra
.472 .653 .939 r
.43098 .47692 .43967 .48672 .45456 .48735 .4459 .47762 Metetra
.464 .652 .941 r
.4459 .47762 .45456 .48735 .46959 .48811 .46096 .47844 Metetra
.458 .651 .943 r
.46096 .47844 .46959 .48811 .48475 .48896 .47616 .47937 Metetra
.452 .652 .945 r
.47616 .47937 .48475 .48896 .50005 .48988 .4915 .48038 Metetra
.448 .653 .947 r
.4915 .48038 .50005 .48988 .51549 .49084 .50697 .48143 Metetra
.445 .655 .949 r
.50697 .48143 .51549 .49084 .53107 .49181 .5226 .48249 Metetra
.443 .657 .951 r
.5226 .48249 .53107 .49181 .5468 .49275 .53837 .48354 Metetra
.443 .661 .954 r
.53837 .48354 .5468 .49275 .56267 .49365 .55428 .48454 Metetra
.444 .665 .956 r
.55428 .48454 .56267 .49365 .57869 .49448 .57035 .48546 Metetra
.446 .67 .958 r
.57035 .48546 .57869 .49448 .59485 .4952 .58657 .48628 Metetra
.45 .675 .96 r
.58657 .48628 .59485 .4952 .61116 .49579 .60293 .48696 Metetra
.454 .68 .962 r
.60293 .48696 .61116 .49579 .62762 .49623 .61944 .48748 Metetra
.46 .686 .964 r
.61944 .48748 .62762 .49623 .64422 .4965 .6361 .48783 Metetra
.467 .693 .965 r
.6361 .48783 .64422 .4965 .66096 .49658 .65291 .48797 Metetra
.474 .699 .967 r
.65291 .48797 .66096 .49658 .67785 .49645 .66986 .48789 Metetra
.482 .705 .968 r
.66986 .48789 .67785 .49645 .69488 .4961 .68696 .48757 Metetra
.49 .712 .969 r
.68696 .48757 .69488 .4961 .71204 .49551 .70419 .48701 Metetra
.499 .718 .969 r
.70419 .48701 .71204 .49551 .72934 .49468 .72156 .4862 Metetra
.508 .724 .97 r
.72156 .4862 .72934 .49468 .74677 .4936 .73906 .48512 Metetra
.518 .729 .97 r
.73906 .48512 .74677 .4936 .76433 .49226 .7567 .48377 Metetra
.527 .735 .97 r
.7567 .48377 .76433 .49226 .78203 .49067 .77447 .48216 Metetra
.536 .739 .969 r
.77447 .48216 .78203 .49067 .79985 .48882 .79237 .48027 Metetra
.544 .744 .969 r
.79237 .48027 .79985 .48882 .81779 .48671 .81039 .47812 Metetra
.553 .748 .968 r
.81039 .47812 .81779 .48671 .83586 .48435 .82854 .47571 Metetra
.561 .752 .967 r
.82854 .47571 .83586 .48435 .85405 .48175 .84681 .47305 Metetra
.569 .755 .966 r
.84681 .47305 .85405 .48175 .87235 .4789 .8652 .47013 Metetra
.576 .758 .964 r
.8652 .47013 .87235 .4789 .89078 .47583 .88371 .46697 Metetra
.59 .698 .917 r
.2512 .47613 .26035 .48565 .27407 .48354 .26496 .47392 Metetra
.581 .693 .919 r
.26496 .47392 .27407 .48354 .28787 .48169 .27879 .47197 Metetra
.571 .689 .92 r
.27879 .47197 .28787 .48169 .30175 .48008 .29271 .47028 Metetra
.561 .684 .922 r
.29271 .47028 .30175 .48008 .31571 .47874 .3067 .46886 Metetra
.551 .679 .923 r
.3067 .46886 .31571 .47874 .32976 .47766 .32078 .46772 Metetra
.54 .674 .925 r
.32078 .46772 .32976 .47766 .34391 .47685 .33496 .46686 Metetra
.529 .67 .927 r
.33496 .46686 .34391 .47685 .35814 .47628 .34922 .46626 Metetra
.518 .665 .928 r
.34922 .46626 .35814 .47628 .37249 .47597 .36359 .46593 Metetra
.507 .661 .93 r
.36359 .46593 .37249 .47597 .38693 .4759 .37807 .46586 Metetra
.497 .658 .932 r
.37807 .46586 .38693 .4759 .40149 .47604 .39266 .46602 Metetra
.487 .654 .934 r
.39266 .46602 .40149 .47604 .41617 .47639 .40737 .4664 Metetra
.477 .652 .936 r
.40737 .4664 .41617 .47639 .43098 .47692 .4222 .46698 Metetra
.468 .65 .938 r
.4222 .46698 .43098 .47692 .4459 .47762 .43716 .46773 Metetra
.46 .648 .94 r
.43716 .46773 .4459 .47762 .46096 .47844 .45225 .46863 Metetra
.453 .648 .942 r
.45225 .46863 .46096 .47844 .47616 .47937 .46748 .46964 Metetra
.447 .648 .944 r
.46748 .46964 .47616 .47937 .4915 .48038 .48285 .47074 Metetra
.442 .649 .947 r
.48285 .47074 .4915 .48038 .50697 .48143 .49837 .47189 Metetra
.439 .651 .949 r
.49837 .47189 .50697 .48143 .5226 .48249 .51403 .47307 Metetra
.437 .654 .951 r
.51403 .47307 .5226 .48249 .53837 .48354 .52984 .47422 Metetra
.436 .657 .953 r
.52984 .47422 .53837 .48354 .55428 .48454 .54581 .47533 Metetra
.437 .662 .956 r
.54581 .47533 .55428 .48454 .57035 .48546 .56192 .47636 Metetra
.44 .666 .958 r
.56192 .47636 .57035 .48546 .58657 .48628 .57819 .47728 Metetra
.443 .672 .96 r
.57819 .47728 .58657 .48628 .60293 .48696 .59461 .47806 Metetra
.448 .678 .962 r
.59461 .47806 .60293 .48696 .61944 .48748 .61118 .47867 Metetra
.454 .684 .964 r
.61118 .47867 .61944 .48748 .6361 .48783 .6279 .47909 Metetra
.461 .691 .966 r
.6279 .47909 .6361 .48783 .65291 .48797 .64477 .4793 Metetra
.469 .698 .967 r
.64477 .4793 .65291 .48797 .66986 .48789 .66178 .47928 Metetra
.477 .704 .969 r
.66178 .47928 .66986 .48789 .68696 .48757 .67895 .47901 Metetra
.486 .711 .97 r
.67895 .47901 .68696 .48757 .70419 .48701 .69625 .47847 Metetra
.496 .718 .97 r
.69625 .47847 .70419 .48701 .72156 .4862 .71369 .47767 Metetra
.506 .724 .971 r
.71369 .47767 .72156 .4862 .73906 .48512 .73127 .4766 Metetra
.515 .73 .971 r
.73127 .4766 .73906 .48512 .7567 .48377 .74898 .47524 Metetra
.525 .735 .971 r
.74898 .47524 .7567 .48377 .77447 .48216 .76683 .4736 Metetra
.534 .74 .97 r
.76683 .4736 .77447 .48216 .79237 .48027 .7848 .47168 Metetra
.544 .745 .969 r
.7848 .47168 .79237 .48027 .81039 .47812 .80291 .46948 Metetra
.552 .749 .969 r
.80291 .46948 .81039 .47812 .82854 .47571 .82113 .46701 Metetra
.561 .753 .967 r
.82113 .46701 .82854 .47571 .84681 .47305 .83948 .46428 Metetra
.569 .756 .966 r
.83948 .46428 .84681 .47305 .8652 .47013 .85796 .46128 Metetra
.576 .759 .965 r
.85796 .46128 .8652 .47013 .88371 .46697 .87655 .45804 Metetra
.592 .698 .916 r
.24196 .4665 .2512 .47613 .26496 .47392 .25576 .46418 Metetra
.583 .693 .918 r
.25576 .46418 .26496 .47392 .27879 .47197 .26963 .46212 Metetra
.573 .689 .919 r
.26963 .46212 .27879 .47197 .29271 .47028 .28358 .46034 Metetra
.563 .683 .921 r
.28358 .46034 .29271 .47028 .3067 .46886 .29761 .45884 Metetra
.552 .678 .922 r
.29761 .45884 .3067 .46886 .32078 .46772 .31172 .45763 Metetra
.541 .673 .924 r
.31172 .45763 .32078 .46772 .33496 .46686 .32593 .45671 Metetra
.53 .668 .925 r
.32593 .45671 .33496 .46686 .34922 .46626 .34022 .45608 Metetra
.518 .664 .927 r
.34022 .45608 .34922 .46626 .36359 .46593 .35462 .45573 Metetra
.507 .659 .929 r
.35462 .45573 .36359 .46593 .37807 .46586 .36913 .45565 Metetra
.495 .655 .931 r
.36913 .45565 .37807 .46586 .39266 .46602 .38375 .45583 Metetra
.484 .652 .933 r
.38375 .45583 .39266 .46602 .40737 .4664 .39848 .45624 Metetra
.474 .649 .935 r
.39848 .45624 .40737 .4664 .4222 .46698 .41334 .45687 Metetra
.464 .646 .937 r
.41334 .45687 .4222 .46698 .43716 .46773 .42833 .45769 Metetra
.456 .645 .939 r
.42833 .45769 .43716 .46773 .45225 .46863 .44346 .45866 Metetra
.448 .644 .941 r
.44346 .45866 .45225 .46863 .46748 .46964 .45872 .45977 Metetra
.441 .644 .944 r
.45872 .45977 .46748 .46964 .48285 .47074 .47412 .46097 Metetra
.436 .645 .946 r
.47412 .46097 .48285 .47074 .49837 .47189 .48968 .46223 Metetra
.432 .647 .948 r
.48968 .46223 .49837 .47189 .51403 .47307 .50538 .46352 Metetra
.43 .65 .951 r
.50538 .46352 .51403 .47307 .52984 .47422 .52123 .46479 Metetra
.429 .653 .953 r
.52123 .46479 .52984 .47422 .54581 .47533 .53724 .46602 Metetra
.43 .658 .956 r
.53724 .46602 .54581 .47533 .56192 .47636 .5534 .46717 Metetra
.432 .663 .958 r
.5534 .46717 .56192 .47636 .57819 .47728 .56972 .4682 Metetra
.436 .669 .96 r
.56972 .4682 .57819 .47728 .59461 .47806 .58619 .46908 Metetra
.441 .675 .963 r
.58619 .46908 .59461 .47806 .61118 .47867 .60282 .46979 Metetra
.447 .682 .965 r
.60282 .46979 .61118 .47867 .6279 .47909 .6196 .4703 Metetra
.455 .689 .967 r
.6196 .4703 .6279 .47909 .64477 .4793 .63653 .47058 Metetra
.463 .696 .968 r
.63653 .47058 .64477 .4793 .66178 .47928 .65361 .47062 Metetra
.472 .704 .97 r
.65361 .47062 .66178 .47928 .67895 .47901 .67084 .4704 Metetra
.482 .711 .971 r
.67084 .4704 .67895 .47901 .69625 .47847 .68822 .4699 Metetra
.492 .718 .971 r
.68822 .4699 .69625 .47847 .71369 .47767 .70573 .46912 Metetra
.503 .724 .972 r
.70573 .46912 .71369 .47767 .73127 .4766 .72338 .46804 Metetra
.513 .73 .972 r
.72338 .46804 .73127 .4766 .74898 .47524 .74117 .46667 Metetra
.523 .736 .972 r
.74117 .46667 .74898 .47524 .76683 .4736 .7591 .465 Metetra
.533 .741 .971 r
.7591 .465 .76683 .4736 .7848 .47168 .77715 .46304 Metetra
.543 .746 .97 r
.77715 .46304 .7848 .47168 .80291 .46948 .79533 .46079 Metetra
.552 .751 .969 r
.79533 .46079 .80291 .46948 .82113 .46701 .81364 .45826 Metetra
.561 .754 .968 r
.81364 .45826 .82113 .46701 .83948 .46428 .83207 .45544 Metetra
.569 .758 .967 r
.83207 .45544 .83948 .46428 .85796 .46128 .85063 .45237 Metetra
.577 .76 .965 r
.85063 .45237 .85796 .46128 .87655 .45804 .86931 .44903 Metetra
.595 .699 .915 r
.23264 .45676 .24196 .4665 .25576 .46418 .24648 .45433 Metetra
.586 .694 .917 r
.24648 .45433 .25576 .46418 .26963 .46212 .26039 .45216 Metetra
.576 .689 .918 r
.26039 .45216 .26963 .46212 .28358 .46034 .27437 .45027 Metetra
.565 .683 .919 r
.27437 .45027 .28358 .46034 .29761 .45884 .28843 .44868 Metetra
.554 .678 .921 r
.28843 .44868 .29761 .45884 .31172 .45763 .30258 .4474 Metetra
.542 .673 .923 r
.30258 .4474 .31172 .45763 .32593 .45671 .31681 .44642 Metetra
.53 .667 .924 r
.31681 .44642 .32593 .45671 .34022 .45608 .33114 .44574 Metetra
.518 .662 .926 r
.33114 .44574 .34022 .45608 .35462 .45573 .34557 .44536 Metetra
.506 .657 .928 r
.34557 .44536 .35462 .45573 .36913 .45565 .36011 .44528 Metetra
.494 .653 .93 r
.36011 .44528 .36913 .45565 .38375 .45583 .37475 .44547 Metetra
.482 .649 .932 r
.37475 .44547 .38375 .45583 .39848 .45624 .38952 .44591 Metetra
.471 .645 .934 r
.38952 .44591 .39848 .45624 .41334 .45687 .4044 .44659 Metetra
.461 .643 .936 r
.4044 .44659 .41334 .45687 .42833 .45769 .41942 .44748 Metetra
.451 .641 .938 r
.41942 .44748 .42833 .45769 .44346 .45866 .43457 .44854 Metetra
.442 .64 .94 r
.43457 .44854 .44346 .45866 .45872 .45977 .44987 .44974 Metetra
.435 .64 .943 r
.44987 .44974 .45872 .45977 .47412 .46097 .46531 .45106 Metetra
.429 .641 .945 r
.46531 .45106 .47412 .46097 .48968 .46223 .48089 .45244 Metetra
.425 .642 .948 r
.48089 .45244 .48968 .46223 .50538 .46352 .49663 .45385 Metetra
.422 .645 .95 r
.49663 .45385 .50538 .46352 .52123 .46479 .51253 .45526 Metetra
.421 .649 .953 r
.51253 .45526 .52123 .46479 .53724 .46602 .52858 .45661 Metetra
.422 .654 .956 r
.52858 .45661 .53724 .46602 .5534 .46717 .54479 .45789 Metetra
.424 .659 .958 r
.54479 .45789 .5534 .46717 .56972 .4682 .56116 .45904 Metetra
.428 .666 .961 r
.56116 .45904 .56972 .4682 .58619 .46908 .57768 .46004 Metetra
.434 .672 .963 r
.57768 .46004 .58619 .46908 .60282 .46979 .59437 .46086 Metetra
.44 .68 .965 r
.59437 .46086 .60282 .46979 .6196 .4703 .61121 .46146 Metetra
.448 .687 .967 r
.61121 .46146 .6196 .4703 .63653 .47058 .6282 .46183 Metetra
.457 .695 .969 r
.6282 .46183 .63653 .47058 .65361 .47062 .64535 .46193 Metetra
.467 .703 .971 r
.64535 .46193 .65361 .47062 .67084 .4704 .66265 .46176 Metetra
.478 .71 .972 r
.66265 .46176 .67084 .4704 .68822 .4699 .68009 .46129 Metetra
.488 .718 .973 r
.68009 .46129 .68822 .4699 .70573 .46912 .69768 .46052 Metetra
.499 .725 .973 r
.69768 .46052 .70573 .46912 .72338 .46804 .71541 .45945 Metetra
.511 .731 .973 r
.71541 .45945 .72338 .46804 .74117 .46667 .73327 .45806 Metetra
.521 .737 .973 r
.73327 .45806 .74117 .46667 .7591 .465 .75128 .45637 Metetra
.532 .743 .972 r
.75128 .45637 .7591 .465 .77715 .46304 .76941 .45436 Metetra
.542 .748 .971 r
.76941 .45436 .77715 .46304 .79533 .46079 .78767 .45205 Metetra
.552 .752 .97 r
.78767 .45205 .79533 .46079 .81364 .45826 .80606 .44944 Metetra
.561 .756 .969 r
.80606 .44944 .81364 .45826 .83207 .45544 .82458 .44655 Metetra
.57 .759 .967 r
.82458 .44655 .83207 .45544 .85063 .45237 .84322 .44338 Metetra
.578 .762 .966 r
.84322 .44338 .85063 .45237 .86931 .44903 .86198 .43994 Metetra
.598 .699 .914 r
.22323 .44693 .23264 .45676 .24648 .45433 .23711 .44436 Metetra
.588 .694 .915 r
.23711 .44436 .24648 .45433 .26039 .45216 .25106 .44207 Metetra
.578 .689 .917 r
.25106 .44207 .26039 .45216 .27437 .45027 .26508 .44007 Metetra
.567 .683 .918 r
.26508 .44007 .27437 .45027 .28843 .44868 .27918 .43838 Metetra
.556 .678 .92 r
.27918 .43838 .28843 .44868 .30258 .4474 .29336 .437 Metetra
.544 .672 .921 r
.29336 .437 .30258 .4474 .31681 .44642 .30762 .43595 Metetra
.531 .666 .923 r
.30762 .43595 .31681 .44642 .33114 .44574 .32198 .43523 Metetra
.518 .661 .925 r
.32198 .43523 .33114 .44574 .34557 .44536 .33644 .43482 Metetra
.506 .655 .927 r
.33644 .43482 .34557 .44536 .36011 .44528 .351 .43472 Metetra
.493 .65 .928 r
.351 .43472 .36011 .44528 .37475 .44547 .36567 .43492 Metetra
.48 .646 .93 r
.36567 .43492 .37475 .44547 .38952 .44591 .38046 .4354 Metetra
.468 .642 .933 r
.38046 .4354 .38952 .44591 .4044 .44659 .39538 .43613 Metetra
.457 .639 .935 r
.39538 .43613 .4044 .44659 .41942 .44748 .41042 .43709 Metetra
.446 .637 .937 r
.41042 .43709 .41942 .44748 .43457 .44854 .4256 .43824 Metetra
.437 .635 .939 r
.4256 .43824 .43457 .44854 .44987 .44974 .44093 .43956 Metetra
.429 .635 .942 r
.44093 .43956 .44987 .44974 .46531 .45106 .4564 .44099 Metetra
.422 .636 .944 r
.4564 .44099 .46531 .45106 .48089 .45244 .47202 .4425 Metetra
.417 .638 .947 r
.47202 .4425 .48089 .45244 .49663 .45385 .4878 .44405 Metetra
.414 .641 .95 r
.4878 .44405 .49663 .45385 .51253 .45526 .50373 .4456 Metetra
.413 .644 .952 r
.50373 .4456 .51253 .45526 .52858 .45661 .51982 .44711 Metetra
.413 .649 .955 r
.51982 .44711 .52858 .45661 .54479 .45789 .53608 .44852 Metetra
.415 .655 .958 r
.53608 .44852 .54479 .45789 .56116 .45904 .5525 .44981 Metetra
.42 .662 .961 r
.5525 .44981 .56116 .45904 .57768 .46004 .56908 .45094 Metetra
.425 .669 .963 r
.56908 .45094 .57768 .46004 .59437 .46086 .58582 .45188 Metetra
.433 .677 .966 r
.58582 .45188 .59437 .46086 .61121 .46146 .60272 .45258 Metetra
.441 .685 .968 r
.60272 .45258 .61121 .46146 .6282 .46183 .61978 .45303 Metetra
.451 .694 .97 r
.61978 .45303 .6282 .46183 .64535 .46193 .63699 .45321 Metetra
.462 .702 .972 r
.63699 .45321 .64535 .46193 .66265 .46176 .65436 .45309 Metetra
.473 .71 .973 r
.65436 .45309 .66265 .46176 .68009 .46129 .67187 .45266 Metetra
.484 .718 .974 r
.67187 .45266 .68009 .46129 .69768 .46052 .68953 .45191 Metetra
.496 .725 .974 r
.68953 .45191 .69768 .46052 .71541 .45945 .70734 .45083 Metetra
.508 .732 .974 r
.70734 .45083 .71541 .45945 .73327 .45806 .72528 .44943 Metetra
.52 .738 .974 r
.72528 .44943 .73327 .45806 .75128 .45637 .74336 .44769 Metetra
.531 .744 .973 r
.74336 .44769 .75128 .45637 .76941 .45436 .76157 .44563 Metetra
.542 .749 .972 r
.76157 .44563 .76941 .45436 .78767 .45205 .77992 .44326 Metetra
.552 .754 .971 r
.77992 .44326 .78767 .45205 .80606 .44944 .79839 .44057 Metetra
.562 .758 .97 r
.79839 .44057 .80606 .44944 .82458 .44655 .81699 .43759 Metetra
.571 .761 .968 r
.81699 .43759 .82458 .44655 .84322 .44338 .83571 .43432 Metetra
.579 .764 .966 r
.83571 .43432 .84322 .44338 .86198 .43994 .85456 .43078 Metetra
.601 .7 .913 r
.21374 .43699 .22323 .44693 .23711 .44436 .22766 .43428 Metetra
.591 .695 .914 r
.22766 .43428 .23711 .44436 .25106 .44207 .24165 .43185 Metetra
.581 .689 .916 r
.24165 .43185 .25106 .44207 .26508 .44007 .2557 .42973 Metetra
.57 .683 .917 r
.2557 .42973 .26508 .44007 .27918 .43838 .26984 .42793 Metetra
.558 .677 .918 r
.26984 .42793 .27918 .43838 .29336 .437 .28405 .42645 Metetra
.545 .671 .92 r
.28405 .42645 .29336 .437 .30762 .43595 .29835 .42532 Metetra
.532 .665 .922 r
.29835 .42532 .30762 .43595 .32198 .43523 .31274 .42453 Metetra
.519 .659 .923 r
.31274 .42453 .32198 .43523 .33644 .43482 .32723 .42409 Metetra
.505 .653 .925 r
.32723 .42409 .33644 .43482 .351 .43472 .34181 .42397 Metetra
.492 .648 .927 r
.34181 .42397 .351 .43472 .36567 .43492 .35651 .42418 Metetra
.478 .643 .929 r
.35651 .42418 .36567 .43492 .38046 .4354 .37133 .42469 Metetra
.465 .638 .931 r
.37133 .42469 .38046 .4354 .39538 .43613 .38627 .42548 Metetra
.453 .635 .933 r
.38627 .42548 .39538 .43613 .41042 .43709 .40134 .42652 Metetra
.441 .632 .936 r
.40134 .42652 .41042 .43709 .4256 .43824 .41655 .42777 Metetra
.431 .631 .938 r
.41655 .42777 .4256 .43824 .44093 .43956 .4319 .4292 Metetra
.422 .63 .941 r
.4319 .4292 .44093 .43956 .4564 .44099 .4474 .43076 Metetra
.414 .63 .943 r
.4474 .43076 .4564 .44099 .47202 .4425 .46305 .43242 Metetra
.409 .632 .946 r
.46305 .43242 .47202 .4425 .4878 .44405 .47886 .43413 Metetra
.405 .635 .949 r
.47886 .43413 .4878 .44405 .50373 .4456 .49484 .43583 Metetra
.403 .639 .952 r
.49484 .43583 .50373 .4456 .51982 .44711 .51097 .4375 Metetra
.403 .645 .955 r
.51097 .4375 .51982 .44711 .53608 .44852 .52727 .43907 Metetra
.406 .651 .958 r
.52727 .43907 .53608 .44852 .5525 .44981 .54374 .44051 Metetra
.41 .658 .961 r
.54374 .44051 .5525 .44981 .56908 .45094 .56037 .44178 Metetra
.416 .666 .964 r
.56037 .44178 .56908 .45094 .58582 .45188 .57717 .44284 Metetra
.424 .674 .966 r
.57717 .44284 .58582 .45188 .60272 .45258 .59413 .44366 Metetra
.433 .683 .969 r
.59413 .44366 .60272 .45258 .61978 .45303 .61125 .44421 Metetra
.444 .692 .971 r
.61125 .44421 .61978 .45303 .63699 .45321 .62853 .44446 Metetra
.455 .701 .973 r
.62853 .44446 .63699 .45321 .65436 .45309 .64597 .4444 Metetra
.468 .71 .974 r
.64597 .4444 .65436 .45309 .67187 .45266 .66356 .44401 Metetra
.48 .718 .975 r
.66356 .44401 .67187 .45266 .68953 .45191 .68129 .44327 Metetra
.493 .726 .975 r
.68129 .44327 .68953 .45191 .70734 .45083 .69917 .44219 Metetra
.506 .733 .975 r
.69917 .44219 .70734 .45083 .72528 .44943 .71719 .44076 Metetra
.518 .74 .975 r
.71719 .44076 .72528 .44943 .74336 .44769 .73535 .43899 Metetra
.53 .746 .974 r
.73535 .43899 .74336 .44769 .76157 .44563 .75365 .43687 Metetra
.542 .751 .973 r
.75365 .43687 .76157 .44563 .77992 .44326 .77207 .43442 Metetra
.553 .755 .972 r
.77207 .43442 .77992 .44326 .79839 .44057 .79063 .43165 Metetra
.563 .759 .97 r
.79063 .43165 .79839 .44057 .81699 .43759 .80931 .42856 Metetra
.572 .763 .968 r
.80931 .42856 .81699 .43759 .83571 .43432 .82812 .42518 Metetra
.581 .765 .966 r
.82812 .42518 .83571 .43432 .85456 .43078 .84705 .42153 Metetra
.605 .701 .912 r
.20416 .42695 .21374 .43699 .22766 .43428 .21812 .42409 Metetra
.595 .696 .913 r
.21812 .42409 .22766 .43428 .24165 .43185 .23215 .42151 Metetra
.584 .69 .914 r
.23215 .42151 .24165 .43185 .2557 .42973 .24625 .41925 Metetra
.573 .684 .915 r
.24625 .41925 .2557 .42973 .26984 .42793 .26042 .41732 Metetra
.561 .677 .917 r
.26042 .41732 .26984 .42793 .28405 .42645 .27467 .41574 Metetra
.548 .671 .918 r
.27467 .41574 .28405 .42645 .29835 .42532 .289 .41452 Metetra
.534 .664 .92 r
.289 .41452 .29835 .42532 .31274 .42453 .30342 .41366 Metetra
.52 .657 .922 r
.30342 .41366 .31274 .42453 .32723 .42409 .31793 .41316 Metetra
.505 .651 .924 r
.31793 .41316 .32723 .42409 .34181 .42397 .33255 .41302 Metetra
.491 .645 .925 r
.33255 .41302 .34181 .42397 .35651 .42418 .34727 .41324 Metetra
.476 .64 .927 r
.34727 .41324 .35651 .42418 .37133 .42469 .36211 .41378 Metetra
.462 .635 .93 r
.36211 .41378 .37133 .42469 .38627 .42548 .37708 .41462 Metetra
.449 .631 .932 r
.37708 .41462 .38627 .42548 .40134 .42652 .39217 .41574 Metetra
.436 .627 .934 r
.39217 .41574 .40134 .42652 .41655 .42777 .4074 .4171 Metetra
.424 .625 .937 r
.4074 .4171 .41655 .42777 .4319 .4292 .42278 .41866 Metetra
.414 .624 .939 r
.42278 .41866 .4319 .4292 .4474 .43076 .43831 .42037 Metetra
.406 .625 .942 r
.43831 .42037 .4474 .43076 .46305 .43242 .45399 .42219 Metetra
.399 .626 .945 r
.45399 .42219 .46305 .43242 .47886 .43413 .46984 .42406 Metetra
.395 .629 .948 r
.46984 .42406 .47886 .43413 .49484 .43583 .48585 .42594 Metetra
.393 .633 .951 r
.48585 .42594 .49484 .43583 .51097 .4375 .50202 .42778 Metetra
.393 .639 .954 r
.50202 .42778 .51097 .4375 .52727 .43907 .51837 .42953 Metetra
.395 .646 .958 r
.51837 .42953 .52727 .43907 .54374 .44051 .53489 .43114 Metetra
.4 .653 .961 r
.53489 .43114 .54374 .44051 .56037 .44178 .55157 .43257 Metetra
.406 .662 .964 r
.55157 .43257 .56037 .44178 .57717 .44284 .56842 .43377 Metetra
.415 .671 .967 r
.56842 .43377 .57717 .44284 .59413 .44366 .58544 .43472 Metetra
.425 .681 .97 r
.58544 .43472 .59413 .44366 .61125 .44421 .60263 .43537 Metetra
.436 .69 .972 r
.60263 .43537 .61125 .44421 .62853 .44446 .61998 .43571 Metetra
.449 .7 .974 r
.61998 .43571 .62853 .44446 .64597 .4444 .63748 .4357 Metetra
.462 .709 .975 r
.63748 .4357 .64597 .4444 .66356 .44401 .65514 .43535 Metetra
.476 .718 .976 r
.65514 .43535 .66356 .44401 .68129 .44327 .67295 .43463 Metetra
.49 .727 .977 r
.67295 .43463 .68129 .44327 .69917 .44219 .69091 .43354 Metetra
.503 .735 .977 r
.69091 .43354 .69917 .44219 .71719 .44076 .70901 .43209 Metetra
.517 .741 .976 r
.70901 .43209 .71719 .44076 .73535 .43899 .72725 .43026 Metetra
.53 .748 .975 r
.72725 .43026 .73535 .43899 .75365 .43687 .74562 .42808 Metetra
.542 .753 .974 r
.74562 .42808 .75365 .43687 .77207 .43442 .76413 .42554 Metetra
.553 .758 .973 r
.76413 .42554 .77207 .43442 .79063 .43165 .78277 .42267 Metetra
.564 .761 .971 r
.78277 .42267 .79063 .43165 .80931 .42856 .80153 .41948 Metetra
.574 .765 .969 r
.80153 .41948 .80931 .42856 .82812 .42518 .82043 .41598 Metetra
.582 .767 .967 r
.82043 .41598 .82812 .42518 .84705 .42153 .83944 .41219 Metetra
.608 .703 .911 r
.19448 .41682 .20416 .42695 .21812 .42409 .20849 .41379 Metetra
.599 .697 .912 r
.20849 .41379 .21812 .42409 .23215 .42151 .22256 .41106 Metetra
.588 .691 .913 r
.22256 .41106 .23215 .42151 .24625 .41925 .2367 .40864 Metetra
.576 .684 .914 r
.2367 .40864 .24625 .41925 .26042 .41732 .25091 .40657 Metetra
.564 .677 .915 r
.25091 .40657 .26042 .41732 .27467 .41574 .2652 .40486 Metetra
.55 .67 .917 r
.2652 .40486 .27467 .41574 .289 .41452 .27956 .40353 Metetra
.536 .663 .918 r
.27956 .40353 .289 .41452 .30342 .41366 .29401 .40258 Metetra
.521 .656 .92 r
.29401 .40258 .30342 .41366 .31793 .41316 .30856 .40203 Metetra
.506 .649 .922 r
.30856 .40203 .31793 .41316 .33255 .41302 .3232 .40186 Metetra
.49 .642 .924 r
.3232 .40186 .33255 .41302 .34727 .41324 .33795 .40207 Metetra
.475 .636 .926 r
.33795 .40207 .34727 .41324 .36211 .41378 .35281 .40264 Metetra
.459 .631 .928 r
.35281 .40264 .36211 .41378 .37708 .41462 .3678 .40354 Metetra
.444 .626 .93 r
.3678 .40354 .37708 .41462 .39217 .41574 .38292 .40475 Metetra
.43 .622 .932 r
.38292 .40475 .39217 .41574 .4074 .4171 .39817 .40622 Metetra
.418 .619 .935 r
.39817 .40622 .4074 .4171 .42278 .41866 .41357 .40792 Metetra
.406 .618 .938 r
.41357 .40792 .42278 .41866 .43831 .42037 .42913 .40979 Metetra
.397 .618 .94 r
.42913 .40979 .43831 .42037 .45399 .42219 .44484 .41179 Metetra
.389 .62 .943 r
.44484 .41179 .45399 .42219 .46984 .42406 .46072 .41385 Metetra
.384 .623 .947 r
.46072 .41385 .46984 .42406 .48585 .42594 .47676 .41593 Metetra
.381 .627 .95 r
.47676 .41593 .48585 .42594 .50202 .42778 .49298 .41797 Metetra
.381 .633 .953 r
.49298 .41797 .50202 .42778 .51837 .42953 .50936 .41991 Metetra
.383 .64 .957 r
.50936 .41991 .51837 .42953 .53489 .43114 .52593 .42171 Metetra
.388 .648 .961 r
.52593 .42171 .53489 .43114 .55157 .43257 .54266 .42331 Metetra
.395 .658 .964 r
.54266 .42331 .55157 .43257 .56842 .43377 .55957 .42467 Metetra
.404 .668 .967 r
.55957 .42467 .56842 .43377 .58544 .43472 .57665 .42575 Metetra
.415 .678 .97 r
.57665 .42575 .58544 .43472 .60263 .43537 .5939 .42652 Metetra
.428 .689 .973 r
.5939 .42652 .60263 .43537 .61998 .43571 .61132 .42695 Metetra
.441 .699 .975 r
.61132 .42695 .61998 .43571 .63748 .4357 .62889 .42701 Metetra
.456 .709 .977 r
.62889 .42701 .63748 .4357 .65514 .43535 .64662 .4267 Metetra
.471 .719 .978 r
.64662 .4267 .65514 .43535 .67295 .43463 .66451 .42599 Metetra
.486 .728 .978 r
.66451 .42599 .67295 .43463 .69091 .43354 .68254 .42489 Metetra
.501 .736 .978 r
.68254 .42489 .69091 .43354 .70901 .43209 .70072 .4234 Metetra
.515 .743 .978 r
.70072 .4234 .70901 .43209 .72725 .43026 .71904 .42151 Metetra
.529 .75 .977 r
.71904 .42151 .72725 .43026 .74562 .42808 .7375 .41925 Metetra
.542 .755 .975 r
.7375 .41925 .74562 .42808 .76413 .42554 .75609 .41662 Metetra
.554 .76 .974 r
.75609 .41662 .76413 .42554 .78277 .42267 .77481 .41364 Metetra
.565 .764 .972 r
.77481 .41364 .78277 .42267 .80153 .41948 .79366 .41032 Metetra
.575 .767 .969 r
.79366 .41032 .80153 .41948 .82043 .41598 .81264 .40669 Metetra
.585 .769 .967 r
.81264 .40669 .82043 .41598 .83944 .41219 .83174 .40276 Metetra
.612 .704 .91 r
.18472 .40659 .19448 .41682 .20849 .41379 .19877 .40339 Metetra
.603 .698 .91 r
.19877 .40339 .20849 .41379 .22256 .41106 .21289 .40048 Metetra
.592 .692 .911 r
.21289 .40048 .22256 .41106 .2367 .40864 .22707 .39789 Metetra
.58 .685 .912 r
.22707 .39789 .2367 .40864 .25091 .40657 .24132 .39566 Metetra
.567 .677 .914 r
.24132 .39566 .25091 .40657 .2652 .40486 .25565 .39381 Metetra
.553 .67 .915 r
.25565 .39381 .2652 .40486 .27956 .40353 .27005 .39235 Metetra
.539 .662 .916 r
.27005 .39235 .27956 .40353 .29401 .40258 .28453 .3913 Metetra
.523 .654 .918 r
.28453 .3913 .29401 .40258 .30856 .40203 .2991 .39068 Metetra
.507 .647 .92 r
.2991 .39068 .30856 .40203 .3232 .40186 .31377 .39047 Metetra
.49 .639 .922 r
.31377 .39047 .3232 .40186 .33795 .40207 .32854 .39067 Metetra
.473 .633 .924 r
.32854 .39067 .33795 .40207 .35281 .40264 .34343 .39126 Metetra
.456 .626 .926 r
.34343 .39126 .35281 .40264 .3678 .40354 .35844 .39222 Metetra
.44 .621 .928 r
.35844 .39222 .3678 .40354 .38292 .40475 .37357 .39352 Metetra
.425 .616 .93 r
.37357 .39352 .38292 .40475 .39817 .40622 .38885 .39512 Metetra
.41 .613 .933 r
.38885 .39512 .39817 .40622 .41357 .40792 .40427 .39697 Metetra
.397 .611 .936 r
.40427 .39697 .41357 .40792 .42913 .40979 .41985 .39902 Metetra
.387 .611 .939 r
.41985 .39902 .42913 .40979 .44484 .41179 .43559 .40121 Metetra
.378 .612 .942 r
.43559 .40121 .44484 .41179 .46072 .41385 .4515 .40349 Metetra
.372 .615 .945 r
.4515 .40349 .46072 .41385 .47676 .41593 .46757 .40579 Metetra
.368 .62 .949 r
.46757 .40579 .47676 .41593 .49298 .41797 .48383 .40805 Metetra
.367 .626 .952 r
.48383 .40805 .49298 .41797 .50936 .41991 .50026 .41021 Metetra
.37 .634 .956 r
.50026 .41021 .50936 .41991 .52593 .42171 .51687 .41222 Metetra
.375 .643 .96 r
.51687 .41222 .52593 .42171 .54266 .42331 .53365 .41401 Metetra
.382 .653 .964 r
.53365 .41401 .54266 .42331 .55957 .42467 .55062 .41555 Metetra
.392 .664 .968 r
.55062 .41555 .55957 .42467 .57665 .42575 .56776 .41679 Metetra
.404 .675 .971 r
.56776 .41679 .57665 .42575 .5939 .42652 .58507 .41768 Metetra
.418 .687 .974 r
.58507 .41768 .5939 .42652 .61132 .42695 .60255 .41821 Metetra
.433 .698 .976 r
.60255 .41821 .61132 .42695 .62889 .42701 .6202 .41834 Metetra
.449 .709 .978 r
.6202 .41834 .62889 .42701 .64662 .4267 .638 .41806 Metetra
.466 .72 .979 r
.638 .41806 .64662 .4267 .66451 .42599 .65596 .41737 Metetra
.482 .729 .98 r
.65596 .41737 .66451 .42599 .68254 .42489 .67408 .41625 Metetra
.499 .738 .98 r
.67408 .41625 .68254 .42489 .70072 .4234 .69234 .41471 Metetra
.514 .746 .979 r
.69234 .41471 .70072 .4234 .71904 .42151 .71074 .41275 Metetra
.529 .752 .978 r
.71074 .41275 .71904 .42151 .7375 .41925 .72928 .4104 Metetra
.543 .758 .976 r
.72928 .4104 .7375 .41925 .75609 .41662 .74795 .40766 Metetra
.556 .762 .974 r
.74795 .40766 .75609 .41662 .77481 .41364 .76676 .40455 Metetra
.567 .766 .972 r
.76676 .40455 .77481 .41364 .79366 .41032 .7857 .4011 Metetra
.578 .769 .97 r
.7857 .4011 .79366 .41032 .81264 .40669 .80476 .39732 Metetra
.587 .771 .967 r
.80476 .39732 .81264 .40669 .83174 .40276 .82395 .39323 Metetra
.617 .706 .909 r
.17486 .39629 .18472 .40659 .19877 .40339 .18896 .39289 Metetra
.607 .7 .909 r
.18896 .39289 .19877 .40339 .21289 .40048 .20313 .38979 Metetra
.597 .693 .91 r
.20313 .38979 .21289 .40048 .22707 .39789 .21735 .38701 Metetra
.585 .686 .911 r
.21735 .38701 .22707 .39789 .24132 .39566 .23165 .3846 Metetra
.571 .678 .912 r
.23165 .3846 .24132 .39566 .25565 .39381 .24601 .38258 Metetra
.557 .67 .913 r
.24601 .38258 .25565 .39381 .27005 .39235 .26045 .38098 Metetra
.542 .662 .914 r
.26045 .38098 .27005 .39235 .28453 .3913 .27496 .37981 Metetra
.525 .653 .916 r
.27496 .37981 .28453 .3913 .2991 .39068 .28957 .3791 Metetra
.508 .645 .918 r
.28957 .3791 .2991 .39068 .31377 .39047 .30426 .37883 Metetra
.49 .637 .919 r
.30426 .37883 .31377 .39047 .32854 .39067 .31906 .37901 Metetra
.472 .629 .921 r
.31906 .37901 .32854 .39067 .34343 .39126 .33397 .37962 Metetra
.454 .622 .923 r
.33397 .37962 .34343 .39126 .35844 .39222 .34899 .38065 Metetra
.436 .615 .926 r
.34899 .38065 .35844 .39222 .37357 .39352 .36415 .38204 Metetra
.419 .61 .928 r
.36415 .38204 .37357 .39352 .38885 .39512 .37944 .38378 Metetra
.403 .606 .931 r
.37944 .38378 .38885 .39512 .40427 .39697 .39489 .38579 Metetra
.388 .603 .933 r
.39489 .38579 .40427 .39697 .41985 .39902 .41049 .38804 Metetra
.375 .603 .936 r
.41049 .38804 .41985 .39902 .43559 .40121 .42625 .39045 Metetra
.365 .604 .94 r
.42625 .39045 .43559 .40121 .4515 .40349 .44218 .39297 Metetra
.358 .606 .943 r
.44218 .39297 .4515 .40349 .46757 .40579 .45829 .39551 Metetra
.353 .611 .947 r
.45829 .39551 .46757 .40579 .48383 .40805 .47457 .39803 Metetra
.352 .618 .951 r
.47457 .39803 .48383 .40805 .50026 .41021 .49104 .40044 Metetra
.354 .626 .955 r
.49104 .40044 .50026 .41021 .51687 .41222 .5077 .40268 Metetra
.359 .636 .959 r
.5077 .40268 .51687 .41222 .53365 .41401 .52453 .40469 Metetra
.368 .647 .964 r
.52453 .40469 .53365 .41401 .55062 .41555 .54155 .40643 Metetra
.379 .659 .968 r
.54155 .40643 .55062 .41555 .56776 .41679 .55875 .40783 Metetra
.392 .672 .971 r
.55875 .40783 .56776 .41679 .58507 .41768 .57613 .40887 Metetra
.408 .685 .975 r
.57613 .40887 .58507 .41768 .60255 .41821 .59368 .4095 Metetra
.425 .697 .978 r
.59368 .4095 .60255 .41821 .6202 .41834 .6114 .4097 Metetra
.442 .71 .98 r
.6114 .4097 .6202 .41834 .638 .41806 .62928 .40946 Metetra
.461 .721 .981 r
.62928 .40946 .638 .41806 .65596 .41737 .64732 .40877 Metetra
.479 .731 .982 r
.64732 .40877 .65596 .41737 .67408 .41625 .66551 .40762 Metetra
.496 .741 .981 r
.66551 .40762 .67408 .41625 .69234 .41471 .68385 .40603 Metetra
.513 .749 .981 r
.68385 .40603 .69234 .41471 .71074 .41275 .70233 .40399 Metetra
.529 .755 .979 r
.70233 .40399 .71074 .41275 .72928 .4104 .72095 .40153 Metetra
.544 .761 .977 r
.72095 .40153 .72928 .4104 .74795 .40766 .73971 .39866 Metetra
.557 .765 .975 r
.73971 .39866 .74795 .40766 .76676 .40455 .7586 .39541 Metetra
.57 .769 .973 r
.7586 .39541 .76676 .40455 .7857 .4011 .77762 .3918 Metetra
.58 .771 .97 r
.77762 .3918 .7857 .4011 .80476 .39732 .79677 .38786 Metetra
.59 .773 .967 r
.79677 .38786 .80476 .39732 .82395 .39323 .81605 .3836 Metetra
.621 .708 .907 r
.1649 .38591 .17486 .39629 .18896 .39289 .17905 .38231 Metetra
.612 .702 .908 r
.17905 .38231 .18896 .39289 .20313 .38979 .19327 .37899 Metetra
.602 .695 .908 r
.19327 .37899 .20313 .38979 .21735 .38701 .20755 .37601 Metetra
.59 .687 .909 r
.20755 .37601 .21735 .38701 .23165 .3846 .22189 .37339 Metetra
.576 .679 .91 r
.22189 .37339 .23165 .3846 .24601 .38258 .23629 .37118 Metetra
.562 .67 .911 r
.23629 .37118 .24601 .38258 .26045 .38098 .25077 .36941 Metetra
.546 .661 .912 r
.25077 .36941 .26045 .38098 .27496 .37981 .26532 .3681 Metetra
.528 .652 .913 r
.26532 .3681 .27496 .37981 .28957 .3791 .27995 .36727 Metetra
.51 .643 .915 r
.27995 .36727 .28957 .3791 .30426 .37883 .29468 .36693 Metetra
.491 .634 .917 r
.29468 .36693 .30426 .37883 .31906 .37901 .3095 .36708 Metetra
.471 .625 .919 r
.3095 .36708 .31906 .37901 .33397 .37962 .32442 .3677 Metetra
.452 .617 .921 r
.32442 .3677 .33397 .37962 .34899 .38065 .33947 .36878 Metetra
.432 .609 .923 r
.33947 .36878 .34899 .38065 .36415 .38204 .35464 .37028 Metetra
.413 .603 .925 r
.35464 .37028 .36415 .38204 .37944 .38378 .36995 .37216 Metetra
.394 .598 .928 r
.36995 .37216 .37944 .38378 .39489 .38579 .38541 .37436 Metetra
.378 .595 .931 r
.38541 .37436 .39489 .38579 .41049 .38804 .40103 .37683 Metetra
.363 .593 .934 r
.40103 .37683 .41049 .38804 .42625 .39045 .41681 .37949 Metetra
.351 .594 .937 r
.41681 .37949 .42625 .39045 .44218 .39297 .43276 .38227 Metetra
.342 .597 .941 r
.43276 .38227 .44218 .39297 .45829 .39551 .4489 .3851 Metetra
.337 .601 .945 r
.4489 .3851 .45829 .39551 .47457 .39803 .46522 .3879 Metetra
.335 .608 .949 r
.46522 .3879 .47457 .39803 .49104 .40044 .48172 .39059 Metetra
.337 .618 .954 r
.48172 .39059 .49104 .40044 .5077 .40268 .49842 .3931 Metetra
.342 .628 .958 r
.49842 .3931 .5077 .40268 .52453 .40469 .51531 .39537 Metetra
.351 .641 .963 r
.51531 .39537 .52453 .40469 .54155 .40643 .53238 .39732 Metetra
.364 .654 .968 r
.53238 .39732 .54155 .40643 .55875 .40783 .54964 .39892 Metetra
.379 .668 .972 r
.54964 .39892 .55875 .40783 .57613 .40887 .56708 .4001 Metetra
.396 .683 .976 r
.56708 .4001 .57613 .40887 .59368 .4095 .5847 .40085 Metetra
.415 .697 .979 r
.5847 .40085 .59368 .4095 .6114 .4097 .60249 .40113 Metetra
.435 .71 .981 r
.60249 .40113 .6114 .4097 .62928 .40946 .62044 .40092 Metetra
.455 .723 .983 r
.62044 .40092 .62928 .40946 .64732 .40877 .63856 .40022 Metetra
.475 .734 .983 r
.63856 .40022 .64732 .40877 .66551 .40762 .65683 .39904 Metetra
.495 .743 .983 r
.65683 .39904 .66551 .40762 .68385 .40603 .67525 .39737 Metetra
.513 .752 .982 r
.67525 .39737 .68385 .40603 .70233 .40399 .69382 .39523 Metetra
.53 .759 .981 r
.69382 .39523 .70233 .40399 .72095 .40153 .71253 .39264 Metetra
.546 .764 .978 r
.71253 .39264 .72095 .40153 .73971 .39866 .73137 .38963 Metetra
.56 .769 .976 r
.73137 .38963 .73971 .39866 .7586 .39541 .75034 .38622 Metetra
.573 .772 .973 r
.75034 .38622 .7586 .39541 .77762 .3918 .76945 .38243 Metetra
.584 .774 .97 r
.76945 .38243 .77762 .3918 .79677 .38786 .78869 .3783 Metetra
.593 .776 .967 r
.78869 .3783 .79677 .38786 .81605 .3836 .80805 .37386 Metetra
.626 .71 .906 r
.15484 .37548 .1649 .38591 .17905 .38231 .16905 .37165 Metetra
.617 .704 .907 r
.16905 .37165 .17905 .38231 .19327 .37899 .18332 .3681 Metetra
.607 .697 .907 r
.18332 .3681 .19327 .37899 .20755 .37601 .19765 .36488 Metetra
.595 .689 .907 r
.19765 .36488 .20755 .37601 .22189 .37339 .21204 .36204 Metetra
.582 .68 .908 r
.21204 .36204 .22189 .37339 .23629 .37118 .22649 .35961 Metetra
.567 .671 .909 r
.22649 .35961 .23629 .37118 .25077 .36941 .24101 .35764 Metetra
.55 .661 .91 r
.24101 .35764 .25077 .36941 .26532 .3681 .2556 .35616 Metetra
.532 .651 .911 r
.2556 .35616 .26532 .3681 .27995 .36727 .27026 .35519 Metetra
.513 .641 .912 r
.27026 .35519 .27995 .36727 .29468 .36693 .28501 .35475 Metetra
.493 .631 .914 r
.28501 .35475 .29468 .36693 .3095 .36708 .29986 .35484 Metetra
.472 .621 .915 r
.29986 .35484 .3095 .36708 .32442 .3677 .3148 .35546 Metetra
.45 .612 .917 r
.3148 .35546 .32442 .3677 .33947 .36878 .32987 .35659 Metetra
.428 .603 .919 r
.32987 .35659 .33947 .36878 .35464 .37028 .34505 .3582 Metetra
.406 .595 .922 r
.34505 .3582 .35464 .37028 .36995 .37216 .36037 .36023 Metetra
.386 .589 .924 r
.36037 .36023 .36995 .37216 .38541 .37436 .37585 .36264 Metetra
.367 .585 .927 r
.37585 .36264 .38541 .37436 .40103 .37683 .39147 .36535 Metetra
.35 .583 .93 r
.39147 .36535 .40103 .37683 .41681 .37949 .40727 .3683 Metetra
.336 .583 .934 r
.40727 .3683 .41681 .37949 .43276 .38227 .42325 .37139 Metetra
.325 .585 .937 r
.42325 .37139 .43276 .38227 .4489 .3851 .43941 .37454 Metetra
.318 .59 .942 r
.43941 .37454 .4489 .3851 .46522 .3879 .45575 .37767 Metetra
.315 .597 .946 r
.45575 .37767 .46522 .3879 .48172 .39059 .4723 .38068 Metetra
.316 .607 .951 r
.4723 .38068 .48172 .39059 .49842 .3931 .48903 .3835 Metetra
.322 .619 .956 r
.48903 .3835 .49842 .3931 .51531 .39537 .50597 .38605 Metetra
.332 .633 .962 r
.50597 .38605 .51531 .39537 .53238 .39732 .52309 .38826 Metetra
.346 .648 .967 r
.52309 .38826 .53238 .39732 .54964 .39892 .54041 .39006 Metetra
.363 .664 .972 r
.54041 .39006 .54964 .39892 .56708 .4001 .55791 .39142 Metetra
.383 .681 .976 r
.55791 .39142 .56708 .4001 .5847 .40085 .5756 .39228 Metetra
.404 .696 .98 r
.5756 .39228 .5847 .40085 .60249 .40113 .59346 .39264 Metetra
.427 .711 .983 r
.59346 .39264 .60249 .40113 .62044 .40092 .6115 .39246 Metetra
.45 .725 .985 r
.6115 .39246 .62044 .40092 .63856 .40022 .62969 .39175 Metetra
.472 .737 .985 r
.62969 .39175 .63856 .40022 .65683 .39904 .64805 .3905 Metetra
.493 .747 .985 r
.64805 .3905 .65683 .39904 .67525 .39737 .66655 .38874 Metetra
.513 .756 .984 r
.66655 .38874 .67525 .39737 .69382 .39523 .6852 .38648 Metetra
.532 .763 .982 r
.6852 .38648 .69382 .39523 .71253 .39264 .70399 .38374 Metetra
.548 .768 .979 r
.70399 .38374 .71253 .39264 .73137 .38963 .72292 .38055 Metetra
.563 .772 .976 r
.72292 .38055 .73137 .38963 .75034 .38622 .74198 .37695 Metetra
.576 .775 .973 r
.74198 .37695 .75034 .38622 .76945 .38243 .76117 .37297 Metetra
.588 .777 .97 r
.76117 .37297 .76945 .38243 .78869 .3783 .78049 .36864 Metetra
.598 .778 .966 r
.78049 .36864 .78869 .3783 .80805 .37386 .79994 .36399 Metetra
.632 .713 .905 r
.14468 .365 .15484 .37548 .16905 .37165 .15895 .36093 Metetra
.623 .707 .905 r
.15895 .36093 .16905 .37165 .18332 .3681 .17327 .35713 Metetra
.613 .699 .905 r
.17327 .35713 .18332 .3681 .19765 .36488 .18766 .35366 Metetra
.602 .691 .906 r
.18766 .35366 .19765 .36488 .21204 .36204 .2021 .35056 Metetra
.588 .682 .906 r
.2021 .35056 .21204 .36204 .22649 .35961 .2166 .34788 Metetra
.573 .672 .906 r
.2166 .34788 .22649 .35961 .24101 .35764 .23116 .34567 Metetra
.556 .662 .907 r
.23116 .34567 .24101 .35764 .2556 .35616 .24579 .34398 Metetra
.537 .651 .908 r
.24579 .34398 .2556 .35616 .27026 .35519 .2605 .34284 Metetra
.517 .64 .909 r
.2605 .34284 .27026 .35519 .28501 .35475 .27528 .34226 Metetra
.495 .628 .91 r
.27528 .34226 .28501 .35475 .29986 .35484 .29014 .34228 Metetra
.472 .617 .912 r
.29014 .34228 .29986 .35484 .3148 .35546 .30511 .34288 Metetra
.449 .606 .914 r
.30511 .34288 .3148 .35546 .32987 .35659 .32019 .34405 Metetra
.424 .596 .916 r
.32019 .34405 .32987 .35659 .34505 .3582 .33538 .34576 Metetra
.4 .587 .918 r
.33538 .34576 .34505 .3582 .36037 .36023 .35072 .34796 Metetra
.377 .58 .92 r
.35072 .34796 .36037 .36023 .37585 .36264 .3662 .3506 Metetra
.355 .574 .923 r
.3662 .3506 .37585 .36264 .39147 .36535 .38183 .35359 Metetra
.335 .57 .926 r
.38183 .35359 .39147 .36535 .40727 .3683 .39764 .35686 Metetra
.318 .57 .929 r
.39764 .35686 .40727 .3683 .42325 .37139 .41363 .3603 Metetra
.304 .572 .933 r
.41363 .3603 .42325 .37139 .43941 .37454 .42981 .36383 Metetra
.295 .576 .938 r
.42981 .36383 .43941 .37454 .45575 .37767 .44618 .36734 Metetra
.291 .584 .943 r
.44618 .36734 .45575 .37767 .4723 .38068 .46275 .37073 Metetra
.292 .595 .948 r
.46275 .37073 .4723 .38068 .48903 .3835 .47953 .3739 Metetra
.298 .609 .954 r
.47953 .3739 .48903 .3835 .50597 .38605 .49651 .37677 Metetra
.309 .624 .96 r
.49651 .37677 .50597 .38605 .52309 .38826 .51369 .37927 Metetra
.325 .642 .966 r
.51369 .37927 .52309 .38826 .54041 .39006 .53106 .38131 Metetra
.345 .66 .972 r
.53106 .38131 .54041 .39006 .55791 .39142 .54863 .38285 Metetra
.368 .678 .977 r
.54863 .38285 .55791 .39142 .5756 .39228 .56639 .38385 Metetra
.392 .696 .981 r
.56639 .38385 .5756 .39228 .59346 .39264 .58433 .38427 Metetra
.418 .712 .985 r
.58433 .38427 .59346 .39264 .6115 .39246 .60244 .38411 Metetra
.444 .727 .987 r
.60244 .38411 .6115 .39246 .62969 .39175 .62071 .38337 Metetra
.469 .741 .987 r
.62071 .38337 .62969 .39175 .64805 .3905 .63915 .38204 Metetra
.493 .751 .987 r
.63915 .38204 .64805 .3905 .66655 .38874 .65773 .38016 Metetra
.515 .76 .985 r
.65773 .38016 .66655 .38874 .6852 .38648 .67647 .37774 Metetra
.534 .767 .983 r
.67647 .37774 .6852 .38648 .70399 .38374 .69534 .37482 Metetra
.552 .772 .98 r
.69534 .37482 .70399 .38374 .72292 .38055 .71436 .37143 Metetra
.568 .776 .977 r
.71436 .37143 .72292 .38055 .74198 .37695 .7335 .36762 Metetra
.581 .778 .973 r
.7335 .36762 .74198 .37695 .76117 .37297 .75278 .36341 Metetra
.593 .78 .969 r
.75278 .36341 .76117 .37297 .78049 .36864 .77218 .35885 Metetra
.602 .78 .966 r
.77218 .35885 .78049 .36864 .79994 .36399 .79172 .35397 Metetra
.637 .716 .905 r
.1344 .35449 .14468 .365 .15895 .36093 .14873 .35017 Metetra
.629 .71 .904 r
.14873 .35017 .15895 .36093 .17327 .35713 .16312 .34611 Metetra
.62 .703 .904 r
.16312 .34611 .17327 .35713 .18766 .35366 .17757 .34235 Metetra
.609 .694 .904 r
.17757 .34235 .18766 .35366 .2021 .35056 .19207 .33896 Metetra
.595 .685 .904 r
.19207 .33896 .2021 .35056 .2166 .34788 .20662 .33599 Metetra
.58 .674 .904 r
.20662 .33599 .2166 .34788 .23116 .34567 .22124 .33351 Metetra
.563 .663 .904 r
.22124 .33351 .23116 .34567 .24579 .34398 .23591 .33156 Metetra
.544 .651 .905 r
.23591 .33156 .24579 .34398 .2605 .34284 .25065 .3302 Metetra
.523 .639 .906 r
.25065 .3302 .2605 .34284 .27528 .34226 .26547 .32945 Metetra
.499 .626 .907 r
.26547 .32945 .27528 .34226 .29014 .34228 .28036 .32935 Metetra
.475 .613 .908 r
.28036 .32935 .29014 .34228 .30511 .34288 .29535 .32991 Metetra
.449 .6 .909 r
.29535 .32991 .30511 .34288 .32019 .34405 .31044 .3311 Metetra
.422 .589 .911 r
.31044 .3311 .32019 .34405 .33538 .34576 .32564 .33292 Metetra
.394 .578 .913 r
.32564 .33292 .33538 .34576 .35072 .34796 .34098 .3353 Metetra
.367 .568 .915 r
.34098 .3353 .35072 .34796 .3662 .3506 .35646 .33818 Metetra
.342 .561 .918 r
.35646 .33818 .3662 .3506 .38183 .35359 .3721 .34149 Metetra
.318 .556 .921 r
.3721 .34149 .38183 .35359 .39764 .35686 .38792 .34513 Metetra
.297 .554 .924 r
.38792 .34513 .39764 .35686 .41363 .3603 .40391 .34899 Metetra
.281 .555 .928 r
.40391 .34899 .41363 .3603 .42981 .36383 .4201 .35295 Metetra
.269 .56 .932 r
.4201 .35295 .42981 .36383 .44618 .36734 .4365 .35691 Metetra
.263 .569 .937 r
.4365 .35691 .44618 .36734 .46275 .37073 .4531 .36074 Metetra
.263 .581 .943 r
.4531 .36074 .46275 .37073 .47953 .3739 .46991 .36433 Metetra
.27 .596 .95 r
.46991 .36433 .47953 .3739 .49651 .37677 .48693 .36758 Metetra
.282 .614 .957 r
.48693 .36758 .49651 .37677 .51369 .37927 .50416 .3704 Metetra
.301 .634 .964 r
.50416 .3704 .51369 .37927 .53106 .38131 .5216 .37271 Metetra
.323 .654 .971 r
.5216 .37271 .53106 .38131 .54863 .38285 .53923 .37445 Metetra
.35 .676 .977 r
.53923 .37445 .54863 .38285 .56639 .38385 .55706 .37558 Metetra
.379 .696 .982 r
.55706 .37558 .56639 .38385 .58433 .38427 .57507 .37607 Metetra
.408 .715 .986 r
.57507 .37607 .58433 .38427 .60244 .38411 .59326 .37592 Metetra
.438 .731 .989 r
.59326 .37592 .60244 .38411 .62071 .38337 .61162 .37511 Metetra
.467 .745 .989 r
.61162 .37511 .62071 .38337 .63915 .38204 .63013 .37368 Metetra
.493 .757 .989 r
.63013 .37368 .63915 .38204 .65773 .38016 .6488 .37164 Metetra
.517 .766 .987 r
.6488 .37164 .65773 .38016 .67647 .37774 .66762 .36902 Metetra
.538 .773 .984 r
.66762 .36902 .67647 .37774 .69534 .37482 .68658 .36588 Metetra
.557 .777 .981 r
.68658 .36588 .69534 .37482 .71436 .37143 .70568 .36226 Metetra
.573 .78 .977 r
.70568 .36226 .71436 .37143 .7335 .36762 .72491 .35819 Metetra
.587 .782 .973 r
.72491 .35819 .7335 .36762 .75278 .36341 .74427 .35372 Metetra
.598 .782 .969 r
.74427 .35372 .75278 .36341 .77218 .35885 .76376 .34891 Metetra
.608 .782 .965 r
.76376 .34891 .77218 .35885 .79172 .35397 .78339 .34378 Metetra
.643 .72 .904 r
.12402 .34397 .1344 .35449 .14873 .35017 .13841 .3394 Metetra
.636 .714 .904 r
.13841 .3394 .14873 .35017 .16312 .34611 .15286 .33505 Metetra
.627 .706 .903 r
.15286 .33505 .16312 .34611 .17757 .34235 .16737 .33099 Metetra
.616 .698 .902 r
.16737 .33099 .17757 .34235 .19207 .33896 .18194 .32727 Metetra
.604 .688 .902 r
.18194 .32727 .19207 .33896 .20662 .33599 .19656 .32397 Metetra
.589 .677 .901 r
.19656 .32397 .20662 .33599 .22124 .33351 .21123 .32116 Metetra
.572 .665 .901 r
.21123 .32116 .22124 .33351 .23591 .33156 .22595 .3189 Metetra
.552 .652 .901 r
.22595 .3189 .23591 .33156 .25065 .3302 .24074 .31726 Metetra
.53 .638 .902 r
.24074 .31726 .25065 .3302 .26547 .32945 .25559 .31629 Metetra
.505 .624 .902 r
.25559 .31629 .26547 .32945 .28036 .32935 .27051 .31603 Metetra
.479 .609 .903 r
.27051 .31603 .28036 .32935 .29535 .32991 .28552 .31649 Metetra
.45 .595 .904 r
.28552 .31649 .29535 .32991 .31044 .3311 .30062 .31769 Metetra
.42 .581 .906 r
.30062 .31769 .31044 .3311 .32564 .33292 .31583 .31959 Metetra
.389 .568 .907 r
.31583 .31959 .32564 .33292 .34098 .3353 .33117 .32216 Metetra
.358 .556 .909 r
.33117 .32216 .34098 .3353 .35646 .33818 .34665 .32533 Metetra
.328 .546 .911 r
.34665 .32533 .35646 .33818 .3721 .34149 .36229 .329 Metetra
.299 .54 .914 r
.36229 .329 .3721 .34149 .38792 .34513 .3781 .33307 Metetra
.274 .536 .917 r
.3781 .33307 .38792 .34513 .40391 .34899 .3941 .33741 Metetra
.253 .536 .921 r
.3941 .33741 .40391 .34899 .4201 .35295 .41029 .3419 Metetra
.238 .54 .925 r
.41029 .3419 .4201 .35295 .4365 .35691 .4267 .34639 Metetra
.229 .549 .93 r
.4267 .34639 .4365 .35691 .4531 .36074 .44332 .35074 Metetra
.228 .562 .936 r
.44332 .35074 .4531 .36074 .46991 .36433 .46017 .35482 Metetra
.235 .579 .944 r
.46017 .35482 .46991 .36433 .48693 .36758 .47723 .35851 Metetra
.249 .6 .952 r
.47723 .35851 .48693 .36758 .50416 .3704 .49451 .36171 Metetra
.271 .623 .96 r
.49451 .36171 .50416 .3704 .5216 .37271 .512 .36433 Metetra
.298 .648 .969 r
.512 .36433 .5216 .37271 .53923 .37445 .5297 .36629 Metetra
.329 .673 .976 r
.5297 .36629 .53923 .37445 .55706 .37558 .5476 .36756 Metetra
.363 .696 .983 r
.5476 .36756 .55706 .37558 .57507 .37607 .56569 .3681 Metetra
.398 .718 .988 r
.56569 .3681 .57507 .37607 .59326 .37592 .58396 .36792 Metetra
.433 .736 .991 r
.58396 .36792 .59326 .37592 .61162 .37511 .6024 .36702 Metetra
.465 .752 .992 r
.6024 .36702 .61162 .37511 .63013 .37368 .621 .36542 Metetra
.495 .764 .991 r
.621 .36542 .63013 .37368 .6488 .37164 .63976 .36318 Metetra
.521 .772 .988 r
.63976 .36318 .6488 .37164 .66762 .36902 .65866 .36032 Metetra
.544 .779 .985 r
.65866 .36032 .66762 .36902 .68658 .36588 .67771 .35691 Metetra
.564 .782 .981 r
.67771 .35691 .68658 .36588 .70568 .36226 .69689 .353 Metetra
.58 .784 .976 r
.69689 .353 .70568 .36226 .72491 .35819 .7162 .34864 Metetra
.594 .785 .972 r
.7162 .34864 .72491 .35819 .74427 .35372 .73565 .34389 Metetra
.605 .785 .967 r
.73565 .34389 .74427 .35372 .76376 .34891 .75523 .33879 Metetra
.613 .784 .963 r
.75523 .33879 .76376 .34891 .78339 .34378 .77493 .3334 Metetra
.648 .724 .904 r
.11351 .33347 .12402 .34397 .13841 .3394 .12797 .32865 Metetra
.642 .718 .903 r
.12797 .32865 .13841 .3394 .15286 .33505 .14249 .32401 Metetra
.635 .711 .902 r
.14249 .32401 .15286 .33505 .16737 .33099 .15707 .31961 Metetra
.625 .703 .901 r
.15707 .31961 .16737 .33099 .18194 .32727 .1717 .31554 Metetra
.613 .693 .9 r
.1717 .31554 .18194 .32727 .19656 .32397 .18639 .31186 Metetra
.599 .681 .899 r
.18639 .31186 .19656 .32397 .21123 .32116 .20113 .30866 Metetra
.582 .668 .898 r
.20113 .30866 .21123 .32116 .22595 .3189 .21591 .30603 Metetra
.562 .654 .898 r
.21591 .30603 .22595 .3189 .24074 .31726 .23075 .30403 Metetra
.539 .639 .897 r
.23075 .30403 .24074 .31726 .25559 .31629 .24565 .30276 Metetra
.513 .623 .897 r
.24565 .30276 .25559 .31629 .27051 .31603 .2606 .30226 Metetra
.485 .606 .897 r
.2606 .30226 .27051 .31603 .28552 .31649 .27563 .30258 Metetra
.453 .589 .898 r
.27563 .30258 .28552 .31649 .30062 .31769 .29075 .30373 Metetra
.42 .572 .899 r
.29075 .30373 .30062 .31769 .31583 .31959 .30597 .3057 Metetra
.385 .556 .9 r
.30597 .3057 .31583 .31959 .33117 .32216 .3213 .30846 Metetra
.349 .542 .902 r
.3213 .30846 .33117 .32216 .34665 .32533 .33677 .31193 Metetra
.313 .529 .903 r
.33677 .31193 .34665 .32533 .36229 .329 .35239 .31602 Metetra
.278 .52 .905 r
.35239 .31602 .36229 .329 .3781 .33307 .36819 .3206 Metetra
.247 .514 .908 r
.36819 .3206 .3781 .33307 .3941 .33741 .38418 .32553 Metetra
.22 .512 .911 r
.38418 .32553 .3941 .33741 .41029 .3419 .40038 .33065 Metetra
.2 .515 .915 r
.40038 .33065 .41029 .3419 .4267 .34639 .41679 .33578 Metetra
.187 .524 .92 r
.41679 .33578 .4267 .34639 .44332 .35074 .43343 .34077 Metetra
.184 .539 .926 r
.43343 .34077 .44332 .35074 .46017 .35482 .45029 .34544 Metetra
.191 .559 .934 r
.45029 .34544 .46017 .35482 .47723 .35851 .46739 .34967 Metetra
.208 .583 .943 r
.46739 .34967 .47723 .35851 .49451 .36171 .48472 .35331 Metetra
.233 .611 .954 r
.48472 .35331 .49451 .36171 .512 .36433 .50227 .35626 Metetra
.266 .64 .964 r
.50227 .35626 .512 .36433 .5297 .36629 .52004 .35846 Metetra
.305 .67 .974 r
.52004 .35846 .5297 .36629 .5476 .36756 .53801 .35986 Metetra
.346 .698 .983 r
.53801 .35986 .5476 .36756 .56569 .3681 .55618 .36043 Metetra
.388 .723 .989 r
.55618 .36043 .56569 .3681 .58396 .36792 .57453 .36017 Metetra
.429 .743 .993 r
.57453 .36017 .58396 .36792 .6024 .36702 .59306 .35912 Metetra
.466 .76 .994 r
.59306 .35912 .6024 .36702 .621 .36542 .61174 .3573 Metetra
.499 .772 .993 r
.61174 .3573 .621 .36542 .63976 .36318 .63059 .35479 Metetra
.528 .78 .99 r
.63059 .35479 .63976 .36318 .65866 .36032 .64958 .35162 Metetra
.552 .785 .985 r
.64958 .35162 .65866 .36032 .67771 .35691 .66871 .34788 Metetra
.572 .788 .98 r
.66871 .34788 .67771 .35691 .69689 .353 .68797 .34363 Metetra
.589 .788 .975 r
.68797 .34363 .69689 .353 .7162 .34864 .70737 .33894 Metetra
.602 .788 .97 r
.70737 .33894 .7162 .34864 .73565 .34389 .7269 .33386 Metetra
.612 .786 .965 r
.7269 .33386 .73565 .34389 .75523 .33879 .74657 .32845 Metetra
.62 .785 .96 r
.74657 .32845 .75523 .33879 .77493 .3334 .76636 .32277 Metetra
.653 .728 .904 r
.10288 .32301 .11351 .33347 .12797 .32865 .1174 .31794 Metetra
.649 .723 .903 r
.1174 .31794 .12797 .32865 .14249 .32401 .13199 .31301 Metetra
.642 .717 .902 r
.13199 .31301 .14249 .32401 .15707 .31961 .14665 .30827 Metetra
.634 .708 .9 r
.14665 .30827 .15707 .31961 .1717 .31554 .16136 .30381 Metetra
.623 .699 .899 r
.16136 .30381 .1717 .31554 .18639 .31186 .17612 .29971 Metetra
.61 .687 .897 r
.17612 .29971 .18639 .31186 .20113 .30866 .19093 .29606 Metetra
.594 .673 .896 r
.19093 .29606 .20113 .30866 .21591 .30603 .20579 .29296 Metetra
.574 .658 .894 r
.20579 .29296 .21591 .30603 .23075 .30403 .22069 .29053 Metetra
.551 .641 .893 r
.22069 .29053 .23075 .30403 .24565 .30276 .23564 .28885 Metetra
.524 .623 .892 r
.23564 .28885 .24565 .30276 .2606 .30226 .25064 .28801 Metetra
.494 .604 .891 r
.25064 .28801 .2606 .30226 .27563 .30258 .2657 .28809 Metetra
.46 .584 .891 r
.2657 .28809 .27563 .30258 .29075 .30373 .28083 .28912 Metetra
.423 .564 .891 r
.28083 .28912 .29075 .30373 .30597 .3057 .29605 .29112 Metetra
.383 .544 .891 r
.29605 .29112 .30597 .3057 .3213 .30846 .31138 .29406 Metetra
.341 .526 .892 r
.31138 .29406 .3213 .30846 .33677 .31193 .32683 .29787 Metetra
.298 .509 .893 r
.32683 .29787 .33677 .31193 .35239 .31602 .34243 .30244 Metetra
.255 .496 .894 r
.34243 .30244 .35239 .31602 .36819 .3206 .35821 .30764 Metetra
.215 .486 .896 r
.35821 .30764 .36819 .3206 .38418 .32553 .37417 .31328 Metetra
.18 .482 .897 r
.37417 .31328 .38418 .32553 .40038 .33065 .39035 .31917 Metetra
.152 .483 .9 r
.39035 .31917 .40038 .33065 .41679 .33578 .40676 .32511 Metetra
.134 .492 .904 r
.40676 .32511 .41679 .33578 .43343 .34077 .4234 .33088 Metetra
.128 .507 .91 r
.4234 .33088 .43343 .34077 .45029 .34544 .44029 .33629 Metetra
.134 .53 .918 r
.44029 .33629 .45029 .34544 .46739 .34967 .45742 .34115 Metetra
.154 .56 .929 r
.45742 .34115 .46739 .34967 .48472 .35331 .47479 .34531 Metetra
.186 .594 .942 r
.47479 .34531 .48472 .35331 .50227 .35626 .4924 .34866 Metetra
.227 .63 .956 r
.4924 .34866 .50227 .35626 .52004 .35846 .51024 .3511 Metetra
.276 .667 .97 r
.51024 .3511 .52004 .35846 .53801 .35986 .52829 .3526 Metetra
.327 .7 .981 r
.52829 .3526 .53801 .35986 .55618 .36043 .54654 .35314 Metetra
.379 .73 .99 r
.54654 .35314 .55618 .36043 .57453 .36017 .56497 .35274 Metetra
.427 .753 .995 r
.56497 .35274 .57453 .36017 .59306 .35912 .58358 .35145 Metetra
.47 .77 .996 r
.58358 .35145 .59306 .35912 .61174 .3573 .60236 .34933 Metetra
.507 .782 .994 r
.60236 .34933 .61174 .3573 .63059 .35479 .62129 .34644 Metetra
.538 .789 .99 r
.62129 .34644 .63059 .35479 .64958 .35162 .64036 .34289 Metetra
.563 .792 .985 r
.64036 .34289 .64958 .35162 .66871 .34788 .65958 .33875 Metetra
.583 .793 .979 r
.65958 .33875 .66871 .34788 .68797 .34363 .67893 .3341 Metetra
.599 .792 .973 r
.67893 .3341 .68797 .34363 .70737 .33894 .69841 .32901 Metetra
.611 .79 .967 r
.69841 .32901 .70737 .33894 .7269 .33386 .71803 .32357 Metetra
.62 .787 .962 r
.71803 .32357 .7269 .33386 .74657 .32845 .73778 .31784 Metetra
.627 .785 .957 r
.73778 .31784 .74657 .32845 .76636 .32277 .75766 .31185 Metetra
.658 .733 .905 r
.09211 .3126 .10288 .32301 .1174 .31794 .1067 .30731 Metetra
.654 .729 .904 r
.1067 .30731 .1174 .31794 .13199 .31301 .12137 .3021 Metetra
.65 .723 .902 r
.12137 .3021 .13199 .31301 .14665 .30827 .1361 .29703 Metetra
.643 .715 .9 r
.1361 .29703 .14665 .30827 .16136 .30381 .15089 .29217 Metetra
.634 .706 .898 r
.15089 .29217 .16136 .30381 .17612 .29971 .16573 .28761 Metetra
.623 .694 .896 r
.16573 .28761 .17612 .29971 .19093 .29606 .18063 .28344 Metetra
.608 .68 .893 r
.18063 .28344 .19093 .29606 .20579 .29296 .19557 .2798 Metetra
.589 .664 .891 r
.19557 .2798 .20579 .29296 .22069 .29053 .21055 .27679 Metetra
.566 .646 .888 r
.21055 .27679 .22069 .29053 .23564 .28885 .22557 .27457 Metetra
.539 .625 .886 r
.22557 .27457 .23564 .28885 .25064 .28801 .24062 .27325 Metetra
.507 .603 .884 r
.24062 .27325 .25064 .28801 .2657 .28809 .25573 .27295 Metetra
.471 .58 .882 r
.25573 .27295 .2657 .28809 .28083 .28912 .27088 .27374 Metetra
.429 .556 .881 r
.27088 .27374 .28083 .28912 .29605 .29112 .28611 .27568 Metetra
.384 .531 .88 r
.28611 .27568 .29605 .29112 .31138 .29406 .30142 .27876 Metetra
.335 .508 .88 r
.30142 .27876 .31138 .29406 .32683 .29787 .31685 .28293 Metetra
.283 .486 .88 r
.31685 .28293 .32683 .29787 .34243 .30244 .33241 .28806 Metetra
.23 .467 .879 r
.33241 .28806 .34243 .30244 .35821 .30764 .34815 .29401 Metetra
.178 .452 .879 r
.34815 .29401 .35821 .30764 .37417 .31328 .36408 .30055 Metetra
.13 .443 .878 r
.36408 .30055 .37417 .31328 .39035 .31917 .38022 .30743 Metetra
.091 .441 .878 r
.38022 .30743 .39035 .31917 .40676 .32511 .3966 .3144 Metetra
.064 .447 .879 r
.3966 .3144 .40676 .32511 .4234 .33088 .41324 .32118 Metetra
.053 .464 .883 r
.41324 .32118 .4234 .33088 .44029 .33629 .43013 .32751 Metetra
.059 .491 .891 r
.43013 .32751 .44029 .33629 .45742 .34115 .44729 .33316 Metetra
.083 .527 .904 r
.44729 .33316 .45742 .34115 .47479 .34531 .46471 .33794 Metetra
.123 .57 .921 r
.46471 .33794 .47479 .34531 .4924 .34866 .48238 .34172 Metetra
.177 .617 .941 r
.48238 .34172 .4924 .34866 .51024 .3511 .50029 .3444 Metetra
.24 .663 .96 r
.50029 .3444 .51024 .3511 .52829 .3526 .51842 .34594 Metetra
.307 .705 .977 r
.51842 .34594 .52829 .3526 .54654 .35314 .53675 .34636 Metetra
.371 .74 .99 r
.53675 .34636 .54654 .35314 .56497 .35274 .55528 .3457 Metetra
.43 .766 .996 r
.55528 .3457 .56497 .35274 .58358 .35145 .57398 .34404 Metetra
.48 .784 .998 r
.57398 .34404 .58358 .35145 .60236 .34933 .59284 .34147 Metetra
.521 .794 .995 r
.59284 .34147 .60236 .34933 .62129 .34644 .61186 .3381 Metetra
.553 .798 .99 r
.61186 .3381 .62129 .34644 .64036 .34289 .63102 .33405 Metetra
.578 .799 .983 r
.63102 .33405 .64036 .34289 .65958 .33875 .65032 .32941 Metetra
.597 .797 .976 r
.65032 .32941 .65958 .33875 .67893 .3341 .66975 .3243 Metetra
.611 .794 .969 r
.66975 .3243 .67893 .3341 .69841 .32901 .68932 .31879 Metetra
.621 .79 .963 r
.68932 .31879 .69841 .32901 .71803 .32357 .70902 .31296 Metetra
.628 .787 .958 r
.70902 .31296 .71803 .32357 .73778 .31784 .72885 .30688 Metetra
.633 .783 .953 r
.72885 .30688 .73778 .31784 .75766 .31185 .74882 .30059 Metetra
.661 .737 .906 r
.08121 .30223 .09211 .3126 .1067 .30731 .09587 .29676 Metetra
.659 .734 .905 r
.09587 .29676 .1067 .30731 .12137 .3021 .1106 .29132 Metetra
.656 .729 .903 r
.1106 .29132 .12137 .3021 .1361 .29703 .1254 .28595 Metetra
.652 .723 .901 r
.1254 .28595 .1361 .29703 .15089 .29217 .14027 .28071 Metetra
.645 .715 .899 r
.14027 .28071 .15089 .29217 .16573 .28761 .15521 .27568 Metetra
.636 .704 .896 r
.15521 .27568 .16573 .28761 .18063 .28344 .1702 .27095 Metetra
.623 .691 .892 r
.1702 .27095 .18063 .28344 .19557 .2798 .18524 .26666 Metetra
.607 .674 .888 r
.18524 .26666 .19557 .2798 .21055 .27679 .20032 .26295 Metetra
.585 .654 .884 r
.20032 .26295 .21055 .27679 .22557 .27457 .21543 .26 Metetra
.559 .631 .88 r
.21543 .26 .22557 .27457 .24062 .27325 .23056 .25799 Metetra
.526 .606 .876 r
.23056 .25799 .24062 .27325 .25573 .27295 .24572 .25708 Metetra
.488 .578 .872 r
.24572 .25708 .25573 .27295 .27088 .27374 .26092 .25743 Metetra
.443 .549 .869 r
.26092 .25743 .27088 .27374 .28611 .27568 .27616 .25914 Metetra
.392 .519 .866 r
.27616 .25914 .28611 .27568 .30142 .27876 .29146 .26227 Metetra
.334 .488 .864 r
.29146 .26227 .30142 .27876 .31685 .28293 .30686 .26678 Metetra
.271 .459 .862 r
.30686 .26678 .31685 .28293 .33241 .28806 .32237 .27257 Metetra
.203 .431 .859 r
.32237 .27257 .33241 .28806 .34815 .29401 .33804 .27945 Metetra
.134 .408 .855 r
.33804 .27945 .34815 .29401 .36408 .30055 .3539 .28715 Metetra
.068 .39 .85 r
.3539 .28715 .36408 .30055 .38022 .30743 .36998 .29536 Metetra
.011 .381 .844 r
.36998 .29536 .38022 .30743 .3966 .3144 .38632 .3037 Metetra
0 .384 .838 r
.38632 .3037 .3966 .3144 .41324 .32118 .40293 .31182 Metetra
0 .4 .836 r
.40293 .31182 .41324 .32118 .43013 .32751 .41982 .31936 Metetra
0 .432 .842 r
.41982 .31936 .43013 .32751 .44729 .33316 .437 .32602 Metetra
0 .477 .856 r
.437 .32602 .44729 .33316 .46471 .33794 .45446 .33155 Metetra
.039 .534 .88 r
.45446 .33155 .46471 .33794 .48238 .34172 .47219 .33578 Metetra
.113 .597 .911 r
.47219 .33578 .48238 .34172 .50029 .3444 .49017 .33864 Metetra
.199 .659 .942 r
.49017 .33864 .50029 .3444 .51842 .34594 .50839 .3401 Metetra
.287 .714 .97 r
.50839 .3401 .51842 .34594 .53675 .34636 .52682 .34021 Metetra
.37 .756 .988 r
.52682 .34021 .53675 .34636 .55528 .3457 .54543 .33909 Metetra
.441 .784 .998 r
.54543 .33909 .55528 .3457 .57398 .34404 .56423 .33685 Metetra
.498 .8 .999 r
.56423 .33685 .57398 .34404 .59284 .34147 .58318 .33365 Metetra
.541 .807 .995 r
.58318 .33365 .59284 .34147 .61186 .3381 .60229 .32963 Metetra
.573 .807 .988 r
.60229 .32963 .61186 .3381 .63102 .33405 .62153 .32495 Metetra
.596 .804 .979 r
.62153 .32495 .63102 .33405 .65032 .32941 .64092 .31974 Metetra
.612 .799 .971 r
.64092 .31974 .65032 .32941 .66975 .3243 .66043 .3141 Metetra
.623 .793 .964 r
.66043 .3141 .66975 .3243 .68932 .31879 .68009 .30814 Metetra
.631 .788 .958 r
.68009 .30814 .68932 .31879 .70902 .31296 .69987 .30193 Metetra
.636 .784 .953 r
.69987 .30193 .70902 .31296 .72885 .30688 .71979 .29551 Metetra
.639 .78 .949 r
.71979 .29551 .72885 .30688 .74882 .30059 .73985 .28895 Metetra
.663 .74 .907 r
.07018 .29187 .08121 .30223 .09587 .29676 .08489 .28627 Metetra
.662 .738 .906 r
.08489 .28627 .09587 .29676 .1106 .29132 .09968 .28067 Metetra
.661 .736 .905 r
.09968 .28067 .1106 .29132 .1254 .28595 .11455 .27507 Metetra
.659 .732 .903 r
.11455 .27507 .1254 .28595 .14027 .28071 .1295 .26952 Metetra
.655 .726 .901 r
.1295 .26952 .14027 .28071 .15521 .27568 .14453 .26406 Metetra
.649 .717 .898 r
.14453 .26406 .15521 .27568 .1702 .27095 .15962 .25878 Metetra
.64 .705 .893 r
.15962 .25878 .1702 .27095 .18524 .26666 .17477 .25379 Metetra
.627 .689 .888 r
.17477 .25379 .18524 .26666 .20032 .26295 .18996 .24926 Metetra
.609 .668 .882 r
.18996 .24926 .20032 .26295 .21543 .26 .20519 .24537 Metetra
.585 .643 .875 r
.20519 .24537 .21543 .26 .23056 .25799 .22044 .24237 Metetra
.553 .615 .868 r
.22044 .24237 .23056 .25799 .24572 .25708 .2357 .2405 Metetra
.514 .582 .861 r
.2357 .2405 .24572 .25708 .26092 .25743 .25097 .24003 Metetra
.467 .546 .854 r
.25097 .24003 .26092 .25743 .27616 .25914 .26625 .24118 Metetra
.41 .508 .848 r
.26625 .24118 .27616 .25914 .29146 .26227 .28155 .2441 Metetra
.343 .469 .843 r
.28155 .2441 .29146 .26227 .30686 .26678 .2969 .24886 Metetra
.266 .428 .837 r
.2969 .24886 .30686 .26678 .32237 .27257 .31235 .25537 Metetra
.18 .388 .831 r
.31235 .25537 .32237 .27257 .33804 .27945 .32792 .26345 Metetra
.085 .351 .821 r
.32792 .26345 .33804 .27945 .3539 .28715 .34367 .27275 Metetra
0 .318 .807 r
.34367 .27275 .3539 .28715 .36998 .29536 .35965 .28281 Metetra
0 .295 .787 r
.35965 .28281 .36998 .29536 .38632 .3037 .3759 .29313 Metetra
0 .288 .765 r
.3759 .29313 .38632 .3037 .40293 .31182 .39245 .30315 Metetra
0 .301 .748 r
.39245 .30315 .40293 .31182 .41982 .31936 .40931 .31236 Metetra
0 .337 .744 r
.40931 .31236 .41982 .31936 .437 .32602 .4265 .32033 Metetra
0 .397 .761 r
.4265 .32033 .437 .32602 .45446 .33155 .44401 .32673 Metetra
0 .476 .798 r
.44401 .32673 .45446 .33155 .47219 .33578 .46181 .33139 Metetra
.031 .567 .851 r
.46181 .33139 .47219 .33578 .49017 .33864 .47988 .33423 Metetra
.154 .656 .908 r
.47988 .33423 .49017 .33864 .50839 .3401 .49819 .33531 Metetra
.277 .731 .956 r
.49819 .33531 .50839 .3401 .52682 .34021 .51672 .33479 Metetra
.385 .782 .986 r
.51672 .33479 .52682 .34021 .54543 .33909 .53544 .33285 Metetra
.469 .809 .999 r
.53544 .33285 .54543 .33909 .56423 .33685 .55433 .32972 Metetra
.53 .819 .999 r
.55433 .32972 .56423 .33685 .58318 .33365 .57338 .32563 Metetra
.572 .818 .991 r
.57338 .32563 .58318 .33365 .60229 .32963 .59257 .32079 Metetra
.599 .812 .981 r
.59257 .32079 .60229 .32963 .62153 .32495 .6119 .31536 Metetra
.617 .804 .972 r
.6119 .31536 .62153 .32495 .64092 .31974 .63137 .30951 Metetra
.628 .796 .963 r
.63137 .30951 .64092 .31974 .66043 .3141 .65097 .30335 Metetra
.635 .789 .956 r
.65097 .30335 .66043 .3141 .68009 .30814 .6707 .29695 Metetra
.639 .783 .951 r
.6707 .29695 .68009 .30814 .69987 .30193 .69058 .29039 Metetra
.642 .779 .947 r
.69058 .29039 .69987 .30193 .71979 .29551 .71059 .2837 Metetra
.643 .776 .944 r
.71059 .2837 .71979 .29551 .73985 .28895 .73074 .27691 Metetra
.663 .741 .908 r
.05902 .28146 .07018 .29187 .08489 .28627 .07378 .27578 Metetra
.663 .741 .907 r
.07378 .27578 .08489 .28627 .09968 .28067 .08862 .27008 Metetra
.663 .74 .907 r
.08862 .27008 .09968 .28067 .11455 .27507 .10356 .26435 Metetra
.663 .738 .906 r
.10356 .26435 .11455 .27507 .1295 .26952 .11857 .2586 Metetra
.662 .735 .904 r
.11857 .2586 .1295 .26952 .14453 .26406 .13367 .25285 Metetra
.659 .73 .902 r
.13367 .25285 .14453 .26406 .15962 .25878 .14886 .24714 Metetra
.655 .722 .898 r
.14886 .24714 .15962 .25878 .17477 .25379 .16411 .24153 Metetra
.648 .709 .892 r
.16411 .24153 .17477 .25379 .18996 .24926 .17944 .23615 Metetra
.636 .691 .884 r
.17944 .23615 .18996 .24926 .20519 .24537 .19481 .23116 Metetra
.617 .666 .875 r
.19481 .23116 .20519 .24537 .22044 .24237 .21022 .22684 Metetra
.591 .635 .863 r
.21022 .22684 .22044 .24237 .2357 .2405 .22563 .2235 Metetra
.555 .597 .851 r
.22563 .2235 .2357 .2405 .25097 .24003 .24103 .22155 Metetra
.507 .554 .838 r
.24103 .22155 .25097 .24003 .26625 .24118 .25641 .22143 Metetra
.447 .506 .826 r
.25641 .22143 .26625 .24118 .28155 .2441 .27176 .22352 Metetra
.372 .454 .815 r
.27176 .22352 .28155 .2441 .2969 .24886 .28709 .22811 Metetra
.281 .398 .804 r
.28709 .22811 .2969 .24886 .31235 .25537 .30245 .23529 Metetra
.169 .338 .791 r
.30245 .23529 .31235 .25537 .32792 .26345 .31788 .24491 Metetra
.036 .276 .772 r
.31788 .24491 .32792 .26345 .34367 .27275 .33345 .25654 Metetra
0 .215 .739 r
.33345 .25654 .34367 .27275 .35965 .28281 .34924 .26949 Metetra
0 .163 .688 r
.34924 .26949 .35965 .28281 .3759 .29313 .36533 .28293 Metetra
0 .134 .625 r
.36533 .28293 .3759 .29313 .39245 .30315 .38175 .29593 Metetra
.413 0 0 r
.38175 .29593 .39245 .30315 .40931 .31236 .39855 .30763 Metetra
.401 0 0 r
.39855 .30763 .40931 .31236 .4265 .32033 .41574 .31737 Metetra
.334 0 0 r
.41574 .31737 .4265 .32033 .44401 .32673 .43329 .3247 Metetra
.218 0 0 r
.43329 .3247 .44401 .32673 .46181 .33139 .45118 .32946 Metetra
0 .523 .738 r
.45118 .32946 .46181 .33139 .47988 .33423 .46937 .33174 Metetra
.125 .662 .853 r
.46937 .33174 .47988 .33423 .49819 .33531 .4878 .33178 Metetra
.3 .767 .942 r
.4878 .33178 .49819 .33531 .51672 .33479 .50645 .32994 Metetra
.436 .822 .988 r
.50645 .32994 .51672 .33479 .53544 .33285 .52528 .32661 Metetra
.525 .838 .999 r
.52528 .32661 .53544 .33285 .55433 .32972 .54427 .32217 Metetra
.579 .833 .993 r
.54427 .32217 .55433 .32972 .57338 .32563 .56341 .31691 Metetra
.609 .82 .981 r
.56341 .31691 .57338 .32563 .59257 .32079 .58269 .3111 Metetra
.626 .807 .969 r
.58269 .3111 .59257 .32079 .6119 .31536 .60211 .30491 Metetra
.635 .795 .959 r
.60211 .30491 .6119 .31536 .63137 .30951 .62166 .29847 Metetra
.64 .786 .952 r
.62166 .29847 .63137 .30951 .65097 .30335 .64135 .29187 Metetra
.643 .78 .947 r
.64135 .29187 .65097 .30335 .6707 .29695 .66117 .28515 Metetra
.644 .776 .943 r
.66117 .28515 .6707 .29695 .69058 .29039 .68114 .27834 Metetra
.645 .773 .941 r
.68114 .27834 .69058 .29039 .71059 .2837 .70124 .27146 Metetra
.645 .771 .94 r
.70124 .27146 .71059 .2837 .73074 .27691 .72149 .26453 Metetra
.664 .741 .908 r
.04774 .27095 .05902 .28146 .07378 .27578 .06255 .26522 Metetra
.664 .741 .908 r
.06255 .26522 .07378 .27578 .08862 .27008 .07744 .25944 Metetra
.664 .741 .908 r
.07744 .25944 .08862 .27008 .10356 .26435 .09242 .25364 Metetra
.664 .741 .908 r
.09242 .25364 .10356 .26435 .11857 .2586 .10749 .2478 Metetra
.663 .74 .907 r
.10749 .2478 .11857 .2586 .13367 .25285 .12265 .24192 Metetra
.663 .739 .906 r
.12265 .24192 .13367 .25285 .14886 .24714 .1379 .23602 Metetra
.663 .736 .905 r
.1379 .23602 .14886 .24714 .16411 .24153 .15323 .23009 Metetra
.661 .731 .901 r
.15323 .23009 .16411 .24153 .17944 .23615 .16866 .22416 Metetra
.658 .721 .895 r
.16866 .22416 .17944 .23615 .19481 .23116 .18417 .21828 Metetra
.651 .704 .885 r
.18417 .21828 .19481 .23116 .21022 .22684 .19976 .21259 Metetra
.637 .677 .871 r
.19976 .21259 .21022 .22684 .22563 .2235 .21539 .20733 Metetra
.613 .638 .852 r
.21539 .20733 .22563 .2235 .24103 .22155 .23104 .20294 Metetra
.575 .588 .829 r
.23104 .20294 .24103 .22155 .25641 .22143 .24666 .20007 Metetra
.52 .528 .805 r
.24666 .20007 .25641 .22143 .27176 .22352 .2622 .19958 Metetra
.444 .46 .781 r
.2622 .19958 .27176 .22352 .28709 .22811 .27763 .20241 Metetra
.342 .382 .758 r
.27763 .20241 .28709 .22811 .30245 .23529 .29293 .20934 Metetra
.204 .293 .734 r
.29293 .20934 .30245 .23529 .31788 .24491 .30816 .22069 Metetra
.017 .188 .698 r
.30816 .22069 .31788 .24491 .33345 .25654 .32341 .23611 Metetra
0 .066 .63 r
.32341 .23611 .33345 .25654 .34924 .26949 .33882 .25446 Metetra
0 0 .503 r
.33882 .25446 .34924 .26949 .36533 .28293 .35454 .27397 Metetra
.634 .115 0 r
.35454 .27397 .36533 .28293 .38175 .29593 .3707 .29259 Metetra
.658 .104 0 r
.3707 .29259 .38175 .29593 .39855 .30763 .38737 .30849 Metetra
.597 .032 0 r
.38737 .30849 .39855 .30763 .41574 .31737 .40455 .32045 Metetra
.485 0 0 r
.40455 .32045 .41574 .31737 .43329 .3247 .42221 .328 Metetra
.321 0 0 r
.42221 .328 .43329 .3247 .45118 .32946 .44026 .33141 Metetra
.087 0 0 r
.44026 .33141 .45118 .32946 .46937 .33174 .45862 .33138 Metetra
.194 .724 .816 r
.45862 .33138 .46937 .33174 .4878 .33178 .47722 .32878 Metetra
.423 .845 .958 r
.47722 .32878 .4878 .33178 .50645 .32994 .49601 .32446 Metetra
.549 .864 .996 r
.49601 .32446 .50645 .32994 .52528 .32661 .51496 .31905 Metetra
.606 .844 .989 r
.51496 .31905 .52528 .32661 .54427 .32217 .53405 .31301 Metetra
.629 .819 .973 r
.53405 .31301 .54427 .32217 .56341 .31691 .55329 .30663 Metetra
.639 .8 .96 r
.55329 .30663 .56341 .31691 .58269 .3111 .57265 .30004 Metetra
.643 .787 .951 r
.57265 .30004 .58269 .3111 .60211 .30491 .59216 .29335 Metetra
.644 .779 .945 r
.59216 .29335 .60211 .30491 .62166 .29847 .6118 .28657 Metetra
.645 .774 .942 r
.6118 .28657 .62166 .29847 .64135 .29187 .63158 .27974 Metetra
.645 .771 .94 r
.63158 .27974 .64135 .29187 .66117 .28515 .6515 .27286 Metetra
.645 .77 .939 r
.6515 .27286 .66117 .28515 .68114 .27834 .67156 .26592 Metetra
.646 .769 .938 r
.67156 .26592 .68114 .27834 .70124 .27146 .69177 .25894 Metetra
.646 .769 .938 r
.69177 .25894 .70124 .27146 .72149 .26453 .71212 .2519 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25944 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25944 .09242 .25364 .08116 .24283 Metetra
.664 .741 .908 r
.08116 .24283 .09242 .25364 .10749 .2478 .09628 .23692 Metetra
.664 .741 .908 r
.09628 .23692 .10749 .2478 .12265 .24192 .11148 .23098 Metetra
.664 .741 .908 r
.11148 .23098 .12265 .24192 .1379 .23602 .12679 .225 Metetra
.664 .741 .908 r
.12679 .225 .1379 .23602 .15323 .23009 .14218 .21899 Metetra
.664 .741 .908 r
.14218 .21899 .15323 .23009 .16866 .22416 .15767 .21294 Metetra
.663 .74 .907 r
.15767 .21294 .16866 .22416 .18417 .21828 .17325 .20686 Metetra
.663 .737 .905 r
.17325 .20686 .18417 .21828 .19976 .21259 .18892 .20073 Metetra
.662 .73 .899 r
.18892 .20073 .19976 .21259 .21539 .20733 .20469 .19458 Metetra
.66 .714 .888 r
.20469 .19458 .21539 .20733 .23104 .20294 .22056 .18838 Metetra
.655 .682 .864 r
.22056 .18838 .23104 .20294 .24666 .20007 .23652 .18218 Metetra
.64 .63 .825 r
.23652 .18218 .24666 .20007 .2622 .19958 .25256 .17617 Metetra
.606 .557 .774 r
.25256 .17617 .2622 .19958 .27763 .20241 .26861 .17116 Metetra
.539 .465 .72 r
.26861 .17116 .27763 .20241 .29293 .20934 .2845 .16957 Metetra
.416 .345 .67 r
.2845 .16957 .29293 .20934 .30816 .22069 .29993 .17618 Metetra
.188 .172 .607 r
.29993 .17618 .30816 .22069 .32341 .23611 .31464 .19634 Metetra
0 0 .471 r
.31464 .19634 .32341 .23611 .33882 .25446 .32882 .23101 Metetra
.768 .41 0 r
.32882 .23101 .33882 .25446 .35454 .27397 .34314 .27276 Metetra
.865 .426 .157 r
.34314 .27276 .35454 .27397 .3707 .29259 .35839 .3091 Metetra
.712 .288 .239 r
.35839 .3091 .3707 .29259 .38737 .30849 .3749 .33137 Metetra
.547 .131 .204 r
.3749 .33137 .38737 .30849 .40455 .32045 .39245 .33953 Metetra
.378 0 .069 r
.39245 .33953 .40455 .32045 .42221 .328 .41061 .33875 Metetra
.128 0 0 r
.41061 .33875 .42221 .328 .44026 .33141 .42908 .33397 Metetra
.278 .775 .74 r
.42908 .33397 .44026 .33141 .45862 .33138 .44773 .32785 Metetra
.552 .898 .978 r
.44773 .32785 .45862 .33138 .47722 .32878 .46652 .32137 Metetra
.624 .853 .986 r
.46652 .32137 .47722 .32878 .49601 .32446 .48544 .31479 Metetra
.64 .811 .965 r
.48544 .31479 .49601 .32446 .51496 .31905 .5045 .30815 Metetra
.644 .788 .951 r
.5045 .30815 .51496 .31905 .53405 .31301 .52368 .30146 Metetra
.645 .777 .944 r
.52368 .30146 .53405 .31301 .55329 .30663 .54301 .29473 Metetra
.645 .772 .94 r
.54301 .29473 .55329 .30663 .57265 .30004 .56246 .28794 Metetra
.645 .77 .939 r
.56246 .28794 .57265 .30004 .59216 .29335 .58206 .28111 Metetra
.646 .769 .938 r
.58206 .28111 .59216 .29335 .6118 .28657 .6018 .27424 Metetra
.646 .769 .938 r
.6018 .27424 .6118 .28657 .63158 .27974 .62167 .26731 Metetra
.646 .769 .938 r
.62167 .26731 .63158 .27974 .6515 .27286 .64169 .26033 Metetra
.646 .768 .938 r
.64169 .26033 .6515 .27286 .67156 .26592 .66185 .25331 Metetra
.646 .768 .938 r
.66185 .25331 .67156 .26592 .69177 .25894 .68216 .24623 Metetra
.646 .768 .938 r
.68216 .24623 .69177 .25894 .71212 .2519 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P0000070>oZa`<0
0000W`3_j/L00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[704`0kn[7001L0>oZa`060000
003_j/L0kn[70000003_j/L00000403_j/L3000000@0kn[71@00000208Ug^0<00000W@3_j/L00`00
0000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0kn[70`0000020>oZa`<000003P3_j/L3000000<0
kn[70`0000000`2KS/H0000008Ug^00408Ug^0030000001ZF:/0JUR[00800000V`3_j/L00`000000
kn[70>oZa`0U0>oZa`030000003_j/L0kn[704/0kn[7001]0>oZa`<000000`3_j/L3000000D0Vhk6
00<0000008Ug^029MkP00`29MkP010000000JUR[06YHZ`1ZF:/2000009T0kn[700<000000>oZa`3_
j/L09P3_j/L00`000000kn[70>oZa`1:0>oZa`00JP3_j/L3000000<0kn[70`0000000`2SXM<00000
09^>aP0509^>aP0300000029MkP0RGNh00<0RGNh00<0000006YHZ`1ZF:/00P1ZF:/2000009P0kn[7
00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1:0>oZa`00J03_j/L2000000@0kn[70P00
00050:>Qd`030000002KS/H0Vhk600<0Vhk600<0000008Ug^029MkP00`29MkP00`000000JUR[06YH
Z`0206YHZ`800000V03_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700H0kn[70`00
00030>oZa`030000003_j/L0kn[70080kn[70P00000f0>oZa`00I@3_j/L3000000@0kn[70P000000
0`2W[]d000000:>Qd`040:>Qd`030000002KS/H0Vhk600@0Vhk600<0000008Ug^029MkP00P29MkP0
0`000000JUR[06YHZ`0306YHZ`800000U`3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0
kn[700D0kn[700<000000>oZa`0000001`3_j/L3000003H0kn[7001S0>oZa`8000000P3_j/L00`00
0000kn[70>oZa`02000000<0YjkM00<000000:>Qd`2SXM<0102SXM<00`000000Vhk609^>aP0309^>
aP0300000029MkP0RGNh0080RGNh00<0000006YHZ`1ZF:/00`1ZF:/00`000000<2bK0000002G0>oZ
a`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L0000003H0kn[7001P0>oZa`<00000103_j/L3000000H0YjkM00<000000:>Qd`2S
XM<00`2SXM<00`000000Vhk609^>aP0309^>aP0300000029MkP0RGNh0080RGNh00<0000006YHZ`1Z
F:/00`1ZF:/010000000<2bK030/V`00002F0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[703D0kn[7001N0>oZa`80
00000`3_j/L400000080Z;KS00<000000:N^g@2W[]d0102W[]d00`000000Xj7C0:>Qd`040:>Qd`03
0000002KS/H0Vhk600<0Vhk600<0000008Ug^029MkP00P29MkP00`000000JUR[06YHZ`0206YHZ`04
0000000`;9/0<2bK000009H0kn[700<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`030>oZ
a`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L300000080kn[70`0000070:Rfh`03
0000002W[]d0YjkM00@0YjkM00<000000:>Qd`2SXM<00`2SXM<00`000000Vhk609^>aP0309^>aP03
00000029MkP0RGNh0080RGNh00<0000006YHZ`1ZF:/00P1ZF:/01@000000<2bK030/V`0`;9/00000
09D0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`8000000P3_j/L300000080
ZK[V00<000000:Rfh`2X]^<01@2X]^<00`000000YjkM0:N^g@040:N^g@030000002SXM<0Xj7C00@0
Xj7C00<0000009^>aP2KS/H00P2KS/H00`000000RGNh08Ug^00208Ug^0030000001ZF:/0JUR[0080
JUR[00<00000030/V`0`;9/00P0`;9/00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[702X0
kn[700<000000>oZa`3_j/L0A@3_j/L005H0kn[70`0000020>oZa`8000001P2Y^^H00`000000Z;KS
0:Rfh`050:Rfh`030000002W[]d0YjkM0080YjkM2`00000309^>aP0500000029MkP0RGNh08Ug^000
00001@1ZF:/01@000000<2bK030/V`0`;9/0000009@0kn[700<000000>oZa`3_j/L0:`3_j/L00`00
0000kn[70>oZa`140>oZa`00D`3_j/L3000000<0kn[70P0000000`2Y_>L000000:VjiP060:VjiP03
0000002X]^<0Z;KS00@0Z;KS1@00000209>Fe00300000025Qlh0QHO>00<0QHO>00<00000075ea`1a
MLL01000000308Ug^0030000001ZF:/0JUR[00<0JUR[00@00000030/V`0`;9/0<2bK0P00002C0>oZ
a`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L00540kn[70P0000040>oZa`80
0000102Y_>L00`000000ZK[V0:VjiP050:VjiP030000002X]^<0Z;KS00<0000000<0W:?J0000002C
U]@01@2CU]@00`000000QHO>08F7cP0308F7cP030000001aMLL0LGG70080LGG70`00000208Ug^003
0000001ZF:/0JUR[0080JUR[00<00000030/V`0`;9/00P0`;9/00`000000kn[70>oZa`2A0>oZa`03
0000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0@`3_j/L004h0kn[70`0000030>oZa`<00000
1P2Y_>L00`000000ZK[V0:VjiP050:VjiP<000001@2LXmX00`000000TiKD09>Fe00309>Fe0030000
0025Qlh0QHO>00<0QHO>00<00000075ea`1aMLL00`1aMLL00`000000Ef7200000002000000@0JUR[
00<00000030/V`0`;9/00P0`;9/200000980kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[7
0>oZa`120>oZa`00:`3_j/L300000080kn[70`00000I0>oZa`<000000P3_j/L300000080ZKgX00<0
00000:Vli`2Y_>L01@2Y_>L00`000000ZK[V0:VjiP04000000030:>]gP000000W:?J00D0W:?J00<0
000009>Fe02CU]@00`2CU]@00`000000QHO>08F7cP0308F7cP030000001aMLL0LGG700<0LGG700D0
000005MQ`P1GHL80Ef720000000406YHZ`030000000`;9/0<2bK0080<2bK0P00002B0>oZa`030000
003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002d0kn[700H000000>oZa`3_j/L00000
0>oZa`00000F0>oZa`<000000P3_j/L3000000H0ZKgX00<000000:Vli`2Y_>L0102Y_>L3000000H0
XjgN00<0000009bSfP2LXmX0102LXmX00`000000TiKD09>Fe00309>Fe00300000025Qlh0QHO>00<0
QHO>00<00000075ea`1aMLL00P1aMLL010000000Ef7205MQ`P1GHL8300000080JUR[00<00000030/
V`0`;9/00P0`;9/200000980kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`110>oZ
a`00;03_j/L010000000kn[70>oZa`3_j/L3000001@0kn[70P0000020>oZa`<000000P2Y_NP00`00
0000ZKgX0:Vmj0050:Vmj0030000002Y_>L0ZKcW00<000000P2V]>800`000000XjgN0:>]gP040:>]
gP030000002LXmX0W:?J00@0W:?J00<0000009>Fe02CU]@00`2CU]@00`000000QHO>08F7cP0308F7
cP030000001aMLL0LGG70080LGG700<0000005MQ`P1GHL800P1GHL800`000000=4^k0000000206YH
Z`070000000`;9/0<2bK030/V`000000001h0000002A0>oZa`030000003_j/L0kn[702h0kn[70P00
00120>oZa`00;@3_j/L010000000kn[70>oZa`00000C0>oZa`<000000P3_j/L2000000H0ZKgX00<0
00000:Vmj02Y_NP0102Y_NP3000000H0Y[CR00<000000:>]gP2S[Mh0102S[Mh00`000000W:?J09bS
fP0409bSfP030000002CU]@0TiKD00<0TiKD00<0000008F7cP25Qlh00P25Qlh00`000000LGG7075e
a`03075ea`050000001GHL80Ef7205MQ`P0000000P0dBk/3000000@0<2bK0P00002A0>oZa`030000
003_j/L0kn[702d0kn[70`0000120>oZa`00:`3_j/L3000000<0kn[70P00000?0>oZa`8000000`3_
j/L2000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Rhi@030000002V
]>80Y[CR00D0Y[CR00<000000:>]gP2S[Mh00`2S[Mh00`000000W:?J09bSfP0209bSfP/000000`25
Qlh00`000000LGG7075ea`02075ea`030000001GHL80Ef720080Ef7200D0000003A;^`0dBk/0=4^k
00000004030/V`800000T@3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[703l0kn[7
000o0>oZa`<000000P3_j/L3000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000H0Z;SU00<0
00000:JdhP2V]>801@2V]>8010000000XjgN0:>]gP2S[Mh600000080SYSI00<00000086=eP21SMH0
0`21SMH00`000000LX7C07:1d`05000000<0LGG700<0000005MQ`P1GHL800P1GHL8010000000=4^k
03A;^`0dBk/2000000<0<2bK00<000000000N0000000T03_j/L00`000000kn[70>oZa`0`0>oZa`03
0000003_j/L0kn[703l0kn[7000l0>oZa`<000000`3_j/L3000000L0ZKgX00<000000:Vmj02Y_NP0
0P2Y_NP2000000030:VkiP000000Z;SU00H0Z;SU00<000000:JdhP2V]>80102V]>84000000<0Uj;L
00<0000008jHf@2>V=T00`2>V=T00`000000PHgF086=eP03086=eP030000001bPM<0LX7C0080LX7C
00<0000005mdd00000000P0000000`1aMLL0000005MQ`P0205MQ`P030000000dBk/0=4^k0080=4^k
0P000002030/V`030000000007P000000900kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[7
0>oZa`0n0>oZa`00>P3_j/L2000000<0kn[70`0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00@0
00000:Vmj00000000000102Y^nH00`000000Z;SU0:Rhi@050:Rhi@030000002V]>80Y[CR00<00000
00<0WJ[O0000002GX]`0102GX]`00`000000SYSI08jHf@0308jHf@0300000021SMH0PHgF00<0PHgF
00<0000007:1d`1bPM<00`1bPM<010000000GgC@05mdd01OM=02000000@0Ef7200T0000003A;^`0d
Bk/0=4^k00000004<;800000030/V`0000000P0007P00`000000kn[70>oZa`2>0>oZa`030000003_
j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003L0kn[70`0000020>oZa`<000001P2Y_NP2
000000H0ZKgX0P0000070:VkiP030000002X^>D0Z;SU00@0Z;SU0`00000509fZg`030000002GX]`0
Uj;L00<0Uj;L00<0000008jHf@2>V=T00`2>V=T00`000000PHgF086=eP03086=eP030000001bPM<0
LX7C0080LX7C00<0000005mdd01OM=000P1OM=0300000080Ef7200<0000003A;^`0dBk/00P0dBk/0
1`000000132b0000000`;9/000000000N0000000T03_j/L00`000000kn[70>oZa`0a0>oZa`030000
003_j/L0kn[703d0kn[7000e0>oZa`<000000P3_j/L200000080ZKgX00<000000:Vmj02Y_NP01P2Y
_NP00`000000ZKgX0:Vmj00300000080ZKcW00<000000:VkiP2Y^nH01@2Y^nH00`000000Z;SU0:Rh
i@0300000080X[3R00<0000009fZg`2MZ]l00`2MZ]l00`000000Uj;L09NRg00309NRg0030000002>
V=T0SYSI00<0SYSI00<00000086=eP21SMH00`21SMH00`000000LX7C07:1d`0307:1d`030000001O
M=00GgC@0080GgC@00H0000004MUc@000000000005MQ`P00000303A;^`0300000004<;80132b0080
000000<0001h0000003_j/L0S`3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[703`0
kn[7000b0>oZa`<000000`3_j/L2000000D0ZKgX0P0000060:Vmj0<000001P2Y_>L00`000000ZK_V
0:VkiP040:VkiP<000001@2R/>800`000000WJ[O09fZg`0409fZg`030000002GX]`0Uj;L00<0Uj;L
00<0000008jHf@2>V=T00`2>V=T00`000000PHgF086=eP03086=eP030000001bPM<0LX7C0080LX7C
00<0000005mdd01OM=000P1OM=0010000000AfG=04MUc@17ILd2000000@0=4^k00@0000000@`/P04
<;8000000P0007P00`000000kn[70>oZa`2=0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZ
a`3_j/L0>`3_j/L00300kn[70P0000040>oZa`80000000<0ZKgX0000002Y_NP01P2Y_NP00`000000
ZKgX0:Vmj00300000080ZKgW00<000000:Vli`2Y_>L01@2Y_>L00`000000ZK_V0:VkiP0300000080
YKGT00<000000::`hP2R/>80102R/>800`000000WJ[O09fZg`0309fZg`030000002GX]`0Uj;L00<0
Uj;L00<0000008jHf@2>V=T00`2>V=T00`000000PHgF086=eP03086=eP030000001bPM<0LX7C00<0
LX7C00<0000005mdd01OM=000P1OM=000`000000AfG=04MUc@0204MUc@8000000P0dBk/00`000000
132b00@`/P02000000030000N0000000kn[708d0kn[70P00000d0>oZa`800000?@3_j/L002d0kn[7
0`0000040>oZa`800000102Y_NP00`000000ZKgX0:Vmj0050:Vmj08000001P2Y_NL00`000000ZKcW
0:Vli`040:Vli`<000001P2U]N@00`000000X[3R0::`hP040::`hP030000002MZ]l0WJ[O0080WJ[O
5P00000207:1d`030000001OM=00GgC@0080GgC@00<0000004MUc@17ILd00P17ILd01P000000:eK:
000000000000=4^k00000080132b1000002;0>oZa`80000000<0YLC`000000000000=@3_j/L00`00
0000kn[70>oZa`0j0>oZa`00:P3_j/L3000000@0kn[70`0000060:Vmj0030000002Y_NP0ZKgX00<0
ZKgX0P0000000`2Y_NP000000:Vmi`060:Vmi`030000002Y_>L0ZKcW00<000000P2W^>D00`000000
YKGT0:Fei0040:Fei0030000002R/>80X[3R00@0X[3R00<0000009fZg`2MZ]l00P00000209FTg`03
0000002=WMh0SIgN00<0SIgN00<0000008>Dg023U=`00`23U=`00`000000Mh_J07N;fP0307N;fP03
0000001XP]T0000000@000000`1OM=000`000000AfG=04MUc@0204MUc@030000000[E/X0:eK:0080
00000P04<;8010000000012Q0000000000280>oZa`<000000`2Ua?02000003H0kn[700<000000>oZ
a`3_j/L0>@3_j/L002P0kn[70P0000030>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj003
0000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgW0:Vmi`050:Vmi`8000001P2W^>D00`000000
YKGT0:Fei0040:Fei0030000002R/>80X[3R0080X[3R1000000409FTg`030000002=WMh0SIgN00<0
SIgN00<0000008>Dg023U=`00`23U=`00`000000Mh_J07N;fP0307N;fP030000001XP]T0J8;I00<0
J8;I1@00000404MUc@040000000[E/X0:eK:02]FbP8000000P04<;84000008@0kn[70`0000050:G4
l080000000<0YLC`0000003_j/L0=03_j/L00`000000kn[70>oZa`0i0>oZa`009@3_j/L3000000<0
kn[70`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NL0ZKgW00<0
ZKgW0P0000000`2X^^H000000:Nhi@050:Nhi@030000002U]N@0YKGT00@0YKGT1@00000309^[h@03
0000002EY=l0UJCO00<0UJCO00<0000008fMgP2=WMh00`2=WMh00`000000PiCL08>Dg00308>Dg003
0000001gRmX0Mh_J00<0Mh_J00<0000006R2f@1XP]T00P1XP]T010000000EgSG05Mhe`1GN=L30000
00<0AfG=00@0000002]FbP0[E/X0:eK:0P0000000`04<;800000000@X@0200000880kn[70P000002
0:G4l0030000002Ua?00YLC`00<000000P2Ua?02000003H0kn[700<000000>oZa`3_j/L0>03_j/L0
02<0kn[70P0000030>oZa`<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NL0ZKgW00800000102X^^H00`00
0000YkSU0:Nhi@040:Nhi@030000002U]N@0YKGT00<000000P2P/><00`000000Vj_Q09^[h@0409^[
h@030000002EY=l0UJCO0080UJCO00<0000008fMgP2=WMh0102=WMh00`000000PiCL08>Dg00308>D
g0030000001gRmX0Mh_J0080Mh_J00<0000006R2f@1XP]T00`1XP]T00`000000EgSG05Mhe`0205Mh
e`D000000`0[E/X00`0000002DK50000000200000003000@X@000000000007h0kn[70`0000040:G4
l0<000001@2Ua?03000003H0kn[700<000000>oZa`3_j/L0=`3_j/L00240kn[70P0000020>oZa`<0
00001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<0
00001P2X^^H00`000000YkSU0:Nhi@040:Nhi@<000001P2P/><00`000000Vj_Q09^[h@0309^[h@03
0000002EY=l0UJCO00<0UJCO00<0000008fMgP2=WMh00`2=WMh00`000000PiCL08>Dg00308>Dg003
0000001gRmX0Mh_J00<0Mh_J00<0000006R2f@1XP]T00P1XP]T00`000000EgSG05Mhe`0205Mhe`04
00000014KMH0A6gF04A]eP8000000`0[E/X01@0000002DK500U6a@000000012Q00800000N`3_j/L3
000000@0YLC`0`0000000`2Ua?0000000:G4l0040:G4l0<0000000<0YLC`0000003_j/L0=03_j/L0
0`000000kn[70>oZa`0g0>oZa`008@3_j/L400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`00
0000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKcW00<000000:RjiP2X^^H01@2X^^H00`000000YkSU0:Nhi@0300000080XkCT00<000000:2`
h`2P/><0102P/><00`000000Vj_Q09^[h@0409^[h@030000002EY=l0UJCO0080UJCO00<0000008fM
gP2=WMh00P2=WMh;00000080Mh_J00<0000006R2f@1XP]T00`1XP]T00`000000EgSG05Mhe`0205Mh
e`0300000014KMH0A6gF0080A6gF0P0000000`0[E/X0000000U6a@0200U6a@04000000004:400000
000007H0kn[7100000020:G4l0030000002Ua?00000000800000102Ua?000`000000YLC`0:G4l003
000000<0YLC`00<000000:G4l0000000=@3_j/L00`000000kn[70>oZa`0f0>oZa`00803_j/L20000
00H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP30000
00H0ZKcW00<000000:RjiP2X^^H0102X^^H3000000H0XkCT00<000000:2`h`2P/><0102P/><00`00
0000Vj_Q09^[h@0209^[h@/000000`26Vn000`000000O9?O07bCg`0307bCg`030000001aS=h00000
00D000000P1XP]T00`000000EgSG05Mhe`0205Mhe`0300000014KMH0A6gF0080A6gF00D0000002iS
e0000000:eK:0000000300U6a@<00000LP3_j/L4000000H0YLC`0P0000070:G4l0<000001`2Ua?02
000003@0kn[70`00000g0>oZa`008@3_j/L00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_>L00`00
0000ZKcW0:Vli`050:Vli`030000002X^^H0Z;[V00<000000P2V]nD00`000000XkCT0:>di0040:>d
i0030000002P/><0X;3S00@0X;3S1@00000209FWhP030000002?XN40Sj7Q00<0Sj7Q00<0000008JK
h026Vn000`26Vn000`000000O9?O07bCg`0307bCg`030000001aS=h0LHcN00<0LHcN00<0000006B4
g@0000001000000305Mhe`0300000014KMH0A6gF0080A6gF00@0000002iSe000000000000`09A/D2
000000030<AX00000000kn[706h0kn[70P0000020:G4l0030000002Ua?00YLC`0080YLC`0`000000
0`2Ua?0000000:G4l0040:G4l08000000P2Ua?000`000000YLC`0:G4l0050:G4l0030000002Ua?00
000003D0kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[700<000000>oZa`0000001`2Y_NP20000
00H0ZKgX0P0000050:Vmj0<000001P2Y_>L00`000000ZKcW0:Vli`040:Vli`<000001P2V]nD00`00
0000XkCT0:>di0040:>di0030000002P/><0X;3S00<000000P2K[><00`000000UJOR09FWhP0309FW
hP030000002?XN40Sj7Q00<0Sj7Q00<0000008JKh026Vn000`26Vn000`000000O9?O07bCg`0307bC
g`030000001aS=h0LHcN0080LHcN00<0000006B4g@1TQ=d00`1TQ=d5000000@0A6gF00D0000002iS
e00^Hm@0;V?D0000000300U6a@80000000<0a6P00000003_j/L0JP3_j/L3000000D0YLC`10000005
0:G4l0030000002Ua?00YLC`008000001@2Ua?000`000000YLC`0:G4l0050:G4l0<00000=@3_j/L0
0`000000kn[70>oZa`0d0>oZa`00603_j/L3000000D0kn[700@000000>oZa`3_j/L00000102Y_NP2
000000030:Vmj0000000ZKgX00L0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_>L0
ZKcW00D0ZKcW00<000000:Vli`2Y_>L00`0000020:NiiP030000002V]nD0Y[OU00@0Y[OU00<00000
0:>di02S]>@0102S]>@3000000D0VjcS00<0000009FWhP2EYn800`2EYn800`000000Sj7Q08nQh@03
08nQh@0300000026Vn00QY_P00@0QY_P00<0000007bCg`1lTml00P1lTml00`000000LHcN076<gP03
076<gP030000001TQ=d0I8CM0080I8CM00@0000005Elg@1EO=d0EGcM0`00000304A]eP040000000^
Hm@0;V?D02iSe08000000P09A/D010000000a6P00<AX0000001W0>oZa`<000001P2Ua?03000000P0
YLC`0`0000070:G4l0030000002Ua?00YLC`00@0YLC`0`0000000`2UaO0000000>oZa`0d0>oZa`03
0000003_j/L0kn[703<0kn[7000H0>oZa`030000003_j/L0000000D0kn[70P0000020>oZa`040000
002Y_NP00000000000@0ZKgX0P0000060:Vmj0<000001@2Y_NP2000000D0ZKcW0`0000060:NiiP03
0000002V]nD0Y[OU00@0Y[OU00<000000:>di02S]>@00`00000209n`i0030000002K[><0VjcS00@0
VjcS00<0000009FWhP2EYn800`2EYn800`000000Sj7Q08nQh@0308nQh@0300000026Vn00QY_P00<0
QY_P00<0000007bCg`1lTml00`1lTml00`000000LHcN076<gP03076<gP030000001TQ=d0I8CM0080
I8CM00<0000005Elg@1EO=d00P1EO=d5000000<0;V?D00<0000001EIdP0000000`0000000`34J000
00000>oZa`1T0>oZa`8000000P2Ua?0010000000YLC`0:G4l02Ua?03000000<0YLC`00@000000:G4
l02Ua?00YLC`100000020:G5l0030000002Ua?00YLC`00H0YLC`00<000000:G4l02Ua?000`000003
0:G5l0030000002UaO00000003@0kn[700<000000>oZa`3_j/L01P3_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`00000P0>oZa`00603_j/L00`000000kn[7000000050>oZa`030000003_j/L0
kn[70080kn[700<000000:Vmj02Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP00`000000ZKcW0:Vli`0200000080Z;_W00<000000:NiiP2W^NH01@2W^NH0
0`000000Y[OU0:Jgi@020:Jgi@@000001P2O/>@00`000000VjcS09^/h`0409^/h`030000002EYn80
UJOR0080UJOR00<0000008nQh@2?XN400P2?XN4;00000080O9?O00<00000076<gP1aS=h00`1aS=h0
0`000000I8CM06B4g@0206B4g@030000001EO=d0EGcM0080EGcM00@0000004Eeg015MM`0AGGL0P00
000302iSe0030000000EFM805EWB00<0000000<0a6P00000003_j/L0H@3_j/L2000000D0YLC`0`00
00060:G4l0@000001P2UaO000`000000YLC`0:G4l0060:G4l0<000001P2UaO000`000000YLG`0000
000e0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000
000P0>oZa`00603_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[700<0kn[700<00000
0:Vmj02Y_NP01P2Y_NP2000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0Z;_W00<00000
0:NiiP2W^NH0102W^NH5000000<0X[CU00<0000009n`i02O/>@0102O/>@00`000000VjcS09^/h`04
09^/h`040000002EYn80UJOR09FWhPH000000`29Wn800`000000PI[R086JhP03086JhP030000001h
U>40000000X000000`1TQ=d00`000000EGcM05Elg@0205Elg@0300000015MM`0AGGL0080AGGL0P00
000202iSe0050000000EFM805EWB0000003MKBP00`00001N0>oZa`<00000102Ua?04000000H0YLC`
0P0000020:G5l0030000002UaO00YLG`00H0YLG`00@000000:G4l02Ua?00YLC`100000020:G5l003
0000002UaO00YLG`00D0YLG`00<000000:G5l0000000=@3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0000000L0kn[70`00000P0>oZa`00603_j/L3000000D0kn[700<000000>oZa`3_j/L0
103_j/L00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX
0:Vmj00300000080ZKcW00<000000:Rki`2X^nL0102X^nL00`000000YkWV0:NiiP0300000080YKOV
00<000000::di@2R]>D0102R]>D00`000000Wk3T09n`i00409n`i0030000002K[><0VjcS0080VjcS
1@000003092Uh`0300000029Wn80RIoR00<0RIoR00<00000086JhP21V^800`21V^800`000000N9CQ
07RDh@0307RDh@030000001]S^40KHkQ00<0KHkQ1@00000505Elg@0600000015MM`0AGGL04Eeg000
0000<fkK0`00000301EIdP040000003MKBP0gFdX0=e]:0800000F03_j/L400000080YLC`00<00000
0:G4l00000000P0000040:G4l0030000002Ua?00YLC`00<000001@2UaO000`000000YLG`0:G5l005
0:G5l0@000001`2UaO000`000000YLG`0:G5l0050:G5l0<00000=03_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L0803_j/L001l0kn[70P0000070>oZ
a`030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_>L00`00
0000Z;_W0:Rki`030:Rki`<000001P2U]nH00`000000X[CU0::di@040::di@030000002O/>@0Wk3T
0080Wk3T1P00000309JYi0030000002@YN<0T:GS00<0T:GS00<0000008VOhP29Wn800`29Wn800`00
0000PI[R086JhP03086JhP030000001hU>40N9CQ0080N9CQ00<0000006f>h@1]S^400`1]S^401000
0000HXOQ06:7h@1RQn4400000080EGcM00<0000004Eeg015MM`00P15MM`00`000000<fkK03=^f`02
000000805EWB00<000000=e]:03MKBP00P3MKBP2000005<0kn[7100000050:G4l0<000001`2Ua?03
000000P0YLG`00<000000:G5l02UaO000`2UaO0200000080Y<Ka00<000000:G5l02UaO001`2UaO00
10000000YLG`0:G5l02UaO05000000030:C6l@000000kn[703<0kn[700<000000>oZa`3_j/L00`3_
j/L3000000P0kn[70P00000P0>oZa`007`3_j/L00`000000kn[70>oZa`070>oZa`8000001`2Y_NP0
0`000000ZKgX0:Vmj00300000080ZKcW00<000000:Vli`2Y_>L01@2Y_>L00`000000Z;_W0:Rki`02
00000080Y[WV00<000000:FgiP2U]nH0102U]nH00`000000X[CU0::di@040::di@D000000`2K[^@0
0`000000UZWT09JYi00409JYi0030000002@YN<0T:GS0080T:GS00<0000008VOhP29Wn801029Wn80
0`000000PI[R086JhP03086JhP030000001hU>40N9CQ0080N9CQ00<0000006f>h@1]S^400`1]S^40
0`000000HXOQ06:7h@0206:7h@030000001EP^40000000@000000`15MM`010000000<fkK03=^f`0c
K]/20000000301EIdP000000gFdX00<0gFdX0P00001@0>oZa`8000000P2UaO000`000000YLC`0:G4
l0020:G4l08000000P2Ua?000`000000YLC`0:G4l0030:G4l08000000P2Ua_400`000000YLG`0:G5
l0070:G5l0030000002UaO00YLG`008000001@2Ta_400`000000YLG`0:G5l0060:G5l0@00000102T
a_400`000000Y<Ka0000000b0>oZa`80000000<0kn[70000003_j/L0<03_j/L001l0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000ZKgX0:Vmj0060:Vmj08000001P2Y_>L00`000000ZKcW0:Vli`04
0:Vli`<000001@2V^NH00`000000YKOV0:FgiP040:FgiP030000002R]>D0X[CU00<000000P2O/ND0
0`000000VjkT09^^i00409^^i0030000002FZN@0UZWT00<0UZWT00<00000092Uh`2@YN<00`2@YN<0
0`000000RIoR08VOhP0308VOhP0300000021V^80PI[R00<0PI[R00<0000007RDh@1hU>400`1hU>40
0`000000KHkQ06f>h@0306f>h@030000001RQn40HXOQ0080HXOQ00<0000005F2h@1EP^400P1EP^45
000000@0<fkK0`0000040=e]:0040000002R7@000000000004`0kn[70P0000050:G5l0@000001@2U
a?000`000000YLC`0:G4l002000000D0YLKa00<000000:G5l02UaO001P2UaO03000000L0Y<Ka00<0
00000:G5l02UaO00102UaO0200000080Y<Ob00<000000:C6l@2Ta_40102Ta_400`000000Y<Ka0000
000d0>oZa`030000003_j/L0kn[702l0kn[7000O0>oZa`030000003_j/L0kn[700T0kn[700<00000
0:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000ZKcW00H0ZKcW00<000000:Vli`2Y_>L00`000002
0:Nji`030000002V^NH0Y[WV00@0Y[WV00<000000:FgiP2U]nH00`2U]nH3000000H0Wk7U00<00000
09^^i02K[^@00`2K[^@00`000000UZWT09JYi00409JYi0040000002@YN<0T:GS092Uha4000000P1h
U>400`000000KHkQ06f>h@0306f>h@030000001RQn40HXOQ0080HXOQ00<0000005F2h@1EP^400P1E
P^4010000000B7cQ04Qlh@18O>4300000080<fkK00@00000029XfP0RJ=X00000103MKBP010000000
XQd00:8M000000180>oZa`<000001@2UaO03000000P0YLC`0`0000070:G6l@030000002UaO00YLG`
00@0YLG`0P0000020:C7lP030000002Ta_40Y<Ka00H0Y<Ka00<000000:G5l02UaO000`0000040:C7
lP030000002Ta_40Y<Ka00D0Y<Ka0`00000d0>oZa`030000003_j/L0kn[702h0kn[7000O0>oZa`80
00002`3_j/L00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vli`2Y_>L0102Y_>L3000000H0
Yk[W00<000000:JiiP2V^NH0102V^NH00`000000YKOV0:FgiP0200000080X[CU00<0000009nai@2O
/ND0102O/ND00`000000VjkT09^^i00409^^i0030000002FZN@0UZWT0080UZWT1@00000308fTi003
00000026Wn@0QYoT00<0QYoT00<0000007jJi01nV^@00`1nV^@00`000000MIGT0000000;00000080
HXOQ00<0000005F2h@1EP^400P1EP^400`000000B7cQ04Qlh@0204Qlh@D0000000<08VSJ0000003M
KBP0103MKBP010000000XQd00:8M000000150>oZa`8000000P2UaO000`000000YLG`0:G5l0030000
00<0YLG`00@000000:G4l02Ua?00YLC`100000020:C7l@030000002Ua_40YLKa00H0YLKa00<00000
0:G5l02UaO000`0000040:C7lP030000002Ta_40Y<Ka00H0Y<Ka0`0000080:C7lP030000002Ta_40
Y<Ka00<0Y<Ka0P0000020:?7lP030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0;@3_j/L0
01h0kn[70P00000=0>oZa`8000001`2Y_NP00`000000ZKcW0:Vli`0300000080Z;_W00<000000:Nj
i`2W^^L0102W^^L00`000000Y[WV0:JiiP040:JiiP<000001@2R]>D00`000000Wk7U09nai@0409na
i@030000002K[^@0VjkT0080VjkT1P00000309:Xi0030000002=Y>@0SJCT0080SJCT00<0000008JO
i026Wn@00`26Wn@00`000000OY[T07jJi00307jJi0030000001eUN@0MIGT00<0MIGT00<0000006b@
i01/T>@00P1/T>@00`000000HX_T06:;i005000000<0EH;Q00D0000004Qlh@18O>40B7cQ00000003
03Ygh@<000001P3MKBP500000400kn[70`0000040:G5l0<000001P2UaO04000000H0Y<Oa00<00000
0:G6l@2Ua_401P2Ua_43000000P0Y<Ob00<000000:C6l@2Ta_400`2Ta_4200000080XlSc00<00000
0:C7lP2Tao801P2Tao800`000000Y<Ka0:C6l@0300000080XlOb00@000000:?7lP2Sao800000<`3_
j/L00`000000kn[70>oZa`0]0>oZa`007P3_j/L00`000000kn[70>oZa`0=0>oZa`030000002Y_NP0
ZKgX00H0ZKgX0P0000060:Rki`030000002W^^L0Yk[W00@0Yk[W00<000000:JiiP2V^NH00`000002
0:BgiP030000002R]>D0X[CU00<0X[CU00<0000009nai@2O/ND0102O/ND5000000<0V:cU00<00000
09:Xi02BZ>@00`2BZ>@00`000000SJCT08fTi00308fTi00300000026Wn@0QYoT00<0QYoT00<00000
07jJi01nV^@00`1nV^@00`000000MIGT07FEi00307FEi0030000001/T>@0K93T0080K93T00<00000
06:;i01RRn@00P1RRn@00`000000EhKT00000003000000@0B7cQ00<0000003Ygh@0jMn400P0jMn42
000000@0gFdX00@000000;I9?@000000Z1X00`00000l0>oZa`<00000102UaO03000000030:G5l000
0000YLG`00@0YLG`0P0000020:C9l`030000002Tao40Y<Oa00H0Y<Oa00@000000:G6l@2Ua_40YLKa
100000020:?9l`030000002Tao80Y<Ob00H0Y<Ob00<000000:C6l@2Ta_400`0000050:?8l`030000
002Tao80Y<Ob00D0Y<Ob0`0000060:?7lP030000002Sao80000003@0kn[700<000000>oZa`3_j/L0
;03_j/L001h0kn[700<000000>oZa`3_j/L03P3_j/L2000000@0ZKgX0P0000000`2Y_>L000000:Rk
i`050:Rki`030000002W^^L0Yk[W00@0Yk[W0`0000060:BgiP030000002R]>D0X[CU00<0X[CU00<0
000009nai@2O/ND00`00000209b_i@030000002H[>D0V:cU00@0V:cU00<0000009:Xi02BZ>@00`2B
Z>@00`000000SJCT08fTi00308fTi00300000026Wn@0QYoT00<0QYoT00<0000007jJi01nV^@00`1n
V^@00`000000MIGT07FEi00207FEi0030000001/T>@0K93T0080K93T00<0000006:;i01RRn@00`1R
Rn@010000000EhKT05N6i01GQ^@3000000<0B7cQ00@0000003Ygh@0jMn40>WOQ0P0000040=e]:004
0000002fBCd0]TTm000000<0Z1X000<000000>oZa`3_j/L0=@3_j/L400000080YLKa00<000000:G5
l00000000P0000040:G5l0030000002UaO00YLG`00<000001@2TbO<00`000000Y<Oa0:C7l@050:C7
l@@000001`2SbO<00`000000Y<Ob0:C7lP050:C7lP<000002@2Sb?<00`000000Y<Ob0:C7lP040000
0080X/Sc00<000000:?7lP2Sao801@2Sao800`000000XlOb0000000d0>oZa`030000003_j/L0kn[7
02/0kn[7000N0>oZa`8000004@3_j/L010000000ZKgX0000000000040:Vli`030000002X^nL0Z;_W
00@0Z;_W00<000000:Nji`2W^^L00`0000020:JiiP030000002T]nH0Y;OV00D0Y;OV00@000000::d
i@2R]>D0X[CU1000000609b_i@030000002H[>D0V:cU00<0V:cU00<0000009:Xi02BZ>@00`2BZ>@0
0`000000SJCT08fTi00308fTi00300000026Wn@0QYoT00<0QYoT00<0000007jJi01nV^@00`1nV^@0
0`000000MIGT07FEi00307FEi0030000001/T>@0K93T0080K93T00<0000006:;i01RRn@00P1RRn@0
0`000000EhKT05N6i00305N6i0D00000100jMn4200000080gFdX00<000000;I9?@2fBCd00P2fBCd2
00000080Z1X00P00000b0>oZa`<000001@2Ua_43000000L0YLG`0`0000080:C9l`030000002Tao40
Y<Oa00<0Y<Oa0P0000020:;;m@030000002SbO<0XlWc00L0XlWc00<000000:C7lP2Tao8010000002
0:;9m0030000002Sb?<0XlSc00L0XlSc0`0000070:;8l`030000002Sao80XlOb00@0XlOb00@00000
0:?7lP0000000000<P3_j/L2000002d0kn[7000N0>oZa`030000003_j/L0kn[70140kn[700<00000
0:Vli`2Y_>L01@2Y_>L00`000000Z;_W0:Rki`030:Rki`<000001P2V^NH00`000000Y;OV0:BgiP04
0:BgiP@000000`2O/^H00`000000W:oU09b_i@0409b_i@030000002H[>D0V:cU00@0V:cU00@00000
09:Xi02BZ>@0TZST7@0000000`1/T>@0000006:;i00406:;i0030000001GQ^@0EhKT0080EhKT00@0
000004b2i01<P^@0C8;T0`00000303Ygh@030000003MKBP0000000L0]TTm00<000000:PJ002X6P00
0P00000_0>oZa`8000000P2TbO<00`000000YLKa0:G6l@03000000<0YLKa00<000000:G5l02UaO00
100000020:?<m@030000002TbO<0Y<Wc00L0Y<Wc00<000000:C7l@2Tao400P0000050:;;m@030000
002SbO<0XlWc00H0XlWc0`0000070:;9m0030000002Sb?<0XlSc00@0XlSc0P0000020:79m@030000
002Rb?<0X/Sc00H0X/Sc00@000000:?7lP2Sao80XlOb100000020:;8l`030000003_j/L0kn[70340
kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L04P3_j/L00`000000ZKcW
0:Vli`050:Vli`030000002X^nL0Z;_W008000000P2W^^L00`000000Y[WV0:JiiP050:JiiP030000
002T]nH0Y;OV00<000000P2R]NH00`000000Wk;V09nbiP0309nbiP030000002L[nD0W:oU00@0W:oU
00<0000009R/i@2H[>D00P2H[>D5000000<0SjOU00<0000008VSi@29XnD00`29XnD00`000000PioU
08>Oi@0308>Oi@030000001lVnD0O9_U00<0O9_U00<0000007>Fi@1cU^D00P1cU^D00`000000Ji;V
06^BiP0500000080HX_T00<0000005N6i01GQ^@00`1GQ^@00`000000C8;T04b2i00204b2i0L00000
202fBCd010000000Z1X00:PJ002X6P02000002X0kn[70`0000050:C9l`8000001P2Ua_43000000L0
Xlce00<000000:C9l`2TbO<01P2TbO<3000000P0X/_e00@000000:?9l`2SbO<0XlWc100000020:3;
mP030000002RbO@0X/Wd00H0X/Wd00<000000:?8l`2Sb?<00`0000040:79m@030000002Rb?<0X/Sc
00H0X/Sc100000040:;8l`030000002Rb?<0000003<0kn[700<000000>oZa`3_j/L0:P3_j/L001h0
kn[700<000000>oZa`3_j/L04`3_j/L00`000000ZKcW0:Vli`040:Vli`<000001@2W^^L00`000000
Y[WV0:JiiP040:JiiP<000001P2R]NH00`000000Wk;V09nbiP0309nbiP030000002L[nD0W:oU0080
W:oU1P00000309B[i@030000002?YnD0SjOU00<0SjOU00<0000008VSi@29XnD00`29XnD00`000000
PioU08>Oi@0308>Oi@030000001lVnD0O9_U00<0O9_U00<0000007>Fi@1cU^D00P1cU^D00`000000
Ji;V06^BiP0206^BiP030000001RS^H0000000D000000P1GQ^@00`000000C8;T04b2i00204b2i004
00000011O^@0@GkT045ni08000002P2fBCd7000002D0kn[70`0000050:C9l`@000001@2Ua_420000
0080XM7i00<000000:?<m@2Sc?D01P2Sc?D010000000Y<Wc0:C9l`2TbO<400000080X<kh00<00000
0:;;m@2RboD01P2RboD4000000H0X<_f00<000000:;9m02RbO@01P2RbO@3000000P0XLWe00<00000
0:;8l`2Rb?<00`2Rb?<200000080X<We00<000000:;8l`2Rb?<0102Rb?<00`000000X/Sc0000000c
0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`030000003_j/L0000001D0kn[700<000000:Vl
i`2Y_>L00`0000020:Rki`030000002W^^L0Yk[W00@0Yk[W00<000000:JiiP2V^NH00`0000020:Bg
iP030000002R]NH0X[GV00@0X[GV00<0000009nbiP2O/^H00`2O/^H5000000<0VJkV00<0000009B[
i@2DZnD0102DZnD00`000000SjOU08nWi@0208nWi@0300000029XnD0RJ?U00<0RJ?U00<0000008>O
i@23WnD00`23WnD00`000000O9_U07bKi@0307bKi@030000001cU^D0LiKU0080LiKU00<0000006^B
iP1[T^H00`1[T^H00`000000HXkV06:>iP0206:>iP030000001IR^H0000000@000000`1<P^@00`00
0000@GkT045ni002045ni0030000002fBCd0]TTm00H0]TTm00@0000008`Q=000000000000`2H2003
000001l0kn[7100000020:??m`030000002TbO<0Y<Wc00<00000102TbO<00`000000YLKa0:G6l@02
000000D0XM7i00<000000:?<m@2Sc?D01@2Sc?D4000000L0X<kh00<000000:;;m@2RboD00`2RboD2
00000080WLgh00<000000:3;mP2PboH01P2PboH010000000X/Wd0:;9m02RbO@400000080Wl_f00<0
00000:79m@2QbOD01P2QbOD00`000000X/Sc0:;8l`03000000@0X<We00<000000:;8l`2Rb?<0102R
b?<010000000X/Sc00000000000c0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`8000005`3_
j/L2000000H0Z;_W00<000000:Nji`2W^^L00`2W^^L3000000H0Y;OV00<000000::eiP2R]NH0102R
]NH00`000000Wk;V09nbiP0200000080W;7V00<0000009V^iP2I[^H0102I[^H00`000000U:_U09B[
i@0309B[i@030000002?YnD0SjOU00<0SjOU00<0000008VSi@29XnD00`29XnD00`000000PioU08>O
i@0308>Oi@030000001lVnD0O9_U00<0O9_U00<0000007>Fi@1cU^D00P1cU^D00`000000Ji;V06^B
iP0206^BiP030000001RS^H0HXkV00<0HXkV00<0000005V:iP1IR^H00P1IR^H5000000@0@GkT00<0
00000;I9?@2fBCd01P2fBCd01@000000S24d08`Q=02<8C@0000000@0V0P00`00000J0>oZa`<00000
1P2ScoL3000000L0Y<Wc0`0000080:7An@030000002Sc?D0Xlce00@000000P2KdO/00`000000X<kh
0:3>n0070:3>n0030000002RboD0X/_e008000001@2McOP00`000000X<_f0:3;mP050:3;mP@00000
1`2OboH00`000000XLWe0:79m@050:79m@<00000202PbOD00`000000X/Sc0:;8l`030:;8l`800000
0P2Pb?@00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`030000003_
j/L0kn[701L0kn[700<000000:Rki`2X^nL01@2X^nL00`000000Yk[W0:Nji`0200000080Y[WW00<0
00000:BgiP2T]nH01@2T]nH00`000000X[GV0::eiP020::eiP@000001@2L/NH00`000000VJkV09V^
iP0309V^iP030000002DZnD0U:_U00@0U:_U00@0000008nWi@2?YnD0SjOU5`0000000`1cU^D00000
06^BiP0406^BiP030000001RS^H0HXkV0080HXkV00<0000005V:iP1IR^H00P1IR^H010000000D8OW
0527i`1@QnL3000000<0@GkT00<000000;I9?@2fBCd0102fBCd00`000000S24d08`Q=00308`Q=003
0000002H2000V0P000<0V0P00`00000F0>oZa`8000000P2Of_`010000000Xlog0:??m`2ScoL30000
0080Xlog00@000000:C9l`2TbO<0Y<Wc1000000209_Ho@030000002QdOT0XM7i00H0XM7i0`000007
09_An`030000002Pc_P0X<kh00H0X<kh0`00000809g=n0030000002PboH0X<_f00@000000P2Lc?P0
0`000000Wl_f09o;mP0709o;mP030000002QbOD0XLWe00@000000P2Nb_H00`000000X<We0:39m@06
0:39m@030000002Rb?<0X/Sc00<000000P2Pb?@00`000000X<Sd0000000c0>oZa`030000003_j/L0
kn[702L0kn[7000?0>oZa`<000000P3_j/L3000000H0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000Z;_W0:Rki`040:Rki`<000001@2V^NL00`000000Y;OV0:BgiP040:BgiPD000000`2O/nH00`00
0000W;7V09baiP0309baiP030000002I[^H0VJkV00@0VJkV00<0000009B[i@2DZnD00P2DZnD50000
00<0SJKV00<0000008NSiP27XnH00`27XnH00`000000PIoV086OiP03086OiP030000001jVnL0NY_W
00<0NY_W00<0000007>Hi`0000002P00000206:>iP030000001IR^H0FH[V0080FH[V00<000000527
i`1@QnL00P1@QnL6000000D0]TTm00<0000008`Q=02<8C@0102<8C@200000080V0P00P00000207`0
008000004@3_j/L3000000D0Wm[l0`0000050:??m`@000001`2Kf?d200000080XM7i1000000209CE
oP030000002KdO/0Vm7k00H0Vm7k00@000000:3>n02Pc_P0X<kh1000000209W?n`030000002McOP0
WLgh00H0WLgh0`00000709c<n0030000002OboH0Wl_f00H0Wl_f0`00000709k:mP030000002PbOD0
X<We00D0X<We0`0000060:38m0030000002Pb?@0000003<0kn[700<000000>oZa`3_j/L09P3_j/L0
00l0kn[70P0000050>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L06@3_j/L00`00
0000Z;_W0:Rki`0300000080Yk[W00<000000:Jii`2V^NL0102V^NL00`000000Y;OV0:BgiP030000
0080X[KV00<0000009nciP2O/nH0102O/nH00`000000W;7V09baiP0309baiP030000002I[^H0VJkV
0080VJkV1P00000309:ZiP030000002=Y^H0SJKV00<0SJKV00<0000008NSiP27XnH00`27XnH00`00
0000PIoV086OiP03086OiP030000001jVnL0NY_W0080NY_W00<0000007>Hi`1cV>L00P1cV>L00`00
0000JiCW06^Di`0306^Di`030000001STNP0000000@000000`1IR^H00`000000D8OW0527i`020527
i`0500000017QNL0AhGW04N5i`000000102fBCd00`000000S24d08`Q=00708`Q=08000001P1l0002
000000`0kn[70`00000509oJo0<0000000@0Wm[l0000002ScoL0Xlog1000000208cMoP030000002K
f?d0VmSm00L0VmSm0`00000709CEoP030000002KdO/0Vm7k00D0Vm7k1000000709W?n`040000002M
cOP0WLgh09g=n0@000000P2HcOX00`000000W<ch09c<n00609c<n0040000002OboH0Wl_f09o;mP@0
00000P2LboP00`000000W/[f09k:mP0609k:mP030000002PbOD0X<We00@000000P2NbOH00`000000
X<Sd0:38m0040:38m0030000002Pb?@000000380kn[70P00000X0>oZa`004@3_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[700<0kn[70`00000K0>oZa`8000001P2W^^L00`000000Y[WW
0:Jii`030:Jii`<000001P2R]^H00`000000Wk?V09nciP0409nciP040000002L/NH0W;7V09baiPH0
00000`2F[NH00`000000TZ[V09:ZiP0309:ZiP030000002=Y^H0SJKV00<0SJKV00<0000008NSiP27
XnH00`27XnH00`000000PIoV086OiP03086OiP030000001jVnL0NY_W00<0NY_W00<0000007>Hi`1c
V>L00P1cV>L00`000000JiCW06^Di`0306^Di`030000001STNP0Hi7X0080Hi7X1@0000040527i`03
00000017QNL0AhGW0080AhGW00D000000;I9?@2fBCd0]TTm0000000808`Q=0040000001P01400000
000000L0O000100000040>oZa`@000000P2=iOX20000000409oJo00000000000000000@0Wm[l0`00
000708cMoP8000000`2Kf?d400000080Q]Ko00<0000009CEoP2DeOh01P2DeOh00`000000Vm7k09_A
n`0400000080T]7m00<0000009W?n`2Ico/01P2Ico/4000000H0V<gj00<0000009c<n02Lc?P01P2L
c?P4000000H0W<_h00<0000009k:mP2Nb_H01P2Nb_H3000000L0W/Wf00<000000:38m02Pb?@0102P
b?@3000003<0kn[700<000000>oZa`3_j/L09@3_j/L00140kn[700<000000>oZa`3_j/L00P000006
0>oZa`030000003_j/L0kn[701`0kn[700<000000:Nji`2W^^L01@2W^^L00`000000Y[WW0:Jii`02
00000080Y;OW00<000000::fiP2R]^H0102R]^H00`000000Wk?V09nciP0409nciP@000000`2J/>H0
0`000000UZgV09J]iP0409J]iP030000002BZ^H0TZ[V00<0TZ[V00<0000008fViP2=Y^H00`2=Y^H0
0`000000Qj?V08NSiP0308NSiP0300000021WnH0PIoV00<0PIoV00<0000007ZKi`1jVnL00P1jVnL0
0`000000LiSW07>Hi`0207>Hi`030000001[U>L0JiCW00<0JiCW00<0000006>Aj01STNP00`1STNP0
0`000000FhkX05^>j00400000080D8OW00<0000004N5i`17QNL00P17QNL00`000000]TTm00000009
08`Q=0040000001P0140H00A06004@8000000`1l0002000000<0DP001@00000608gUnP@000000P2O
f_`400000080K=Se0P00000508cMoPH000001`26e_l00`000000U=Gn09CEoP0309CEoPD000001`2B
dOd200000080VLok1000000209;>o0030000002HcOX0V<gj00H0V<gj00@0000009c<n02Lc?P0W<ch
1000000209S<n@030000002LboP0W<_h00H0W<_h00@0000009k:mP2Nb_H0W/[f1000000209c:m`03
0000002NbOH0W/Wf00H0W/Wf00<000000:38m02Pb?@01@0000000`2Nb?D000000>oZa`0b0>oZa`03
0000003_j/L0kn[702@0kn[7000?0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0
7@3_j/L00`000000Yk[W0:Nji`040:Nji`<000001@2T]nL00`000000X[KV0::fiP040::fiP030000
002O/nH0Wk?V00<000000P2M/^H00`000000V[3V09Z`iP0309Z`iP030000002F[NH0UZgV00<0UZgV
00<0000009:ZiP2BZ^H00`2BZ^H00`000000SJKV08fViP0208fViQH000000P1cV>L00`000000JiCW
06^Di`0306^Di`030000001STNP0Hi7X0080Hi7X00<0000005^>j01KS^P00P1KS^P00`000000Dh_Y
000000050000000404N5i`000000]TTm000000P0S24d00<0000006004@1P0140101P0145000000<0
DP000P00000204O6_@8000000P2=iOX30000000308gUnP000000000000<000001P1/f?D7000000@0
Km;l0P00000508KFo`P000001027dOl00`000000T]7m09;Ao@0609;Ao@<000001`2Bc_`00`000000
V<gj09S=nP0509S=nP@000001`2Hc?T00`000000W<_h09c;n00509c;n0@000001P2Lb_L00`000000
W/Wf09k9mP0609k9mP<00000102Nb?D010000000W/Se09k8m@00000b0>oZa`030000003_j/L0kn[7
02@0kn[7000L0>oZa`030000003_j/L0kn[701h0kn[700<000000:Nji`2W^^L00`0000020:Fii`03
0000002T]nL0Y;OW00@0Y;OW00<000000::fiP2R]^H00P2R]^H4000000H0WK;V00<0000009Z`iP2J
/>H00P2J/>H00`000000UZgV09J]iP0409J]iP040000002BZ^H0TZ[V09:ZiPH000000`2;Y^L00`00
0000QJ?W08FSi`0308FSi`030000001oX>P0Oj3X00<0Oj3X00<0000007VLj01iW>P00P1iW>P00`00
0000LYWX0000000;00000080Hi7X00<0000005^>j01KS^P00P1KS^P00`000000Dh_Y05>;j@0205>;
j@030000001<R^T0000000<000001`2<8C@00`000000H00A06004@0506004@030000000P00008000
008080006P00000404c4l@8000001@1_d_`7000000@0N<oo00<0000008OAo`27dOl01P27dOl20000
0080T]7m1000000208[>oP030000002Bc_`0T/kl00H0T/kl00<0000009S=nP2HcOX01000000209?<
n`030000002Hc?T0V<ci00L0V<ci00<0000009c;n02LboP01000000209W:n@030000002Lb_L0W<[g
00H0W<[g00@0000009k9mP2NbOH0W/Wf1000000209c9m`030000002Nb?D0W/Se00<0W/Se00@00000
09k8m@2Nb?D00000<P3_j/L00`000000kn[70>oZa`0S0>oZa`00703_j/L200000200kn[70P000006
0:Fii`030000002T]nL0Y;OW00<0Y;OW1@0000030:2di`030000002M/^H0WK;V00@0WK;V00<00000
09Z`iP2J/>H00`2J/>H00`000000UZgV09J]iP0209J]iPD000000`2@ZNL00`000000RjKW08^Vi`04
08^Vi`0300000025XnL0QJ?W00<0QJ?W00<0000007nPj01oX>P00P1oX>P00`000000NIcX07VLj003
07VLj0030000001bVNP0LYWX0080LYWX00<0000006bFj@1/U^T00`1/U^T00`000000I9?Y00000005
00000080FhkX00<0000005>;j@1CRnT00P1CRnT00`000000C8[Y04b:j@0204b:j@800000102<8C@0
0`000000H00A06004@0506004@040000000P00008000020000D000000P0?ON@:0000000300NAf@00
0000000001<00000101Rb?`00`000000N<oo07S?o`0507S?o`8000001@27dOl5000000L0R/kn0P00
000409;>o0D000001`2Cc?/00`000000V<ci09S<n@0609S<n@<000001P2Ib_T00`000000W<[g09c:
m`0609c:m`@000001P2LbOL00`000000W/Se09k8m@0409k8m@040000002Nb?D0000000000380kn[7
00<000000>oZa`3_j/L08P3_j/L001`0kn[700<000000>oZa`3_j/L0803_j/L00`000000YKWW0:Fi
i`050:Fii`030000002T]nL0Y;OW008000000P2R]^L00`000000X;CW0:2di`040:2di`030000002M
/^H0WK;V00@0WK;V00@0000009Z`iP2J/>H0V[3V1P00000309B/i`030000002@ZNL0T:WW00<0T:WW
00<0000008^Vi`2;Y^L00`2;Y^L00`000000QJ?W08FSi`0308FSi`030000001oX>P0Oj3X00<0Oj3X
00<0000007VLj01iW>P00P1iW>P00`000000LYWX07:Ij00307:Ij0030000001/U^T0K9KY00<0K9KY
00<0000006BCj@1TTnT00P1TTnT00`000000GI7Z0000000400000080Dh_Y00<0000004b:j@1<R^T0
0`1<R^T300000080S24d00<0000006004@1P0140101P014500000004029mi`00000000000221j0@0
000000@03ggT0000000EQ^L05HKW3000000502NWj08000001@16^o@2000000H0H/Sl0P00000407S?
o`P00000101oc?l00`000000R/kn08[>oP0608[>oPD00000102=c?d00`000000Tlck09?<n`0609?<
n`040000002Hc?T0V<ci09S<n@@000000P2EboX00`000000VL[i09W:n@0509W:n@040000002Lb_L0
W<[g09c:m`@000000P2JbOP00`000000W<Wg09c9m`0609c9m`040000002Nb?D0W/Se09k8m@@00000
0P2Lb?H00`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[70280kn[7000L0>oZa`030000003_
j/L0kn[70240kn[700<000000:Fii`2U^NL0102U^NL3000000D0X[KW00<000000:2di`2P]>L0102P
]>L00`000000WK;V09fbiP0209fbiPD000000`2H[nL00`000000U:cW09B/i`0409B/i`030000002@
ZNL0T:WW0080T:WW00<0000008^Vi`2;Y^L0102;Y^L00`000000QJ?W08FSi`0308FSi`030000001o
X>P0Oj3X0080Oj3X00<0000007VLj01iW>P00`1iW>P00`000000LYWX07:Ij00207:Ij0030000001/
U^T0K9KY00<0K9KY00<0000006BCj@1TTnT00`1TTnT00`000000GI7Z05fAjP0205fAjPD00000101<
R^T00`000000AXWZ04J9jP0:0000000403>3jP000000;hK[02n6j`D0000000<0887X000000000000
1000000401F6i`D0000000<079SY0000000000006P0000040738o`030000001oc?l0Olco00H0Olco
00@0000008[>oP2:c_h0R/kn1000000208G;oP030000002=c?d0SLcm00D0SLcm0P00000409?<n`H0
00001P2EboX00`000000VL[i09W:n@0509W:n@@000001P2JbOP00`000000W<Wg09c9m`0609c9m`@0
00000`2Lb?H010000000W<Sf09c8mP00000b0>oZa`030000003_j/L0kn[70240kn[7000K0>oZa`03
0000003_j/L0kn[702<0kn[700<000000:Fii`2U^NL00`0000020:Bhi`030000002R]^L0X[KW00<0
X[KW00<000000:2di`2P]>L0102P]>L5000000<0Vk7W00<0000009R_i`2H[nL00`2H[nL00`000000
U:cW09B/i`0409B/i`030000002@ZNL0T:WW0080T:WW00<0000008^Vi`2;Y^L00P2;Y^LF00000080
LYWX00<0000006bFj@1/U^T00`1/U^T00`000000I9?Y06BCj@0206BCj@030000001MTNX0GI7Z00<0
GI7Z00<0000005N?j`1GSn/01000000204b:j@0300000016RNX0AXWZ0080AXWZ00@000000429j`10
RN/0@8W[0`00000203>3jP@000000P0_Q^/5000000808XO[1@0000000`0EQ^L000000000000201nA
j`L000001@0bZ?42000000D0BKKh00<0000005k1o01N`O`0101N`O`2000000H0L<So0P00000407o<
o`H000001P25boh00`000000SLcm08g<o@0608g<o@D00000102@b_`00`000000UL_j09G;nP0609G;
nP030000002Ib_T0VL[i00@000000P2FbOT00`000000V/Wh09[9n00609[9n0040000002LbOL0W<Wg
09c9m`@000000P2Jb?L00`000000W<Sf09c8mP0309c8mP040000002Lb?H0W<Sf00000300kn[700<0
00000>oZa`0000008P3_j/L001/0kn[70`00000T0>oZa`8000001P2T^>L00`000000X[KW0::fi`03
0::fi`030000002P]>L0X;CW00<000000P2N/nL00`000000Vk7W09^ai`0309^ai`030000002H[nL0
V:oW00@0V:oW00<0000009B/i`2D[>L00P2D[>L;000000<0RJKX00<0000008BSj024XnP00`24XnP0
0`000000OZ3X07jPj00207jPj0030000001hWNT0N9gY00<0N9gY00<0000007:Kj@0000002`000002
06BCj@030000001MTNX0GI7Z0080GI7Z00<0000005N?j`1GSn/00P1GSn/00`000000DHk[00000004
000000<0AXWZ00<000000429j`10RN/00P10RN/5000000D0;hK[00<0000002n9k@0_RNd00`000002
02:7j`030000000WSnd09ho]00D000000P0OTN/00`000000;Ig`02fMl00>0000000304Vfn0000000
000000@0G/7l3P00000407[8o`0300000025boh0QL_n00H0QL_n00@0000008g<o@2=c?d0SLcm1000
000208W9o@030000002@b_`0T<[l00D0T<[l0P00000409G;nPD000001`2FbOT00`000000V/Wh09[9
n00509[9n0@000001P2Jb?L00`000000W<Sf09c8mP0409c8mP040000002Lb?H0000000000340kn[7
00<000000>oZa`3_j/L0803_j/L001/0kn[700<000000>oZa`3_j/L09@3_j/L00`000000Y;SW0:Bh
i`050:Bhi`040000002R]^L0X[KW0::fi`@000001P2N/nL00`000000Vk7W09^ai`0309^ai`030000
002H[nL0V:oW0080V:oW1P00000309:/i`030000002>ZNP0SZWX0080SZWX00<0000008VVj029Y^P0
1029Y^P00`000000Q:?X08BSj00208BSj0030000001nX>P0OZ3X00<0OZ3X00<0000007RMj@1hWNT0
0`1hWNT00`000000LY_Y07:Kj@0207:Kj@030000001/V>X0K9SZ00<0K9SZ00<0000006JFj`000000
1@00000205fAjP030000001GSn/0Eho[0080Eho[00<00000056>j`1AS^/00P1AS^/500000080@8W[
1000000203b:k0D000000P0_Q^/010000000;hW]02n9k@0_RNd6000000@09ho]1@00000502fMl080
00001@0mZOD00`000000C[Cj04jdnP07000000@0G[gm00<0000006k4oP1^a?h0101^a?h00`000000
N/So07[8o`0507[8o`8000001025boh6000000H0RLWm00<00000093:o02@b_`01P2@b_`5000000@0
T/Wj00<0000009K9n@2FbOT01P2FbOT00`000000V/Wh09[9n00400000080V<Sh00<0000009[8m`2J
b?L01P2Jb?L010000000W<Sf09c8mP2Lb?H400000080VlSg00<000000>oZa`3_j/L0;`3_j/L00`00
0000kn[70>oZa`0O0>oZa`006`3_j/L00`000000kn[70>oZa`0V0>oZa`030000002T^>L0Y;SW00@0
Y;SW100000030:6ei`030000002N/nL0W[?W00D0W[?W00@0000009^ai`2K/NL0Vk7W1P00000309J^
i`030000002B[>L0TZcW00<0TZcW00<0000008jYj02>ZNP00`2>ZNP00`000000RJKX08VVj00308VV
j00300000024XnP0Q:?X00<0Q:?X00<0000007jPj01nX>P00P1nX>P00`000000N9gY07RMj@0307RM
j@030000001bVnT0LY_Y00<0LY_Y00<0000006bHjP1/V>X00`1/V>X00`000000IYK[06JFj`0206JF
j`030000001PU>/0000000D000000P1GSn/00`000000DHk[056>j`02056>j`030000001<SN`0C8g/
00D000000P10RN/01@000000?8[/03b:k00lR^`000000080>Xc^1@00000202n9k@040000000`Snl0
<8o_032?k`D0000000@09ho]000000000000;iSa3000000203fYm@030000001>]?X0C[Cj00<0C[Cj
0P00000605jmo@8000001@1^a?h2000000@0N/So1`0000040878oP0300000029bOd0RLWm00H0RLWm
00@00000093:o02@b_`0T<[l1000000208g8o0030000002BbOX0T/Wj00D0T/Wj00<0000009K9n@2F
bOT00`2FbOT5000000L0V<Sh0P00000409[8m`H000000`2Kb?L010000000VlSg09_8m`00000b0>oZ
a`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000303_j/L0
01/0kn[700<000000>oZa`3_j/L09`3_j/L00`000000Y;SW0:Bhi`0300000080XkOW00<000000:6e
i`2Q]NL00`2Q]NL00`000000W[?W09jci`0409jci`@000000`2J/>L00`000000UZkW09J^i`0409J^
i`030000002B[>L0TZcW00<0TZcW00<0000008jYj02>ZNP00`2>ZNP00`000000RJKX08VVj00308VV
j00300000024XnP0Q:?X0080Q:?X00<0000007jPj01nX>P00`1nX>P00`000000N9gY07RMj@0307RM
j@030000001bVnT0LY_Y0080LY_Y00<0000006bHjP1/V>X00`1/V>X00`000000IYK[06JFj`0206JF
j`030000001PU>/0H9C[00<0H9C[00<0000005ZBk000000010000002056>j`<000000P1<SN`00`00
0000Ahk]04N>k@0500000080?8[/00<0000003Z<kP0jS>h00`0jS>h5000000@0<8o_00<0000003FE
l@0eUO402000000503ZQm00300000016Z_P0AZ[h01d00000101haOh00`000000PLSn0878oP050878
oP8000001029bOd6000000H0SLSl00<0000009;9nP2BbOX01@2BbOX6000000@0U<Si00<0000009S8
n02Hb?P01P2Hb?P5000000@0VLSh00<0000009_8m`2Kb?L00`2Kb?L010000000VlSg09_8m`00000a
0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000<
0>oZa`006`3_j/L2000002T0kn[70P0000060:>gi`030000002Q]NL0XKGW00<0XKGW00<0000009jc
i`2N/nL00`00000209bbi`030000002J/>L0V[3W00<0V[3W00<0000009J^i`2F[^L00`2F[^L00`00
0000TZcW09:/i`0309:/i`030000002>ZNP0SZWX0080SZWX7000000207:Kj@030000001/V>X0K9SZ
00<0K9SZ00<0000006JFj`1VU^/00P1VU^/00`000000H9C[062Dj`02062Dj`030000001JT^`0FY;/
00<0FY;/1@00000404b=k00300000017S^d0Ahk]00<0Ahk]1@00000403Z<kP040000000jSnl0>Xo_
03Z?k`D0000000<0<8o_000000000000100eUO400`000000>icd000000060000000303ZQm0000000
000000@0AZ[h00<0000005>cn`1C/o/0101C/o/00`000000HK[m066jo@05066jo@030000001]`?h0
KL3n00@0KL3n00<0000007S5oP1haOh01@1haOh2000000@0PLSn1`00000408O7o@030000002=b?`0
SLSl00H0SLSl00<0000009;9nP2BbOX0100000020938n`030000002Db?T0U<Si00H0U<Si00@00000
09S8n02Hb?P0V<Sh1000000209K8n@030000002Ib?P0VLSh00D0VLSh0P00000409_8m`@00000<@3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L02`3_
j/L001X0kn[70P00000[0>oZa`030000002S]nL0XkOW00D0XkOW00@000000:6ei`2Q]NL0XKGW1000
000609bbi`030000002J/>L0V[3W0080V[3W00<0000009J^i`2F[^L0102F[^L010000000TZcW09:/
i`2B[>L6000000<0S:WX00<0000008RVj@28Y^T00`28Y^T00`000000PjCY08>Tj@0208>Tj@030000
001nXNT0OZ7Y00<0OZ7Y00<0000007RNjP1hW^X00`1hW^X00`000000LicZ0000000;0000000306JF
j`000000H9C[00@0H9C[00<0000005ZBk01JT^`01000000205FAk@@000000P1<SN`00`000000Ahk]
04N>k@0204N>k@0400000014Snh0A8o^04B?kP@000000P0jS>h00`000000>Xo_03Z?k`0203Z?k`03
0000000lU?40?9Ca00D000000P0eUO400`000000>icd03^Lm00303^Lm00300000014XoH0A:?f00L0
000000<0AZ[h0000000000001@1C/o/2000000H0HK[m00<0000006g0oP1]`?h0101]`?h00`000000
N<Gn07S5oP0307S5oPL00000101oaOh00`000000QlOm08O7o@0508O7o@800000102=b?`5000000L0
T<Sk00<0000009C8n@2Db?T01@2Db?T4000000H0U/Si00<0000009W8n02Ib?P01P2Ib?P6000000<0
V/Og00<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`000000303_j/L001X0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000XkOW
0:>gi`040:>gi`@000000`2O]>L00`000000W;;W09bbi`0409bbi`030000002J/>L0V[3W00<0V[3W
00<0000009J^i`2F[^L00P2F[^L5000000<0TJ_X00<0000008bYj02<ZNP0102<ZNP00`000000R:KY
08RVj@0208RVj@0300000023Y>T0PjCY00<0PjCY00<0000007jQj@1nXNT00`1nXNT00`000000N9kZ
07RNjP0307RNjP030000001cW>X0LicZ0080LicZ00<0000006fJj`1]V^/00`1]V^/00`000000IiS/
0000000400000080H9C[0`00000305ZBk0030000001ETNd0EI7]0080EI7]00<00000056Ak@000000
1@00000204N>k@0300000014Snh0A8o^0080A8o^00<0000004>Ak`0000001000000303Z?k`030000
000lU?40?9Ca00<0?9Ca1@00000503^Lm00300000014XoH0A:?f00<0A:?f00<0000004j[n@1>ZoT0
7@00000407O2oP030000001oaOh0OlGn00D0OlGn00<0000008O7o@27aod00`27aod7000000@0RlOl
00<000000938n`2@b?/01P2@b?/00`000000U<Si09C8n@0400000080T/Oj00<0000009K8n@2Fb?T0
1P2Fb?T010000000VLSh09W8n02Ib?P400000080UlOh00D0000009[7m`2JaoL0V/Og0000000309[7
m`030000003_j/L0kn[702`0kn[70`0000050>oZa`<000001`3_j/L3000000`0kn[7000J0>oZa`03
0000003_j/L0kn[702`0kn[700<000000:>gi`2S]nL00`0000020:6fi`030000002O]>L0WkCW00<0
WkCW00<0000009bbi`2L/^L0102L/^L010000000V[3W09Z`i`2J/>L6000000<0U:kX00<00000096[
j02AZnP00`2AZnP00`000000S:WX08bYj00308bYj00300000028Y^T0R:KY00<0R:KY00<0000008>T
j@23Y>T00P23Y>T00`000000OZ7Y07jQj@0307jQj@030000001hW^X0N9kZ00<0N9kZ00<0000007>L
jP1cW>X00P1cW>X00`000000KI[[06fJj`0306fJj`030000001WV>`0IiS/0080IiS/2@00000205ZB
k0030000001ETNd0EI7]0080EI7]00<00000056Ak@1ATNd00P1ATNd00`000000CI;^000000040000
00<0A8o^00<0000004>Ak`13TNl00P13TNl6000000@0?9Ca00@0000003nIl`0oVO<0?iWc1@000002
03^Lm00300000014XoH0A:?f00<0A:?f0P00000404j[n@030000001H/_/0F;;k00@0F;;k00<00000
06>io@1S^Od0101S^Od00`000000KKkn06fnoP0406fnoP030000001g`_h0Ml;n00H0Ml;n00<00000
07o5oP1oaOh00P1oaOh8000000@0QLGl00<0000008_7o02;ao`01@2;ao`00`000000T<Sk0938n`03
0938n`D000001`2BaoX00`000000U/Si09K8n@0509K8n@@000001P2GaoP00`000000V/Og09[7m`02
09[7m`030000002JaoL0V/Og00800000<03_j/L00`000000kn[70>oZa`0K0>oZa`006P3_j/L00`00
0000kn[70000000]0>oZa`8000001P2Q]^L00`000000WkCW09ndi`0309ndi`030000002L/^L0W;;W
0080W;;W1@00000309R`j0030000002D[^P0U:kX00@0U:kX00<00000096[j02AZnP00P2AZnP00`00
0000S:WX08bYj00408bYj00300000028Y^T0R:KY0080R:KY00<0000008>Tj@23Y>T00`23Y>T00`00
0000OZ7Y07jQj@0307jQj@030000001hW^X0N9kZ00<0N9kZ00<0000007>LjP1cW>X00P1cW>X00`00
0000KI[[06fJj`0306fJj`030000001WV>`0000000<00000101RU^`00`000000GIG]05fEk@060000
0080EI7]00<00000056Ak@1ATNd00P1ATNd00`000000CI;^04fBkP0204fBkPH000001013TNl01000
0000@iCa04>Dl@13U?4400000080?9Ca00<0000003nIl`0oVO<00P0oVO<00`000000AIoe04FOm@0>
0000000304j[n@000000000000D0F;;k0P00000506>io@8000001@1]__h2000000@0Ml;n1`000004
07k3o@0300000025aO`0QLGl00H0QLGl00<0000008_7o02;ao`00P2;ao`8000000@0S/Kk00<00000
09;7nP2BaoX01P2BaoX00`000000U/Si09K8n@0400000080U<Oi00<0000009O7n02GaoP01P2GaoP0
0`000000V/Og09[7m`0400000080VLOg00<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`0J
0>oZa`006P3_j/L2000002l0kn[700<000000:6fi`2Q]^L01@2Q]^L010000000WkCW09ndi`2O]>L6
000000<0Vk;X00<0000009R`j02H/>P00`2H/>P00`000000U:kX09B^j00409B^j0030000002AZnP0
TJ_X0080TJ_X00<0000008bYj02<ZNP00P2<ZNPQ0000000406fJj`0000000000000000<0IiS/00<0
000006:Fk01RU^`00`1RU^`00`000000GIG]05fEk@0305fEk@030000001IUNh0000000D000000P1A
TNd00`000000CI;^04fBkP0204fBkP040000001;To00Bi?`04^Cl0@000000P13TNl00`000000@iCa
04>Dl@0204>Dl@0300000015V?<0000000H0000000<0?iWc0000000000001015WoD00`000000C:Gh
04bUn00404bUn0030000001D[?T0E:ci01`00000101g`?d00`000000O/?m07k3o@0507k3o@800000
1025aO`7000000@0RLGk00<0000008k6n`2>a_/01P2>a_/00`000000T/Oj09;7nP0309;7nPD00000
1P2DaoT00`000000UlOh09O7n00609O7n0<000000P2IaoL01@000000VLOg09W7m`2IaoL000000300
kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000XKKW
0:6fi`040:6fi`@000000`2M]>P00`000000Vk;X09^bj00309^bj0030000002H/>P0V;3X00@0V;3X
00<0000009B^j02D[^P00P2D[^P;000000<0RjWY00<0000008NVj@27Y^T00P27Y^T00`000000PZCZ
08:TjP0308:TjP030000001mX^X0OJ;Z00<0OJ;Z00<0000007ROj`1hWn/00`1hWn/00`000000Lig[
07>Mj`0207>Mj`P000000P1WV>`00`000000HYK/06:Fk00306:Fk0030000001MUNd0GIG]0080GIG]
00<0000005VEkP1IUNh00`1IUNh00`000000EYG_0000000400000080CI;^00<0000004^Cl01;To00
0`1;To000`000000BYGa000000060000000304>Dl@000000000000<0AISc00<0000004RMm018WO@0
1`0000000`15WoD000000000000504bUn0800000101D[?T00`000000G;;k05bbn`0405bbn`030000
001U]o`0IKOl00@0IKOl00<0000006jlo@1^_?d0101^_?d00`000000Ml3m07O0o@0507O0o@800000
101n`od7000000@0Q<Cl00<0000008W5n`29aO/01@29aO/00`000000S/Kk08k6n`0508k6n`H00000
102Aa_X00`000000U<Oi09C7n@0509C7n@040000002GaoP0UlOh09O7n0@000000P2Fa_P01@000000
VLOg09W7m`2IaoL0000000<0VLOg00<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`0I0>oZ
a`00303_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70340kn[700<000000:6fi`2Q
]^L00`0000020:2ei`030000002M]>P0WKCX00<0WKCX00<0000009^bj02K/^P00`2K/^P00`000000
V;3X09R`j00209R`j0H000000`2C[NP00`000000Sj_Y08n[j@0208n[j@030000002;ZNT0RjWY00@0
RjWY00<0000008NVj@27Y^T00P27Y^T00`000000PZCZ08:TjP0308:TjP030000001mX^X0OJ;Z00<0
OJ;Z00<0000007ROj`1hWn/00P1hWn/00`000000Lig[000000020000000307>Mj`000000KY_/00<0
KY_/00<0000006VJk00000002`00000205fEk@030000001IUNh0FIG^0080FIG^00<0000005JEk`1F
UNl00`1FUNl5000000@0Bi?`00<0000004ZEl@1:UO400`1:UO400`000000BYSb04ZHlP0600000003
04FHl`000000000000@0B9gd00<0000004fRmP1=X_H03@00000205B/n@030000001L/_/0G;;k00@0
G;;k00<0000006Fgo01U]o`0101U]o`00`000000K[cm06jlo@0406jlo@800000101g`?d7000000@0
O/7m00<0000008C4o024a?`01@24a?`00`000000RLGk08W5n`0508W5n`030000002>a_/0S/Kk00@0
00000P2=aOX00`000000TLKj0976nP060976nP030000002DaoT0U<Oi0080U<Oi1P00000609K6n003
0000002IaoL0VLOg0080VLOg00<0000009W7m`2IaoL00P00000`0>oZa`030000003_j/L0kn[701P0
kn[7000>0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0b0>oZ
a`8000001@2P]NL00`000000WKCX09fdj00409fdj0040000002K/^P0Vk;X09^bj0H000000`2G[nP0
0`000000TjgX09>]j00309>]j0030000002?ZnT0Sj_Y00<0Sj_Y00<0000008^Yj@2;ZNT00`2;ZNT0
0`000000QjKY08NVj@0308NVj@0300000022Y>X0PZCZ00<0PZCZ00<0000007fRjP1mX^X00`1mX^X0
0`000000N9o[07ROj`03000000@0Lig[00<0000006jKk01^Vn`00`1^Vn`00`000000JI[/06VJk002
06VJk0030000001TVNd0I9W]00<0I9W]00<00000062HkP0000001@00000205VEkP030000001FUNl0
EYG_0080EYG_00@0000005>Ek`1CUNl0DiG_1000000204^Cl0030000001:UO40BYGa00<0BYGa00<0
000004ZHlP1:V?800`1:V?800`000000C9_d000000060000000304RMm0000000000000@0CJ;f00<0
000005:Wn01BYoP0101BYoP00`000000FJgj0000000L000000@0Mkkm00<0000007k1o@1n`Od0101n
`Od00`000000Q<Cl08C4o00608C4o00300000029aO/0RLGk0080RLGk1@00000608g5nP030000002A
a_X0TLKj00H0TLKj1@00000409?6n@030000002Fa_P0U/Kh00H0U/Kh00<0000009W7m`2IaoL01000
000209O6m`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0603_j/L000h0kn[700H00000
0>oZa`3_j/L000000>oZa`0000050>oZa`<00000<`3_j/L00`000000X;GW0:2ei`040:2ei`030000
002M]>P0WKCX00<0WKCX1000000309Zaj0030000002G[nP0UjoX00@0UjoX00<0000009>]j02C[NP0
0`2C[NP00`000000Sj_Y08n[j@0308n[j@030000002;ZNT0RjWY00<0RjWY00@0000008NVj@27Y^T0
QjKY5P00000207>Mj`030000001^Vn`0KY_/00<0KY_/00<0000006VJk01YV^`00P1YV^`00`000000
I9W]06BIk@0306BIk@030000001PV>h0H9S^0080H9S^00<0000005bGk`0000001@00000205JEk`03
0000001CUNl0DiG_0080DiG_00<00000056Gl@0000001P00000204ZEl@030000001:V?80BYSb0080
BYSb00<0000004bKm01<Vo@00`1<Vo@00`000000Cioe04nOm@0600000080CJ;f00<0000005:Wn01B
YoP00`1BYoP00`000000FJgj05V]nP0305V]nP030000001Q/_/0HK;k00@0HK;k00<0000006Rgo01X
]o`0101X]o`00`000000L;_m072ko@05072ko@030000001g__d0Mkkm00D0Mkkm00<0000007k1o@1n
`Od0101n`Od00`000000Q<Cl08C4o00308C4o0L000001028a?/00`000000SLGj08g5nP0508g5nP04
0000002Aa_X0TLKj0976nP@000000P2@aOT00`000000TlKi09?6n@0409?6n@030000002Fa_P0U/Kh
00H0U/Kh0`00000209O6m`050000002Ga_L0UlKg09O6m`000000;P3_j/L3000001T0kn[7000<0>oZ
a`8000000`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[703@0kn[700<000000:2e
i`2P]NL00`2P]NL00`000000WKCX09fdj00300000080W;?X00<0000009Zaj02J/NP00`2J/NP00`00
0000UjoX09N_j00409N_j0030000002C[NP0TjgX0080TjgX00<0000008n[j@2?ZnT00P2?ZnT;0000
00<0QZOZ00<0000008:Uj`22YN/00`22YN/010000000OJ?[00000000000207fSj`030000001hXN/0
N:7[0080N:7[00<0000007BOk00000002`00000206VJk0030000001TVNd0I9W]0080I9W]00<00000
062HkP1PV>h00`1PV>h00`000000G9O_05bGk`0205bGk`030000001IV>l0000000@000000`1CUNl0
0`000000DIOa056Gl@02056Gl@030000001@V?80D9Sb00H000000P1:V?800`000000C9_d04bKm003
04bKm0030000001?WoD0Cioe00<0Cioe00<0000005>Tm`0000001P00000205:Wn0030000001I[OX0
FJgj00<0FJgj0P000005066bn`8000001@1X]o`2000000H0L;_m00<0000007Nno@1g__d00P1g__d?
000000@0Pl;l00<0000008S4n`28a?/01@28a?/00`000000SLGj08g5nP0208g5nPH000001P2@aOT0
0`000000TlKi09?6n@0509?6n@040000002Fa_P0U/Kh09K6n0@000000P2Ea_P01@000000UlKg09O6
m`2Ga_L0000000<0UlKg00<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`0F0>oZa`00303_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[703D0kn[700@000000:2ei`2P]NL0X;GW
1000000609bcj0030000002J/NP0V[7X00<0V[7X00<0000009N_j02G[nP00P2G[nP;000000<0SZ_Y
00<0000008ZYj@2:ZNT00`2:ZNT00`000000QZOZ08JWjP0308JWjP0400000022YN/0PZG[08:Uj`<0
0000101mXn/00`000000N:7[07RQj`0307RQj`030000001dWn`0M9o/0080M9o/00<0000006nMk@1_
WNd00`1_WNd00`000000Jic]0000000500000080I9W]00<00000062HkP1PV>h00P1PV>h00`000000
G9O_05bGk`0305bGk`030000001IV>l0FIS_0080FIS_1P000004056Gl@030000001@V?80D9Sb00<0
D9Sb00<00000052Kl`0000001P00000204bKm0030000001?WoD0Cioe0080Cioe00<0000005>Tm`1C
Y?L00`1CY?L00`000000F:Sh05RXn00S000000@0N;gl00<0000007k0o01n`?`0101n`?`00`000000
Pl;l08?2o00608?2o00300000028a?/0R<Ck0080R<Ck1`00000408c4nP030000002@aOT0T<Gi00H0
T<Gi00<0000009?6n@2Ca_T00P2Ca_T6000000H0ULKh00<0000009O6m`2Ga_L00P2Ga_L00`000000
UlKg09O6m`02000002l0kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZa`3_j/L0
=P3_j/L3000000<0W[GX00<0000009bcj02L/nP01@2L/nP010000000V[7X09Zaj02J/NP6000000<0
UJoY00<0000009:]j@2B[NT00P2B[NT00`000000SZ_Y08j[j@0408j[j@030000002:ZNT0RZWY0080
RZWY00<0000008JWjP26YnX00`26YnX400000080PZG[00<0000007fSj`1mXn/00`1mXn/00`000000
N:7[07RQj`0207RQj`030000001dWn`0M9o/00<0M9o/00<0000006nMk@1_WNd00`1_WNd00`000000
Jic]06^Lk@0206^Lk@030000001WVnh0000000D000000P1PV>h00`000000G9O_05bGk`0205bGk`03
0000001IV>l0FIS_00<0FIS_00@0000005NHl01GV?00EiS`10000002056Gl@030000001@V?80D9Sb
0080D9Sb00<00000052Kl`1@Vo<00`1@Vo<00`000000DYkd05:Nm00600000080Cioe00<0000005>T
m`1CY?L00`1CY?L00`000000F:Sh05RXn00305RXn0030000001N[OX0GZgj00@0GZgj00<0000006Bb
n`1T/_/0101T/_/00`000000JkKl06^fo00406^fo0030000001a^_`0LK[l00@0LK[l00<0000007Rm
o01h_O`01@1h_O`00`000000O/3l07k0o00407k0o08000001023`_`7000000@0R<?k00<0000008c4
nP2<a?X01@2<a?X2000000@0T<Gi1`00000409;5n@030000002Ea_P0ULKh00H0ULKh00<0000009O6
m`2Ga_L01000000209O5m`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L05@3_j/L001P0
kn[700<000000>oZa`000000>03_j/L00`000000W[GX09jej00309jej0030000002L/nP0W;?X00@0
W;?X1000000309Raj0030000002E[nT0UJoY00@0UJoY00<0000009:]j@2B[NT00P2B[NT00`000000
SZ_Y08j[j@0408j[j@030000002:ZNT0RZWY0080RZWY00<0000008JWjP26YnX01000000408:Uj`03
0000001mXn/0OJ?[00<0OJ?[00<0000007RQj`1hXN/00`1hXN/00`000000M9o/07BOk00307BOk003
0000001_WNd0Kig]0080Kig]00<0000006^Lk@1[W>d00P1[W>d00`000000Ii_^06NKkP0306NKkP03
0000001SV^h0000000D000000P1LUnl00`000000FIS_05VHk`0205VHk`030000001GV?00EiS`00<0
EiS`00<0000005JIl@0000001@000002052HlP030000001@Vo<0D9_c00<0D9_c00<0000005:Nm01B
W_@00`1BW_@00`000000E:;f0000000600000080DjCg00<0000005RXn01HZ?P00`1HZ?P2000000D0
GZgj0P00000506Bbn`030000001[]_`0JkKl00@0JkKl00<00000076jo01a^_`0101a^_`00`000000
N;gl07Rmo00507Rmo0030000001n`?`0O/3l0080O/3l1`00000408?1n`0300000028`o/0R<?k00@0
R<?k00<0000008c4nP2<a?X01P2<a?X5000000@0SlCi00<0000009;5n@2BaOT01@2BaOT2000000@0
ULKh1@00000209O5m`030000002GaOL0UlGg0080UlGg00<000000>oZa`3_j/L0;03_j/L00`000000
kn[70>oZa`0E0>oZa`00603_j/L2000003X0kn[700<0000009jej02N]NP00`2N]NP00`000000W;?X
09bcj00300000080Vk?X00<0000009Raj02H/NP00`2H/NP00`000000UJoY09F_j@0309F_j@030000
002B[NT0TZgY00<0TZgY00<0000008j[j@2>ZnT00P2>ZnTW00000080Kig]00<0000006^Lk@1[W>d0
0P1[W>d00`000000Ii_^06NKkP0206NKkP030000001SV^h0Hi[^00<0Hi[^00<0000005nJk`000000
1@00000205VHk`030000001GV?00EiS`0080EiS`00<0000005JIl@1FVO400`1FVO400`000000EI_b
0000000600000080D9_c00<0000005:Nm01BW_@00P1BW_@00`000000E:;f05BRmP0305BRmP030000
001HYOL0F:Gg01D000000P1T/_/00`000000JkKl06^fo00206^fo1D00000101n_o`00`000000Pl7k
08?1n`0408?1n`0300000028`o/0R<?k00D0R<?k00@0000008c4nP2<a?X0S<Cj1000000208_3nP03
0000002?a?T0SlCi00@0SlCi00<0000009;5n@2BaOT01P2BaOT5000000@0U<Gh00D0000009O5m`2G
aOL0UlGg0000000409O5m`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0503_j/L001P0
kn[700<000000>oZa`3_j/L0>P3_j/L010000000W[GX09jej02N]NP4000000H0Vk?X00<0000009Ra
j02H/NP00P2H/NP00`000000UJoY09F_j@0409F_j@040000002B[NT0TZgY09:]j@H000000`2=ZnX3
00000080RJWZ00<0000008FWj`25Yn/00`25Yn/00`000000PJG[086Uj`02086Uj`030000001mXn`0
OJ?/00<0OJ?/00<0000007VRk01iX^`00`1iX^`00`000000M:3]07BPk@0307BPk@030000001`W^d0
000000X000000P1WVnh00`000000Hi[^06>JkP0206>JkP030000001OV^l0Gi[_00<0Gi[_00<00000
05fJl00000001@00000205NHl0030000001FVO40EYWa00<0EYWa00<0000005FKlP1EVo800P1EVo80
0`000000EYkd05JNm00600000080DYkd00<0000005BRmP1DX_H00`1DX_H2000000@0F:Gg00<00000
05bYn01LZOP0101LZOP00`000000HZki06:^n@0406:^n@030000001W/_X0Ik;j00L000000`1]]_/0
0`000000LkWl07>io00407>io0030000001h_?`0N;cl00D0N;cl00<0000007joo01n_o`01@1n_o`0
0`000000Pl7k08?1n`0408?1n`0300000028`o/0R<?k0080R<?k1P00000608_3nP030000002?a?T0
SlCi00D0SlCi00@0000009;5n@2BaOT0T/Gi100000020974n@030000002DaOP0U<Gh00D0U<Gh00H0
000009O5m`2GaOL0UlGg0000002GaOL4000002h0kn[700<000000>oZa`3_j/L04`3_j/L001P0kn[7
00<000000>oZa`3_j/L0>`3_j/L3000000<0WKCX00<0000009^cj02K/nP0102K/nP00`000000V;7X
09Raj00309Raj0030000002E[nT0UJoY0080UJoY1@000003096]j@030000002=ZnX0SJ_Z00@00000
1@29ZNX00`000000QJO[08FWj`0208FWj`0300000021YN/0PJG[00<0PJG[00<0000007fSk01mXn`0
0`1mXn`00`000000NJ;/07VRk00307VRk0030000001dX>d0M:3]0080M:3]00<00000072Nk@1`W^d0
0`1`W^d00`000000K9g^06bMkP0206bMkP030000001XW>h0000000D000000P1SV^h00`000000Gi[_
05nJk`0305nJk`030000001MV_00GI[`0080GI[`00<0000005^Kl@0000001P00000205JIl@030000
001EVo80EI_b0080EI_b00<0000005JNm01FW_@00`1FW_@00`000000Ej3e0000000=0000000305RU
m`000000000000D0G:Wh00<0000006:^n@1R[_T00`1R[_T00`000000Ik;j06NbnP0406NbnP030000
001]]_/0KKKk00@0KKKk00<0000007>io01c^O`0101c^O`2000000H0N;cl00<0000007joo01n_o`0
0P1n_o`>000000@0Ql;k00<0000008_3nP2;`oX01P2;`oX00`000000SlCi08o4n@0208o4n@H00000
1P2Aa?T00`000000U<Gh09C5n00509C5n0H00000102FaOL00`000000kn[70>oZa`0[0>oZa`030000
003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[703`0kn[700<0000009fdj02M]>P00`2M
]>P00`000000Vk?X09^cj00409^cj0040000002H/NP0V;7X09Raj0H000000`2D[nT00`000000TJgY
096]j@02096]j@<00000102=ZnX00`000000RJWZ08VYjP0308VYjP0300000025Yn/0QJO[0080QJO[
00<00000086Uj`21YN/00`21YN/00`000000OJ?/07fSk00307fSk0030000001iX^`0NJ;/00<0NJ;/
00<0000007BPk@1dX>d00P1dX>d00`000000L9k]072Nk@02072Nk@030000001/WNh0K9g^00<0K9g^
00<0000006RLkP1XW>h00P1XW>h00`000000IIc_0000000600000080Gi[_00<0000005fJl01MV_00
0P1MV_000`000000Fi_a05^Kl@0205^Kl@030000001JW?80FYcb00H000000P1EVo800`000000EYkd
05JNm00305JNm0030000001GX?D0Ej3e0080Ej3e00<0000005VTmP1IY?H0101IY?H00`000000GJOg
05fWm`0=00000080HZki00<0000006NbnP1W/_X0101W/_X00`000000KKKk06ffn`0406ffn`030000
001c^O`0LkWl0080LkWl3P00000407jnn`0300000023`?/0Pl3k00@0Pl3k00<0000008O2n`27`_/0
1@27`_/2000000@0Rl?j1`00000408k3n@030000002Aa?T0TLCi00H0TLCi00<0000009C5n02DaOP0
1000000209?4n0040000002FaOL0U/Gg000000D0U/Gg00<000000>oZa`3_j/L0:@3_j/L00`000000
kn[70000000D0>oZa`00603_j/L2000003h0kn[700<0000009fdj02M]>P00`2M]>P00`000000Vk?X
09^cj00209^cj0D000000`2G/NT00`000000U:oY09B_j@0309B_j@030000002A[NT0000000800000
0P2A[NT00`000000SJ_Z08f[jP0208f[jP0300000029ZNX0RJWZ0080RJWZ700000000`1dX>d00000
072Nk@04072Nk@030000001/WNh0K9g^0080K9g^00<0000006RLkP1XW>h00`1XW>h00`000000IIc_
06FLk`0206FLk`030000001SW?00Hic`00H000000P1MV_000`000000Fi_a05^Kl@0205^Kl@030000
001JW?80FYcb00<0FYcb00<0000005ZNl`000000300000000`1GX?D000000000000405VTmP030000
001MYoL0GJOg00@0GJOg00<00000066[n01QZoP00`1QZoP00`000000IJki06F^n@0E000000@0M;Wk
00<0000007Vkn`1i^o/0101i^o/00`000000O[kk07jnn`0407jnn`0300000023`?/0Pl3k00D0Pl3k
0P00000408O2n`L00000102;`_X00`000000S/?i08k3n@0508k3n@030000002Aa?T0TLCi00<0TLCi
1@00000609?4n0050000002FaOL0U/Gg09K5m`000000102FaOL2000002d0kn[700<000000>oZa`3_
j/L04@3_j/L001L0kn[700<000000>oZa`3_j/L0?`3_j/L010000000WKCX09fdj02M]>P6000000<0
V[;X00<0000009Naj@2G/NT00`2G/NT00`000000U:oY09B_j@0209B_j@800000102A[NT;000000<0
RJW[00<0000008FWj`25Yn/00P25Yn/00`000000PJK/086Vk003086Vk0030000001mY>`0OJC/00<0
OJC/00<0000007VRk@1iX^d00`1iX^d00`000000MJ7]0000000:00000080K9g^00<0000006RLkP1X
W>h00`1XW>h00`000000IIc_06FLk`0206FLk`030000001SW?00Hic`00<0Hic`00<00000062Ll@00
00001@00000205^Kl@030000001JW?80FYcb00<0FYcb00<0000005ZNl`1JW_<00P1JW_<00`000000
FZ3d05ZPm00305ZPm0030000001KX_D0Fj;e00H000000P1IY?H00`000000GJOg05fWm`0405fWm`03
0000001QZoP0HJ_h00<0HJ_h00<0000006F^n@1U[_T00`1U[_T00`000000J[;j06ZbnP0406ZbnP03
0000001_]O/0KkGk00@0KkGk00<0000007Bin`1d^O/0101d^O/00`000000NK_k07Vkn`0507Vkn`03
0000001n__/0O[kk00@0O[kk00<0000008?0n`23`?/00`23`?/7000000@0Ql7j00<0000008_2nP2;
`_X01@2;`_X00`000000S/?i08k3n@0208k3n@P00000102Aa?P00`000000TlCh09?4n00509?4n004
0000002FaOL0U/Gg09K5m`@0000000<0ULCg0000003_j/L0;03_j/L00`000000kn[70>oZa`0A0>oZ
a`005`3_j/L00`000000kn[70>oZa`100>oZa`<000000`2L]>P00`000000V[;X09Zbj00309Zbj003
0000002G/NT0Uk7Y00@0Uk7Y2P000003092]jP030000002<ZnX0S:_Z0080S:_Z00<0000008VYj`29
ZN/01029ZN/00`000000QJO[08FWj`0208FWj`0300000021Y^`0PJK/00<0PJK/00<0000007fTk01m
Y>`00P1mY>`00`000000NJ;]07VRk@0307VRk@030000001eXNd0MJ7]0080MJ7]00<00000076PkP1a
X>h00`1aX>h00`000000KYo^0000000;00000080IIc_00<0000006>Ll01SW?000P1SW?000`000000
H9ca062Ll@03062Ll@030000001OWO40000000`0000000<0FYkc000000000000101JX?@00`000000
Fj;e05^Rm@0305^Rm@030000001NYOH0000000d000000P1QZoP00`000000IJki06F^n@0306F^n@80
00001@1Z/_X00`000000KkGk06nen`0406nen`030000001d^O/0M;Wk00@0M;Wk00<0000007Vkn`1i
^o/00P1i^o/?000000@0Pkok00<0000008O1nP27`OX01@27`OX00`000000Rl;j08_2nP0208_2nPL0
0000102>`oT00`000000TLCh0974n0060974n0030000002Ca?P0TlCh0080TlCh1`00000509G4m`03
0000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0403_j/L001L0kn[700<000000>oZa`3_j/L0
@@3_j/L00`000000W;CX09bdj00309bdj0030000002J/^P0V[;X00<0V[;X00@0000009Naj@2G/NT0
Uk7Y1P00000309>_j@030000002@[NX0T:gZ00<0T:gZ00<0000008b[jP2<ZnX00`2<ZnX00`000000
RJW[08VYj`0308VYj`0300000025Yn/0QJO[00<0QJO[00<00000086Vk021Y^`00`21Y^`00`000000
OJC/07fTk00207fTk0030000001iX^d0NJ;]00<0NJ;]00<0000007FQk@1eXNd00P1eXNd00`000000
LJ3^076PkP03076PkP030000001^Wnh0KYo^0080KYo^00<0000006^Nk`1[W^l00`1[W^l00`000000
Iik`0000000500000080Hic`00<00000062Ll@1PW?400P1PW?400`000000Giga05nMl@0305nMl@03
0000001NW_80GYkb00<0GYkb00<0000005fPl`1MX?<01P00000205ZPm0030000001KX_D0Fj;e0080
Fj;e00<0000005jUmP1NYOH00`1NYOH00`000000HJSg066Xm`04066Xm`030000001T[?P0I:ch0280
0000101j^o/00`000000O[gk07jmn`0407jmn`0300000023_o/0Pkok00H0Pkok00<0000008O1nP27
`OX00P27`OX7000000@0Rl;i00<0000008k3n@2>`oT01@2>`oT00`000000TLCh0974n0050974n0D0
0000102Ca?P010000000ULCg09G4m`00000409G4m`030000003_j/L0kn[702`0kn[700<000000>oZ
a`3_j/L03`3_j/L001L0kn[70P0000120>oZa`030000002L]>P0W;CX00@0W;CX00@0000009Zbj02J
/^P0V[;X1P00000309J`j@030000002C[nT0TjoY00<0TjoY00<00000092]jP2@[NX00`2@[NX00`00
0000S:_Z08b[jP0308b[jP0300000029ZN/0RJW[00<0RJW[00@0000008FWj`25Yn/0QJO[40000002
07VRk@030000001eXNd0MJ7]00<0MJ7]00<00000076PkP1aX>h00`1aX>h00`000000KYo^06jOkP02
06jOkP030000001[W^l0Jik_00<0Jik_00<0000006NNl01WW_000P1WW_000`000000IIk`00000005
00000080H9ca00<0000005nMl@1OWO400`1OWO400`000000GYkb05jNlP0305jNlP030000001MX?<0
GJ3c00<0GJ3c00<0000005jRm00000001@00000205^Rm@030000001NYOH0GZGf00<0GZGf0P000005
066Xm`030000001T[?P0I:ch00<0I:ch00<0000006R_n@1X[oT0101X[oT00`000000K;;j06bbnP03
06bbnP030000001a]OX0LKGj00@0LKGj00<0000007Jhn`1f^?/0101f^?/00`000000N[_k07Zkn`05
07Zkn`030000001n_O/0O[gk00@0O[gk0P00000408>on`L000001027`?X00`000000Rl;i08_2n@04
08_2n@030000002>`oT0S/?i00H0S/?i00<000000974n02Aa?P0100000020933n0030000002Ca?P0
TlCh00@0TlCh00D0000009G4m`2Ea?L0ULCg0000000309G4m`800000;@3_j/L00`000000kn[70>oZ
a`0?0>oZa`005`3_j/L00`000000kn[70>oZa`120>oZa`030000002L]>P0W;CX0080W;CX1`000000
0`2I/^T0000009J`j@0409J`j@030000002C[nT0TjoY00@0TjoY00@00000092]jP2@[NX0T:gZ4@00
000308FXk00300000021Y^`0PJK/00<0PJK/00<0000007fUk01mYN`00P1mYN`00`000000NJ?]0000
000A00000080KYo^00<0000006^Nk`1[W^l00P1[W^l00`000000Iik`06NNl00306NNl0030000001U
W_00IIk`0080IIk`00<0000006>Nl@0000003000000205jNlP030000001MX?<0GJ3c0080GJ3c00<0
000005jRm01NX_@00`1NX_@00`000000GjCe0000000=00000080HJSg00<0000006B/n01T[?P00`1T
[?P00`000000J:oi06R_n@0406R_n@030000001//_X0K;;j00<0K;;j0P000005076enP8000001@1f
^?/2000000H0N[_k00<0000007jmn`1n_O/00P1n_O/7000000@0Pkkj00<0000008O0nP27`?X01027
`?X00`000000Rl;i08_2n@0508_2n@030000002>`oT0S/?i00<0S/?i1@0000060933n0030000002C
a?P0TlCh00D0TlCh00<0000009G4m`2Ea?L01000000209C4m`030000003_j/L0kn[702/0kn[700<0
00000>oZa`3_j/L03P3_j/L001L0kn[700<000000>oZa`3_j/L0@`3_j/L40000000409^cj@000000
0000000000D0VK;Y00<0000009J`j@2F/>T00`2F/>T00`000000TjoY09>_j@0209>_j@D000000`2?
[NX00`000000S:_[08b[j`0308b[j`0300000028ZN/0R:W[00<0R:W[00<0000008FXk025Z>`00`25
Z>`00`000000PJK/086Vk002086Vk0030000001mYN`0OJG/00<0OJG/00<0000007VSk@1iXnd00P1i
Xnd00`000000MZ;^07JRkP0307JRkP030000001bXNh0LZ7^00<0LZ7^00<0000006nPk`0000001@00
000206^Nk`030000001WW_00Iik`00<0Iik`00<0000006FNl01UW_000P1UW_000`000000Hika06>N
l@0206>Nl@030000001RWo80HYob00<0HYob00<00000066Pl`1QX?<01P00000205fPl`030000001N
X_@0GZ;d0080GZ;d00<0000005nTm@1OY?D00`1OY?D00`000000HJOf066WmP04066WmP030000001T
ZOL0I:Wg03000000101o_?X00`000000Pkkj08>nnP0408>nnP0300000027`?X0Ql3j00D0Ql3j00<0
000008_2n@2;`_T00P2;`_T8000000@0SL;i00<000000933n02@`oP01@2@`oP00`000000TlCh09?4
n00209?4n0D0000000<0U<Cg0000002Da?L00`2Da?L00`000000kn[70>oZa`0Z0>oZa`030000003_
j/L0000000l0kn[7000F0>oZa`030000003_j/L0kn[704D0kn[71000000309^cj@030000002I/^T0
VK;Y00<0VK;Y00@0000009J`j@2F/>T0U[3Y1P00000309:_jP030000002?[NX0SjgZ00<0SjgZ00<0
000008b[j`2<Zn/00`2<Zn/00`000000R:W[08RYj`0208RYj`0300000025Z>`0QJS/00<0QJS/00<0
0000086Vk021Y^`00`21Y^`00`000000OJG/07fUk00207fUk0030000001iXnd0NJ?]00<0NJ?]00<0
000007JRkP1fX^h00P1fX^h00`000000LZ7^07:QkP0307:QkP030000001_X>l0Kj3_00<0Kj3_00<0
000006bOk`0000002`00000206FNl0030000001SW_40Hika0080Hika00<0000006:OlP1RWo800`1R
Wo800`000000HJ3c066Pl`03066Pl`030000001QX_<0000000D000000P1NX_@00`000000GjCe05nT
m@0305nTm@800000101QYoH00`000000I:Wg06BYm`0406BYm`030000001W[?P0Ijch00<0Ijch00<0
000006^_n@1[[oT0101[[oT00`000000K[;i06jbn@0406jbn@030000001b]OX0L[Gj00@0L[Gj00<0
000007NhnP1g^?X0101g^?X00`000000Nk[j07^jnP0407^jnP030000001o_?X0Okcj00D0Okcj00<0
000008>nnP23__X01023__X00`000000Ql3j08O0nP0208O0nPL00000102:`OT00`000000SL;i08g2
n@0608g2n@030000002@`oP0T<?h0080T<?h1`00000409;3n0040000002Da?L0U<Cg000000@0U<Cg
00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0=0>oZa`005P3_j/L010000000kn[70000
000000120>oZa`@000001P2K/nT010000000VK;Y09Vbj@2I/^T5000000<0UK3Y00<0000009:_jP2B
[nX0102B[nX00`000000SjgZ08n]jP0208n]jP030000002<Zn/0S:_[00@0S:_[00<0000008RYj`28
ZN/00P28ZN/00`000000QJS/08FXk00308FXk00300000021Y^`0PJK/0080PJK/00<0000007fUk01m
YN`00`1mYN`00`000000NJ?]07VSk@0307VSk@030000001fX^h0MZ;^0080MZ;^00<0000007:QkP1b
XNh00`1bXNh00`000000Kj3_06nPk`0206nPk`030000001/Wnl0K9o_00<0K9o_00<0000006VOl01Y
Wo000`1YWo000`000000Iioa0000000500000080Hika00<0000006:OlP1RWo800`1RWo800`000000
HJ3c066Pl`02066Pl`030000001QX_<0HJ;c00<0HJ;c00<0000006:Sm000000030000002066WmP03
0000001TZOL0I:Wg00@0I:Wg00<0000006N/n01W[?P00`1W[?P00`000000Jjoi06^_n@0306^_n@03
0000001^/_T0K[;i00@0K[;i00<0000007:enP1b]OX0101b]OX00`000000MkSj07NhnP0507NhnP03
0000001k^_X0Nk[j00@0Nk[j00<0000007nlnP1o_?X00P1o_?X>000000@0Qkoj00<0000008[1n@2:
`OT01@2:`OT00`000000SL;i08g2n@0308g2n@L00000102@`_P00`000000T/?h09;3n00509;3n005
0000002Da?L0U<Cg0000002Da?L01000000]0>oZa`030000003_j/L0kn[700`0kn[7000F0>oZa`80
0000@@3_j/L3000000@0kn[700<0000009^cj@2K/nT00P2K/nT5000000<0V;;Y00<0000009F`j@2E
/>T00`2E/>T00`000000TZoZ09:_jP0409:_jP030000002?[NX0SjgZ0080SjgZ00<0000008b[j`2<
Zn/00P2<Zn/V00000080LZ7^00<0000006nPk`1_X>l00`1_X>l00`000000K9o_06bOk`0206bOk`03
0000001YWo00JIo`00<0JIo`00<0000006NOl@1WWo400`1WWo400`000000IZ3a0000000;00000080
HJ3c00<00000066Rl`1QX_<00`1QX_<00`000000HZ?d06:Sm00206:Sm0030000001SYOH0HjGf00@0
HjGf00<0000006FXmP0000003@00000206N/n0030000001[[oT0Jjoi00<0Jjoi00<0000006jbn@1^
/_T0101^/_T00`000000L[Gj07:enP0407:enP030000001g^?X0MkSj0080MkSj3P000004082lnP03
00000023__X0Pkkj00@0Pkkj00<0000008NonP27_oX01@27_oX00`000000R/7i08[1n@0208[1n@P0
0000102=`_T00`000000T<;h0932n0050932n0030000002B`oP0T/?h0080T/?h1`00000409C3m`03
0000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L0
?P3_j/L2000000P0kn[71000000309Zcj@030000002H/^T0V;;Y00<0V;;Y00<0000009F`j@2E/>T0
0`2E/>T00`000000TZoZ09:_jP0209:_jP/000000`2;Zn/00`000000R:[/08RZk00208RZk0030000
0024Z>`0Q:S/00<0Q:S/00<00000086Wk021Yn`00P21Yn`00`000000OJG]07fUk@0307fUk@030000
001jY>d0NZC]00<0NZC]00<0000007NSkP1gXnh00P1gXnh00`000000Lj;^0000000;00000080K9o_
00<0000006VOl01YWo000`1YWo000`000000Iioa06NOl@0206NOl@030000001VX?40IZ3a00<0IZ3a
00<0000006FQlP1UXO800`1UXO800`000000I:;c0000000600000080HJ;c00<0000006:Sm01RXo@0
0P1RXo@2000000@0HjGf00<0000006FXmP1UZ?H00`1UZ?H00`000000Ij_g06N[m`0406N[m`030000
001Z[OP0JZgh01/00000101h^?X00`000000O;[j07bjnP0407bjnP0300000020_?X0P;cj00@0P;cj
00<0000008>nnP23__X01@23__X00`000000Qkoj08NonP0208NonPL00000102:`?T00`000000SL;i
08g2n@0508g2n@030000002@`_P0T<;h00D0T<;h1@00000409;3m`030000002D`oL0000000D0U<?g
00<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0;0>oZa`002P3_j/L010000000kn[70>oZ
a`3_j/L3000000D0kn[700<000000>oZa`3_j/L0>`3_j/L3000000/0kn[700<0000009Zcj@2J/nT0
0`2J/nT00`000000V;;Y09Rbj@0409Rbj@040000002E/>T0UK3Y09F`j@H000000`2A[^X00`000000
SZg[08j]j`0208j]j`030000002;Zn/0Rj_[00<0Rj_[00<0000008RZk028Z^`00`28Z^`00`000000
Q:S/08BXk00208BXk00300000021Yn`0PJO/00<0PJO/00<0000007fUk@1mYNd00`1mYNd00`000000
NZC]07ZTk@0207ZTk@030000001gXnh0Mj?^00<0Mj?^00<0000007>RkP1cX^h00P1cX^h00`000000
L:7_072Qk`03072Qk`030000001^XO00000000/000000P1WWo400`000000IZ3a06JPl@0206JPl@03
0000001UXO80IJ7b00<0IJ7b00<0000006BRl`1TX_<00`1TX_<00`000000I:?d06BSm00<00000080
HjGf00<0000006FXmP1UZ?H00`1UZ?H2000000@0Ij_g00<0000006Z]n01Z[OP0101Z[OP00`000000
KK3i06f`n@0306f`n@030000001`/_T0L;;i00@0L;;i00<0000007BenP1d]OX0101d]OX00`000000
N;Sj07RhnP0407RhnP030000001l^_X0O;[j00D0O;[j00<00000082lnP20_?X01020_?X00`000000
Pkkj08>nnP0208>nnPL000001027_oT00`000000R/3i08[0n@0408[0n@030000002=`_T0SL;i00H0
SL;i00<000000932n02@`_P0100000020932n0030000002B`oL0T/?g00@0T/?g00@0000009C3m`2D
`oL00000102D`oL2000002/0kn[70P00000<0>oZa`002P3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0>03_j/L3000000l0kn[700<0000009Zcj@2J
/nT00`2J/nT00`000000V;;Y09Rbj@0209Rbj@D000000`2D/>X00`000000TJkZ096^jP03096^jP03
0000002>[N/0SZg[00<0SZg[00<0000008^[j`2;Zn/00`2;Zn/00`000000R:[/08RZk00308RZk003
00000024Z>`0Q:S/0080Q:S/00<00000086Wk021Yn`00`21Yn`00`000000OJG]07fUk@0307fUk@03
0000001jY>d0NZC]0080NZC]00<0000007NSkP1gXnh00`1gXnh00`000000Lj;^07>RkP0207>RkP03
0000001`XNl0L:7_00<0L:7_00<0000006jQl01^XO000P1^XO000`000000K:7`06bQl00306bQl003
0000001YXO40000000D000000P1VX?400`000000IJ7b06FQlP0306FQlP030000001TX_<0I:;c00<0
I:;c00<0000006BSm01TXo@00`1TXo@00`000000IJGe06FUm@0306FUm@030000001VYoH0000000`0
00000P1WZoL00`000000JZgh06Z]n00406Z]n0030000001]/?T0KK3i00<0KK3i0P000005072bn@80
00001@1d]OX00`000000N;Sj07RhnP0407RhnP030000001l^_X0O;[j0080O;[j3P00000408Bmn@03
00000027_oT0Qkoi00@0Qkoi00<0000008[0n@2:`?T01@2:`?T00`000000SL;i08g2n@0308g2n@D0
00001P2@`_P00`000000T/?g09;3m`0509;3m`030000002D`oL0U<?g00@000000P2D`oL00`000000
kn[70>oZa`0T0>oZa`@0000000<0kn[70000003_j/L02`3_j/L000/0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`020>oZa`<00000=P3_j/L3000001<0kn[700@0000009Zcj@2J/nT0
V[?Y1P00000309Naj@030000002D/>X0U;3Z00<0U;3Z00<00000096^jP2A[^X00`2A[^X00`000000
SZg[08j]j`0308j]j`040000002;Zn/0Rj_[08^[jbL000000P1cX^h00`000000L:7_072Qk`03072Q
k`030000001^XO00KZ7`0080KZ7`00<0000006bQl01/XO000`1/XO000`000000JJ7a06VQl@0206VQ
l@030000001XXO80000000`000000P1TX_<00`000000I:?d06BSm00306BSm0030000001UYOD0IJGe
0080IJGe00<0000006JWmP1VYoH00`1VYoH00`000000IjWf06NYmP0406NYmP030000001ZZoL00000
02P00000101m^_X00`000000P;cj082lnP04082lnP0300000024_OT0Q;gi00D0Q;gi00<0000008No
n@27_oT01027_oT00`000000R/3i08[0n@0208[0n@P00000102=`OP00`000000T<;h0932n0050932
n0030000002B`oL0T/?g0080T/?g1P00000509C3m`030000003_j/L0kn[70240kn[70`0000050>oZ
a`030000003_j/L0kn[700X0kn[7000;0>oZa`030000003_j/L0kn[7008000001@3_j/L00`000000
kn[70>oZa`0c0>oZa`<000005`3_j/L3000000<0VK?Y00<0000009Naj@2G/NT00`2G/NT00`000000
U;3Z09B`jP0409B`jP040000002A[^X0TJkZ096^jP/000000`2;[>/00`000000Qj[/08NZk00308NZ
k00300000024ZN`0Q:W/0080Q:W/00<00000086Wk@21Ynd00`21Ynd00`000000OZK]07jVk@0307jV
k@030000001jYNh0NZG^0080NZG^00<0000007NTkP1gY>h00`1gY>h00`000000M:?_0000000;0000
0080KZ7`00<0000006bQl01/XO000`1/XO000`000000JJ7a06VQl@0206VQl@030000001XXO80J:7b
0080J:7b00<0000006NRlP1WX_800`1WX_800`000000Ij?c06NSl`0<00000080IJGe00<0000006JW
mP1VYoH00`1VYoH2000000@0IjWf00<0000006Z[m`1ZZoL00`1ZZoL00`000000K:kh06b^n00406b^
n0030000001_/?P0Kk3h00@0Kk3h00<0000007:cn@1b/oT0101b/oT00`000000M[Gi07Jen@0307Je
n@030000001i]oT0NKOi00@0NKOi00<0000007fjnP1m^_X0101m^_X00`000000P;cj082lnP05082l
nP0300000024_OT0Q;gi0080Q;gi3P00000408[0n@030000002=`OP0SL7h00H0SL7h00<000000932
n02@`_P00P2@`_P7000000@0T/;g00<0000009C3m`0000001@2D`oL00`000000kn[70>oZa`0M0>oZ
a`<00000203_j/L00`000000kn[70>oZa`0:0>oZa`002@3_j/L300000080kn[70`0000040>oZa`03
0000003_j/L0kn[70300kn[70`00000K0>oZa`030000002I/nT0VK?Y00<0VK?Y0P00000409Naj@03
0000002D/>X0U;3Z0080U;3Z1@000003096^j`030000002>[N/0SZg[00<0SZg[00<0000008^/j`2;
[>/00`2;[>/00`000000Qj[/08NZk00208NZk00300000024ZN`0Q:W/00<0Q:W/00<00000086Wk@21
Ynd00P21Ynd00`000000OZK]07jVk@0307jVk@030000001jYNh0NZG^00<0NZG^00<0000007NTkP1g
Y>h00P1gY>h00`000000M:?_07BSk`0307BSk`030000001bXnl0LZ?_00<0LZ?_00<0000006nRl000
00002`00000206VQl@030000001XXO80J:7b0080J:7b0P00000406NRlP030000001WXo<0Ij?c00<0
Ij?c00<0000006NUm01WYO@00`1WYO@00`000000IjKe0000000<00000080IjWf00<0000006Z[m`1Z
ZoL00`1ZZoL2000000D0K:kh00<0000006n`n01_/?P00`1_/?P00`000000L[?i07:cn@0507:cn@03
0000001f]OT0M[Gi00<0M[Gi0P00000507Vgn@030000001m^_X0OK[j00@0OK[j00<00000082lnP20
_?X00P20_?X7000000@0Q;gi00<0000008Nnn@27__T01027__T00`000000R/3i08[0n@0508[0n@80
0000102=`OP7000000@0Sl;h00<0000009;2m`2B`_L01@2B`_L00`000000U<?g0000000209C3m`@0
00006P3_j/L4000000`0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0
;@3_j/L3000001l0kn[70P00000309Vcj@/000000`2C/>X00`000000TJk[096^j`03096^j`030000
002>[N/0SZg[0080SZg[00<0000008^/j`2;[>/0102;[>/00`000000Qj[/08NZk00208NZk0030000
0024ZN`0Q:W/00<0Q:W/00<00000086Wk@21Ynd00P21Ynd00`000000OZK]07jVk@0307jVk@030000
001jYNh0NZG^00<0NZG^00<0000007NTkP1gY>h00P1gY>h00`000000M:?_07BSk`0207BSk`030000
001bXnl0LZ?_00<0LZ?_00<0000006nRl01_X_000`1_X_000`000000KJ;a06fRl@0306fRl@030000
001/X_40000000/000000P1WX_800`000000Ij?c06NSl`0206NSl`030000001WYO@0IjGd00<0IjGd
00<0000006NVm@1WY_D00`1WY_D00`000000J:Sf06RXmP0406RXmP030000001ZZ_H0000001<00000
0P1_/?P00`000000L[?i07:cn@0207:cnA/000001021^oT00`000000Q;gi08Bmn@0408Bmn@030000
0027__T0Qkki00D0Qkki00<0000008[0n@2:`?T00`2:`?T7000000@0SL7h00<0000008o2n02?`_P0
1@2?`_P00`000000T/;g09;2m`0209;2m`L00000102C`oL00`000000kn[70>oZa`0D0>oZa`<00000
403_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L2000002/0kn[70`00000T0>oZa`<000000`2I
/^T00`000000U[7Z09JajP0209JajP030000002C/>X0Tk3Z00<0Tk3Z00<00000096^j`2A[^/0102A
[^/00`000000SZg[08j]j`0208j]j`030000002;[>/0Rjc[0080Rjc[9P00000207BSk`030000001b
Xnl0LZ?_00<0LZ?_00<0000006nRl01_X_000P1_X_000`000000KJ;a06fRl@0306fRl@030000001/
X_40K:;a00<0K:;a00<0000006ZSlP1ZXo800`1ZXo800`000000JJCc0000000500000080Ij?c00<0
000006NUm01WYO@00`1WYO@00`000000IjKe06NVm@0306NVm@030000001XZ?H0J:Sf00<0J:Sf00<0
000006ZZmP1ZZ_H00`1ZZ_H00`000000K:cg06b/m`0406b/m`030000001^[_P0KZkh00<0KZkh00<0
0000076an01a/OP01`00000407Bcn@030000001g]OT0MkGi00@0MkGi00<0000007Zgn@1j]oT00`1j
]oT00`000000O[Wi07jin@0407jin@0300000021^oT0PK_i00D0PK_i00<0000008Bmn@24_OT01024
_OT00`000000Qkki08Nnn@0208Nnn@P00000102:_oP00`000000SL7h08g1n00508g1n0030000002?
`_P0Sl;h0080Sl;h1`0000040972m`8000001P2C`oL00`000000kn[70>oZa`0@0>oZa`<000004`3_
j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<00000:03_j/L0
0`000000VK;Y09Vbj@0309Vbj@030000002F/NX0U[7Z0080U[7Z0P00000409>`jP030000002A[^/0
TJk[0080TJk[2`00000308Z/k00300000027Z^`0Qj[/0080Qj[/00<0000008BYk@24ZNd00`24ZNd0
0`000000PJS]086Xk@02086Xk@030000001nYnh0OZO^00<0OZO^00<0000007^VkP1kY^h00`1kY^h0
0`000000N:G_07RUk`0207RUk`030000001fY>l0000000/000000P1_X_000`000000KJ;a06fRl@03
06fRl@030000001/X_40K:;a0080K:;a00<0000006ZSlP1ZXo800`1ZXo800`000000JJCc06VTl`03
06VTl`030000001YY?<0000000`000000P1WY_D00`000000J:Sf06RXmP0306RXmP030000001ZZ_H0
JZ[f00<0JZ[f0P00000406b/m`030000001^[_P0KZkh00@0KZkh00<00000076an01a/OP00`1a/OP0
0`000000M;?i07Bcn@0407Bcn@030000001g]OT0MkGi00@0MkGi00<0000007Zgn@1j]oT0101j]oT2
000000D0O[Wi00<00000086kn@21^oT00P21^oT>000000@0Qkki00<0000008Zon02:_oP01P2:_oP0
0`000000SL7h08g1n00208g1n0L00000102?`OP00`000000TL;g0972m`040972m`030000002C`oL0
000000D0Tl?g0P00000=0>oZa`@000005P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`00
0000kn[70>oZa`0U0>oZa`<00000:`3_j/L00`000000VK;Y09Vbj@0409Vbj@040000002F/NX0U[7Z
09JajP/000000`2@[^/00`000000SJg[08f]j`0208f]j`030000002:[>`0RZc/00<0RZc/00<00000
08NZk027Z^`00`27Z^`00`000000Q:W]08BYk@0208BYk@0300000021Z>d0PJS]00<0PJS]00<00000
07jWkP1nYnh00`1nYnh00`000000NjK^07^VkP0207^VkP030000001hYNl0N:G_00<0N:G_00<00000
07JTk`1fY>l00P1fY>l00`000000LjC`07>Tl00307>Tl0030000001aXo00000000/000000P1/X_40
0`000000JZ?b06ZSlP0306ZSlP030000001YY?<0JJCc0080JJCc00<0000006VTl`1YY?<00`1YY?<0
0`000000JJKd06VVm00306VVm0030000001ZYoD0JZOe01<000000P1/[?L00`000000KZkh06j^n004
06j^n0030000001a/OP0LK7h00<0LK7h00<0000007Bcn@1d/oT0101d/oT00`000000MkGi07Nen@04
07Nen@030000001j]oT0N[Oi0080N[Oi3@00000408:kn@0300000025_?T0QKci00@0QKci00<00000
08Nnn@27__T01@27__T00`000000R[oh08Zon00308Zon0L00000102=`?P00`000000Sl7h08o1n004
08o1n0030000002A`_L0TL;g00D0TL;g00<0000009?3m`0000001000000209?2m`030000003_j/L0
kn[700L0kn[70`00000J0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[7
02<0kn[70P00000_0>oZa`030000002I/^T0VK;Y0080VK;Y1@00000309JajP030000002C/>/0Tk3[
0080Tk3[00<00000092^j`2@[^/00`2@[^/00`000000SJg[08f]j`0308f]j`030000002:[>`0RZc/
00<0RZc/00<0000008NZk027Z^`00`27Z^`00`000000Q:W]08BYk@0208BYk@0300000021Z>d0PJS]
00<0PJS]00<0000007jWkP1nYnh00`1nYnh00`000000NjK^07^VkP0207^VkP030000001hYNl0N:G_
00<0N:G_00<0000007JTk`1fY>l00P1fY>l00`000000LjC`07>Tl00307>Tl0030000001aXo00LJ?`
0080LJ?`00<0000006nSl@1_Xo400`1_Xo400`000000KJCa0000000;00000080JJCc00<0000006VT
l`1YY?<00`1YY?<00`000000JJKd06VVm00306VVm0030000001ZYoD0JZOe00<0JZOe00<0000006^Y
mP1[ZOH00`1[ZOH00`000000K:_f06b[mP0406b[mP030000001^[OL0000002400000101k]oT00`00
0000O[Wi07jin@0307jin@0300000022^oT0P[_i00@0P[_i00<0000008Fln@25_?T01@25_?T00`00
0000Qkki08Nnn@0208Nnn@P000000`2:_oP00`000000SL3h08g0n00508g0n0030000002?`OP0Sl7h
00D0Sl7h00<000000972m`2A`_L00P2A`_L6000000D0Tl;g00<000000>oZa`3_j/L0103_j/L30000
01d0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0803_j/L300000380
kn[71000000309RbjP030000002F/NX0U[7Z0080U[7Z00<0000009>`j`2C/>/00`2C/>/00`000000
T:k[092^j`03092^j`030000002=[N/0SJg[00<0SJg[00@0000008Z/k02:[>`0RZc/9`00000207JT
k`030000001cY?00LjC`00<0LjC`00<00000076Sl01aXo000P1aXo000`000000Kj?a06nSl@0206nS
l@030000001]Y?40KJCa00<0KJCa00<0000006bTlP1/Y?800`1/Y?800`000000K:Gc0000000<0000
0080JJKd00<0000006ZWm@1ZYoD00`1ZYoD00`000000JjWf06^YmP0206^YmP030000001/ZoH0K:_f
00@0K:_f00<0000006j]m`1^[OL00`1^[OL00`000000L:og072_m`04072_m`030000001c/OP0Lk7h
00<0Lk7h00<0000007Jcn01f/oP0101f/oP00`000000NKGi07Ven@0407Ven@030000001k]oT0NkOi
00@0NkOi00<0000007jin@1n^OT0101n^OT2000000D0P[_i00<0000008Fln@25_?T00P25_?T70000
00@0R;kh00<0000008Zon02:_oP01@2:_oP00`000000SL3h08g0n00508g0n0030000002?`OP0Sl7h
0080Sl7h1`0000040972m`8000001P2C`_L00`000000kn[70000000300000200kn[700<000000>oZ
a`3_j/L02@3_j/L001@0kn[70`00000M0>oZa`<00000=P3_j/L00`000000V;;Z09RbjP0309RbjP03
0000002F/NX0U[7Z00<0U[7Z00<0000009>`j`2C/>/00`2C/>/010000000T:k[092^j`2@[^/;0000
00<0RZc/00<0000008N[k027Zn`00`27Zn`00`000000Q:W]08BYk@0208BYk@0300000021Z>d0PJS]
00<0PJS]00<0000007jWkP1nYnh00`1nYnh00`000000NjK^07^VkP0207^VkP030000001iY^l0NJK_
00<0NJK_00<0000007JUk`0000004000000206nSl@030000001]Y?40KJCa00<0KJCa00<0000006bT
lP1/Y?800P1/Y?800`000000K:Gc06bUl`0306bUl`030000001[Y_<0JjKc00<0JjKc00<0000006bW
m01/Yo@03000000206^YmP030000001/ZoH0K:_f00@0K:_f00<0000006j]m`1^[OL00`1^[OL00`00
0000L:og072_m`04072_m`030000001c/OP0Lk7h00<0Lk7h0P00000507Jcn0030000001i]OT0NKGi
00@0NKGi00<0000007^gn@1k]oT0101k]oT00`000000O[Wi07jin@0207jin@d000001025_?T00`00
0000R;kh08Rnn00408Rnn0030000002:_oP0R[oh00D0R[oh00<0000008g0n02=`?P00`2=`?P70000
00@0Sl7g00<000000972m`2A`_L01@2A`_L2000000<0Tl;g1000000U0>oZa`030000003_j/L0kn[7
00P0kn[7000D0>oZa`030000003_j/L0kn[701X0kn[70`00000j0>oZa`030000002H/^X0V;;Z00<0
V;;Z00@0000009JajP2F/NX0U[7Z2`000003092^j`030000002=[N`0SJg/00<0SJg/00<0000008Z/
k02:[>`00`2:[>`00`000000Qj_/08N[k00208N[k00300000024ZNd0Q:W]00<0Q:W]00<00000086X
k@21Z>d00P21Z>d00`000000OZO^07jWkP0307jWkP030000001kY^h0NjK^00<0NjK^00<0000007VV
k`1iY^l00P1iY^l00`000000MZG_07JUk`0307JUk`030000001dYO00M:G`00<0M:G`00<0000007:T
l01bY?000P1bY?000`000000L:Ca0000000;00000080K:Cb00<0000006bUl`1/YO<00`1/YO<20000
00@0JjKc00<0000006bWm01/Yo@00`1/Yo@00`000000K:Se06bXm@0306bXm@030000001]Z_H00000
03D00000101o^OT00`000000P[_i08:kn@0308:kn@0300000025_?T0QKci00D0QKci00<0000008Rn
n028__P01028__P00`000000R[oh08Zon00208Zon0P00000102=`?P00`000000Sl7g08o1m`0508o1
m`030000002A`_L0TL;g0080TL;g1`00000409?2m`030000003_j/L0kn[70280kn[700<000000>oZ
a`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L3000003h0kn[700@0000009RbjP2H
/^X0V;;Z1@00000309Faj`030000002B/>/0T[3[00<0T[3[00<00000092^j`2@[^/00`2@[^/00`00
0000SJg/08f]k00308f]k0030000002:[>`0RZc/00<0RZc/00<0000008N[k027Zn`00P27Zn`00`00
0000Q:W]08BYk@0308BYk@0300000021Z>d0PJS]0080PJS]00<0000007jWkP1nYnh00`1nYnh00`00
0000NjK^07^VkP0307^VkP030000001iY^l0NJK_0080NJK_00<0000007JUk`1fYNl00`1fYNl00`00
0000M:G`07BUl00207BUl0030000001bY?00LZC`00<0LZC`00<00000072Tl@1`Y?400P1`Y?400`00
0000KjGb06nUlP0306nUlP030000001^YO80000000`000000P1[Y_<00`000000K:Od06bWm00306bW
m0030000001/Z?D0K:Se0080K:Se00<0000006fZmP1]Z_H00`1]Z_H00`000000Kjcf06n/mP0406n/
mP030000001`[_L0L:kg00<0L:kg00<0000007:_m`1b[oL0101b[oL00`000000M;7h07Ban00407Ba
n0030000001g/oP0Mk?h00<0Mk?h00<0000007Zen01j]OP0101j]OP00`000000O;Oi07bgn@0407bg
n@030000001o^OT0OkWi00@0OkWi00<0000008:kn@22^oT01022^oT2000000@0QKci3@00000408^n
n0030000002=`?P0SL3h00D0SL3h00<0000008o1m`2?`OL00`2?`OL7000000@0TL7g0P00000609?2
m`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_
j/L05@3_j/L300000480kn[70`00000309NbjP030000002E/N/0UK7[00<0UK7[00<0000009:`j`2B
/>/00`2B/>/00`000000T:k[092^j`03092^j`040000002=[N`0SJg/08f]k38000000P1dYO000`00
0000LZC`07:Tl00307:Tl0030000001`Y?40L:Ca0080L:Ca00<0000006nUlP1_YO800`1_YO800`00
0000KZGb06jUlP0206jUlP030000001^Y_<0KZKc00@0KZKc00<0000006fWl`0000002`00000206bX
m@030000001]Z_H0KJ[f00<0KJ[f0P00000506n/mP030000001`[_L0L:kg00<0L:kg0P00000407:_
m`030000001d/OP0M;7h00@0M;7h00<0000007Ncn01g/oP00`1g/oP00`000000N[Gh07Zen00507Ze
n0030000001l]oT0O;Oi00@0O;Oi00<0000007nin@1o^OT0101o^OT00`000000P[_i08:kn@0208:k
n@L000000`25_?P00`000000R;gh08Rmn00408Rmn0030000002;__P0Rkkh00D0Rkkh00<0000008g0
n02=`?P00P2=`?P8000000<0Sl3g00<000000971m`2A`OL01@2A`OL2000000@0Tl;g1000000R0>oZ
a`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[70180kn[70`0000160>oZa`03
0000002G/^X0Uk;Z00<0Uk;Z00<0000009Faj`2E/N/00`2E/N/010000000T[3[09:`j`2B/>/;0000
00<0SJg/00<0000008Z/k02:[>`00`2:[>`00`000000Qj_]08N[k@0208N[k@0300000024Z^d0Q:[]
00<0Q:[]00<00000086YkP21ZNh00P21ZNh00`000000OjS^07nXkP0307nXkP030000001lYnl0O:O_
00<0O:O_00<0000007ZVk`1jY^l00P1jY^l00`000000MjK`07NVl00307NVl0030000001eYO000000
00/000000P1`Y?400`000000KjGb06nUlP0306nUlP030000001^YO80KZGb0080KZGb00<0000006jV
l`1^Y_<00`1^Y_<00`000000KJOc06fWl`0306fWl`030000001^Z?@0KZSd00<0KZSd00<0000006jY
m@0000006@00000207:_m`030000001d/OP0M;7h00@0M;7h00<0000007Ncn01g/oP00`1g/oP00`00
0000N[Gh07Zen00207Zen1D000001023^_P00`000000QKch08Fln00308Fln00300000028_OP0R;gh
00D0R;gh00<0000008^nn02;__P00P2;__P7000000@0SKoh00<0000008o0m`2?`?L01@2?`?L00`00
0000TL7g0971m`040971m`H000000`2C`_H00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[7
00P0kn[7000C0>oZa`<000003`3_j/L3000004T0kn[700<0000009NbjP2G/^X0102G/^X010000000
UK7[09Faj`2E/N/5000000<0T[3[00<0000008n_k02?[n`00`2?[n`00`000000SJg/08f]k00308f]
k0030000002:[>`0RZc/0080RZc/00<0000008N[k@27Znd00`27Znd00`000000Q:[]08BZk@0208BZ
k@0300000021ZNh0PJW^00<0PJW^00<0000007nXkP1oZ>h00P1oZ>h00`000000O:O_07bWk`0307bW
k`030000001jY^l0NZK_00<0NZK_00<0000007NVl01gY_000`1gY_000`000000MJG`07FUl00207FU
l0030000001cYO40LjGa00<0LjGa00<0000007:Ul@0000002`00000206jUlP030000001^Y_<0KZKc
00<0KZKc00<0000006fWl`1]Yo<00`1]Yo<00`000000KZSd06jXm00206jXm0030000001^ZOD0KZWe
00<0KZWe00<0000006n[m@1_ZoD0101_ZoD00`000000L:cf072/mP03072/mP030000001b[_L0LZkg
00@0LZkg00<0000007B`m`0000004`00000407^fn0030000001m]oP0OKOh00@0OKOh00<00000082i
n020^OP01020^OP00`000000Pk[h08>jn00508>jn00300000025_?P0QKch00<0QKch00<0000008Rm
n028_OP00P28_OP7000000@0Rkkh00<0000008fon02=_oP0102=_oP00`000000Sl3g08o0m`0508o0
m`030000002A`OL0TL7g00@000000P2A`OL2000000H0Tl;f00<000000>oZa`3_j/L07`3_j/L00`00
0000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`<00000C@3_j/L00`000000
Uk;Z09NbjP0209NbjPD000000`2D/N/00`000000T[3[09:`j`0309:`j`030000002?[n`0Sjo/0080
Sjo/00<0000008f]k02=[N`0102=[N`00`000000RZc/08Z/k00208Z/k00300000027Znd0Qj_]00<0
Qj_]00<0000008BZk@24Z^d00P24Z^d00`000000PJW^086YkP03086YkP030000001oZ>h0OjS^0080
OjS^00<0000007bWk`1lYnl00`1lYnl00`000000NZK_07ZVk`0307ZVk`030000001gY_00MjK`00<0
MjK`00D0000007FUl01eYO00MJG`0000000507>Ul@030000001bYO40LZGa00<0LZGa00<00000076V
lP1aY_800`1aY_800`000000L:Kb0000000A00000080KZSd00<0000006jYm@1^ZOD00`1^ZOD20000
00D0Kj_e00<00000072/mP1`[?H00P1`[?H00`000000LZkg07:^m`0407:^m`030000001d/?L0M;3g
00<0M;3g00<0000007Jbm`1f/_L0101f/_L00`000000N;Ch07Rdn00307Rdn0030000001k]_P0NkKh
00@0NkKh00<0000007fgn01m]oP01@1m]oP00`000000P;Wh082in004082in00300000023^_P0Pk[h
0080Pk[h3@00000408Rmn0030000002;__P0Rkkh00@0Rkkh00<0000008fon02=_oP01@2=_oP00`00
0000Sl3g08o0m`0208o0m`D000001P2A`OL2000000H0Tl;f00<000000>oZa`3_j/L07`3_j/L00`00
0000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0:0>oZa`800000D@3_j/L4000000<0
Uk;Z00<0000009Baj`2D/N/00P2D/N/00`000000T[3[09:`j`0409:`j`030000002?[n`0Sjo/0080
Sjo/00<0000008f]k02=[N`00P2=[N`b0000000307FUl0000000LjGa00@0LjGa00<0000007:Ul@1b
YO400`1bYO400`000000LJKb076VlP02076VlP030000001`Y_80L:Kb00<0L:Kb00<0000006nWl`1_
Yo<00`1_Yo<00`000000KjSc06nXl`0306nXl`030000001_ZO@00000018000000P1`[?H00`000000
LZkg07:^m`0407:^m`030000001d/?L0M;3g00<0M;3g00<0000007Jbm`1f/_L0101f/_L00`000000
N;Ch07Rdn00307Rdn08000001@1k]_P00`000000OKOh07fgn00207fgn0h000001023^_P00`000000
Q[ch08Jln00308Jln00300000028_OP0R;gh00D0R;gh00<0000008^nn02;__P0102;__P00`000000
SKoh08fon00208fon0L00000102?`?L00`000000TL7g0971m`050971m`8000000`2C`_H400000240
kn[700<000000>oZa`3_j/L01`3_j/L001<0kn[700<000000>oZa`3_j/L01`3_j/L3000005@0kn[7
00<0000009NbjP2G/^X00`2G/^X00`000000U;7[09Baj`0309Baj`030000002B/>/0T[3[0080T[3[
2`00000308b^k00300000029[>d0RJc]0080RJc]00<0000008N[k@27Znd00`27Znd00`000000Q:[]
08BZk@0208BZk@0300000022ZNh0PZW^00<0PZW^00<0000007nXkP1oZ>h00P1oZ>h00`000000OJS_
07fXk`0307fXk`030000001jYnl0NZO_00<0NZO_00<0000007RWl01hYo000`1hYo000`000000MZK`
0000000@00000080LJKb00<00000072VlP1`Y_800`1`Y_800`000000KjOc06nWl`0206nWl`030000
001_Z?<0KjSc00<0KjSc00<0000006nYm01_ZO@00`1_ZO@00`000000L:[e072Zm@04072Zm@030000
001a[?D0LJce00<0LJce00<0000007:]mP0000009`00000407jgn00300000021^OP0PKWh00@0PKWh
00<0000008>jn023^_P01023^_P00`000000Q[ch08Jln00408Jln00300000028_OP0R;gh0080R;gh
3P00000408fom`030000002?`?L0Sl3g00D0Sl3g00<000000971m`2A`OL00P2A`OL7000000@0Tl7f
00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L010000000kn[70>oZ
a`0000040>oZa`<00000F03_j/L2000000@0Uk;Z00@0000009Baj`2D/N/0U;7[1P000003096`j`03
0000002?[n`0Sjo/0080Sjo/00<0000008b^k02<[^`00`2<[^`00`000000RJc]08V/k@0308V/k@03
00000027Znd0Qj_]0080Qj_]00<0000008BZk@24Z^d00`24Z^d00`000000PZW^08:YkP0308:YkP03
0000001oZ>h0OjS^0080OjS^00<0000007fXk`1mZ>l00P1mZ>l00`000000NZO_07ZWk`0307ZWk`03
0000001hYo00N:O`00<0N:O`00<0000007JVl01fY_000P1fY_000`000000MJKa07FVl@0307FVl@03
0000001cY_40LjKa00<0LjKa00<0000007:WlP0000002`00000206nWl`030000001_Z?<0KjSc00<0
KjSc00<0000006nYm01_ZO@00`1_ZO@2000000@0L:[e00<00000076/m@1a[?D00`1a[?D00`000000
LZgf07:]mP0307:]mP030000001d[oH0M:of00@0M:of00<0000007J`m`1f/?L00`1f/?L00`000000
N;;g07Rbm`0407Rbm`030000001j]?P0N[Ch00@0N[Ch00<0000007bfn01l]_P00`1l]_P00`000000
O[Oh07jgn00407jgn00300000021^OP0PKWh00D0PKWh00<0000008>jn023^_P01023^_P00`000000
Q[ch08Jln00208Jln0H000001029_OP00`000000Rkkh08^nn00408^nn0030000002=_oL0SKog00D0
SKog00<0000008o0m`2?`?L00P2?`?L7000000@0TL7g0P00000609?1mP030000003_j/L0kn[701d0
kn[700<000000>oZa`3_j/L01`3_j/L00180kn[70`0000020>oZa`<00000G@3_j/L8000000<0U;7[
00<00000096`j`2A/>/00`2A/>/00`000000Sjo/08n_k00308n_k0030000002<[^`0S:k/00<0S:k/
00<0000008V/k@29[>d00`29[>d00`000000Qj_]08N[k@0208N[k@0300000024Z^d0Q:[]00<0Q:[]
00@0000008:YkP22ZNh0PZW^1@00000207nXkP030000001mZ>l0OJS_0080OJS_00<0000007ZWk`1j
Ynl00`1jYnl00`000000N:O`07RWl00307RWl0030000001fY_00MZK`0080MZK`0P00000407FVl@03
0000001cY_40LjKa0080LjKa00<0000007:WlP1bYo800`1bYo800`000000LJOb076WlP03076WlP03
0000001aZ?<00000018000000P1`Z_D00`000000LJce076/m@03076/m@030000001b[OH0LZgf00<0
LZgf0P00000507B_mP030000001f/?L0M[3g00<0M[3g00<0000007Rbm`1h/_L0101h/_L00`000000
N[Ch07Zdn00407Zdn0030000001l]_P0O;Kh00<0O;Kh00<0000007jgn01n]oP0101n]oP00`000000
PKWh086in002086in0h000000`26_?P00`000000RKgh08Vmn00408Vmn0030000002;__P0Rkkh00D0
Rkkh00<0000008fom`2=_oL00P2=_oL7000000@0Sl3g00<000000971m`2A`OL01@2A`OL00`000000
Tl7f09?1mP0209?1mP@000007P3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L00`000000kn[7
0000000200000640kn[700<0000009Jbj`2F/^/00P2F/^/00`000000U;7[09Baj`0309Baj`030000
002A/>/0TK3[00<0TK3[00<0000008n_k02?[n`00`2?[n`010000000S:k/08b^k02<[^`F000000<0
PZ[^00<0000007nYk`0000007000000207FVl@030000001cY_40LjKa0080LjKa00<0000007:WlP1b
Yo800`1bYo800`000000LJOb076WlP02076WlP030000001aZ?<0LJSc00<0LJSc00<00000076Ym01a
ZO@00`1aZO@00`000000LJ[d076Zm004076Zm0030000001bZoD0000003X000001022^OP00`000000
Q;[h08Bjn00408Bjn00300000026_?P0Q[ch00@0Q[ch00<0000008Vmn029_OP01029_OP00`000000
Rkkh08^nn00208^nn0L00000102=_oL00`000000Sl3g08o0m`0508o0m`030000002A`OL0TL7g0080
TL7g1`00000409?1mP030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L01`3_j/L000<00000
0P3_j/L300000080kn[70`0000050>oZa`800000I03_j/L00`000000U[;[09Jbj`0309Jbj`800000
102D/N/010000000TK3[096`j`2A/>/;000000<0S:k/00<0000008V]k@29[Nd00`29[Nd00`000000
Qjc]08N/k@0208N/k@0300000024Znh0Q:_^00<0Q:_^00<0000008:ZkP22Z^h00`22Z^h00`000000
OjW_07nYk`0207nYk`030000001mZ>l0OJS_0080OJS_00<0000007^Xk`1kZ>l00`1kZ>l00`000000
NJO`07VWl00307VWl0030000001gYo00MjO`00<0MjO`00<0000007JWl@00000040000002076WlP03
0000001aZ?<0LJSc00<0LJSc00<00000076Ym01aZO@00`1aZO@00`000000LJ[d076Zm003076Zm003
0000001bZoD0LZ_e00<0LZ_e00<0000007>/m@1c[?D00`1c[?D00`000000M:kf07B^mP0407B^mP03
0000001e[oH0MJof00<0MJof00<0000007Nam`1g/OL00`1g/OL00`000000NK;g07Vbm`0407Vbm`03
0000001k]?L0NkCg00@0NkCg00<0000007ffn01m]_P00`1m]_P00`000000OkOh07ngn00407ngn003
00000022^OP0P[Wh00D0P[Wh00<0000008Bjn024^_P00`24^_P00`000000Q[ch08Jln00208Jln0h0
0000102;__L00`000000SKog08fom`0508fom`030000002?`?L0Sl3g0080Sl3g1`0000040970mP03
0000002C`OH0Tl7f00D0Tl7f00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`070>oZa`00
00<0kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[7
00<000000>oZa`3_j/L0H`3_j/L00`000000U[;[09Jbj`0209Jbj`X000000`2A/>`00`000000Sjo/
08n_k00308n_k0030000002<[^`0S:k/00<0S:k/00<0000008V]k@29[Nd00P29[Nd00`000000Qjc]
08N/k@0308N/k@0300000024Znh0Q:_^00<0Q:_^00<0000008:ZkP22Z^h00`22Z^h00`000000OjW_
07nYk`0207nYk`030000001mZ>l0OJS_0080OJS_0P00000307^Xk`030000001iYo00NJO`00<0NJO`
00<0000007NWl01gYo000`1gYo000`000000MZOa07JWl@0307JWl@030000001dYo40M:Oa0080M:Oa
00<0000007BWlP1dYo800`1dYo800`000000LjSc0000000<00000080LJWd00<00000076Zm01aZ_@0
0`1aZ_@00`000000LZ_e07:[m@0307:[m@030000001c[?D0Ljce00<0Ljce00<0000007B^mP1d[_H0
0`1d[_H00`000000MJof07F_mP0307F_mP030000001g/OL0Mk7g00@0Mk7g00<0000007Vbm`1i/_L0
0`1i/_L00`000000NkCg07^dm`0507^dm`030000001m]_P0OKKh00<0OKKh00<0000007ngn01o]oP0
101o]oP00`000000P[Wh08:in00208:in0d000001027^oP00`000000RKgg08Vmm`0408Vmm`030000
002;__L0Rkkg00D0Rkkg00<0000008fom`2=_oL00P2=_oL7000000@0Skog00<000000970mP2A`?H0
102A`?H2000000H0Tl7f0P00000K0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZ
a`020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001`3_j/L2000006@0kn[71000
000309Jbj`030000002C/N/0Tk7[0080Tk7[00<00000096`k02A/>`00`2A/>`00`000000Sjo/08n_
k00308n_k0030000002<[^`0S:k/00<0S:k/00<0000008V]k@29[Nd00P29[Nd010000000Qjc]08N/
k@27[>dL0000000307^Xk`000000NJO`00@0NJO`00<0000007NWl01gYo000`1gYo000`000000MZOa
07JWl@0307JWl@030000001dYo40M:Oa0080M:Oa00<0000007BWlP1dYo800`1dYo800`000000LjSc
07>Xl`0207>Xl`030000001bZO<0LZWc00<0LZWc00<0000007:Ym01bZO@06@00000207B^mP030000
001e[oH0MJof00<0MJof00<0000007Nam`1g/OL0101g/OL00`000000NK;g07Vbm`0307Vbm`030000
001k]?L0NkCg0080NkCg5000000408:in00300000025^_P0QK[h00<0QK[h00<0000008Nkn027^oP0
1027^oP00`000000RKgg08Vmm`0508Vmm`030000002;__L0Rkkg0080Rkkg1`00000408fnm`030000
002?_oL0Skog00@0Skog00<000000970mP2A`?H01@2A`?H00`000000Tl7f09?1mP040000000309?1
mP000000kn[701X0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<0
00000>oZa`0000000P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[70680kn[700<0
000009Jbj`2F/^/00`2F/^/00`000000Tk7[09>aj`0309>aj`030000002A/>`0TK3/00<0TK3/00@0
000008n_k02?[n`0Sjo/4000000308N/k@0300000025Znh0QJ_^00<0QJ_^00<0000008:ZkP22Z^h0
0`22Z^h00`000000P:W_082Yk`02082Yk`030000001nZNl0OZW_00<0OZW_00<0000007bXl0000000
5P00000207BWl@030000001dYo80M:Ob00<0M:Ob00<0000007>Xl`1cZ?<00P1cZ?<2000000@0LZWc
00<0000007:Ym01bZO@00`1bZO@00`000000Lj_d07>[m00307>[m0030000001c[?D0Ljce00<0Ljce
00<0000007B]m@1d[OD00`1d[OD00`000000MJkf07F^mP0J000000@0O;Cg00<0000007jfm`1n]_L0
0`1n]_L00`000000P;Og082gm`04082gm`0300000022^OP0P[Wh00@0P[Wh00<0000008Fjn025^_P0
1025^_P00`000000Qk_h08Nkn00408Nkn00300000029_OL0RKgg0080RKgg1`00000408^mm`030000
002=__L0SKkg00@0SKkg00<0000008nom`2?_oL01@2?_oL00`000000TL3f0970mP020970mPD00000
1P2C`OH00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700H0kn[70002000000<0kn[70`00
00020>oZa`<000002P3_j/L00`000000kn[70>oZa`1R0>oZa`030000002F/^/0U[;[00<0U[;[00@0
000009>aj`2C/N/0Tk7[2`00000308j_k0030000002<[^d0S:k]00<0S:k]00<0000008V]k@29[Nd0
0P29[Nd00`000000Qjc]08N/k@0308N/k@0300000025Znh0QJ_^0080QJ_^00<0000008:ZkP22Z^h0
0`22Z^h00`000000P:W_082Yk`02082Yk`030000001nZNl0OZW_00<0OZW_00<0000007bXl01lZ?00
0P1lZ?000`000000NZS`07ZXl00307ZXl0030000001hZ?40N:Sa00<0N:Sa00<0000007NXl@1gZ?40
0`1gZ?400`000000MZSb0000000A00000080LZWc00<0000007:Ym01bZO@00`1bZO@00`000000Lj_d
07>[m00307>[m0030000001c[?D0Ljce0080Ljce00<0000007B]m@1d[OD00`1d[OD00`000000MJkf
07F^mP0407F^mP030000001g/?H0Mk3f00<0Mk3f00<0000007Ram`1h/OL0101h/OL00`000000N[?g
07Zcm`0307Zcm`030000001l]?L0O;Cg00@0O;Cg00<0000007jfm`1n]_L0101n]_L00`000000P;Og
082gm`04082gm`0300000022^OP0P[Wh00@0P[Wh00<0000008Fjn025^_P00P25^_P=000000@0RKcg
00<0000008^mm`2;_OL01@2;_OL00`000000SKkg08fnm`0408fnm`030000002?_oL0Skog0080Skog
1`0000040970mP030000002C`OH0Tl7f00@0Tl7f00<000000>oZa`3_j/L06@3_j/L00`000000kn[7
0>oZa`060>oZa`00603_j/L00`000000kn[70>oZa`1R0>oZa`040000002F/^/0U[;[09Jbj`D00000
0`2C/N/00`000000TK3/096`k003096`k0030000002>[n`0SZo/00<0SZo/00<0000008b^k@2<[^d0
0P2<[^d00`000000RJg]08V]k@0308V]k@0300000027[>d0Qjc]00<0Qjc]00<0000008F[kP25Znh0
0P25Znh00`000000PZ[^08:ZkP0308:ZkP0300000020ZNl0P:W_0080P:W_00<0000007jYk`1nZNl0
0`1nZNl00`000000O:S`07bXl00207bXl0800000101jZ?000`000000N:Sa07RXl@0207RXl@030000
001gZ?40MjSa00<0MjSa00<0000007JXlP1fZ?800`1fZ?800`000000MJSb07FXlP0307FXlP030000
001dZO<0M:Wc00<0M:Wc00<0000007BYl`0000004@00000207>/m@030000001d[OD0M:ge00<0M:ge
00<0000007F^mP1e[_H0101e[_H00`000000Mk3f07N`mP0307N`mP030000001h/OL0N;7g00@0N;7g
00<0000007Zcm`1j/oL00`1j/oL00`000000O;Cg07bdm`0407bdm`030000001n]_L0O[Kg0080O[Kg
5000000308Fjm`0300000027^oL0Qk_g00@0Qk_g00<0000008Vlm`29_?L01@29_?L00`000000Rkgg
08^mm`0208^mm`h00000102?_oL00`000000TL3f0970mP040970mP8000000`2C`OH4000001X0kn[7
00<000000>oZa`3_j/L01P3_j/L001T0kn[70P00001S0>oZa`<000000`2E/^/00`000000Tk7[09>a
j`0309>aj`030000002A/>`0TK3/00<0TK3/00<0000008j_k02>[n`00`2>[n`00`000000S:k]08b^
k@0208b^k@0400000029[Nd0RJg]08V]kB`000000P1hZ?400`000000MjSa07NXl@0307NXl@030000
001fZ?80MZSb00<0MZSb00<0000007FXlP1eZ?800P1eZ?800`000000M:Wc07BYl`0307BYl`030000
001dZO<0M:Wc00<0M:Wc00<0000007BZm01dZ_@00`1dZ_@00`000000M:_d07B[m00307B[m0030000
001e[?D0000002d000000`1o]_L00`000000PKOg086gm`04086gm`0300000023^OL0PkWg00@0PkWg
00<0000008Fjm`25^_L01025^_L00`000000Qk_g08Nkm`0408Nkm`0300000029_?L0RKcg0080RKcg
1`00000408bmm`030000002=__L0SKkg00@0SKkg00<0000008nom`2?_oL0102?_oL00`000000TL3f
0970mP020970mPL00000102C`OH00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700H0kn[7
000K0>oZa`030000003_j/L0kn[70640kn[700<0000009Fbj`2E/^/00`2E/^/2000000@0Tk7[00@0
0000096`k02A/>`0TK3/4000000308V]k@0300000027[>h0Qjc^00<0Qjc^00<0000008F[kP25Znh0
0P25Znh00`000000Pj_^08>[kP0308>[kP0300000020Z^l0P:[_0080P:[_00<0000007jYk`1nZNl0
0`1nZNl00`000000O:W`07bYl00307bYl0030000001kZO00NjW`0080NjW`00<0000007VXl@000000
4@00000207FXlP030000001dZO<0M:Wc00<0M:Wc00<0000007BYl`1dZO<00`1dZO<00`000000M:[d
07BZm00307BZm0030000001dZo@0M:_d0080M:_d00<0000007F/m@1e[?D00`1e[?D00`000000MZke
07J^m@0307J^m@030000001g[oH0Mjof00@0Mjof00<0000007R`mP1h/?H00`1h/?H00`000000N[;f
07ZbmP0407ZbmP030000001k/oL0Nk?g00<0Nk?g00<0000007fdm`1m]?L0101m]?L00`000000OkKg
07nfm`0307nfm`0300000021]oL0PKOg00D0PKOg00<0000008>im`23^OL01023^OL00`000000QK[g
08Fjm`0208Fjm`d000001029_?L00`000000S;gg08bmm`0408bmm`030000002=__L0SKkg00@0SKkg
00<0000008nom`2?_oL00P2?_oL7000000@0TL3f00<0000009?1mP2C`OH01@2C`OH00`000000kn[7
0>oZa`0F0>oZa`030000003_j/L0kn[700H0kn[7000L0>oZa`030000003_j/L0kn[70640kn[700<0
000009Fbj`2E/^/00P2E/^/:000000<0T;3/00<0000008j_k02>[n`00`2>[n`00`000000S:k]08b^
k@0208b^k@0300000029[Nd0RJg]00<0RJg]00<0000008N/kP27[>h00P27[>h00`000000QJ_^08F[
kP0308F[kP0300000023Znh0Pj_^0080Pj_^00<00000082Zk`20Z^l00`20Z^l00`000000OZW_07jY
k`0207jYk`030000001lZO00O:W`00<0O:W`00<0000007^Yl01kZO000`1kZO000`000000NJSa07VX
l@0207VXl@030000001hZ?40N:Sa00<0N:Sa00<0000007NYlP1gZO800`1gZO800`000000MZWb0000
000G00000080M:_d00<0000007F/m@1e[?D00`1e[?D00`000000MZke07J^m@0307J^m@8000001@1g
[oH00`000000N;3f07R`mP0307R`mP030000001j/_H0N[;f00@0N[;f00<0000007^cm`1k/oL00`1k
/oL00`000000OKCg07fdm`0407fdm`030000001o]_L0OkKg00<0OkKg00<00000086gm`21]oL00P21
]oL>000000<0Q[[g00<0000008Rkm`28^oL01028^oL00`000000RKcg08Vlm`0508Vlm`030000002<
_OL0S;gg00@0S;gg00<0000008fnm`2=__L00P2=__L6000000@0Skof00<000000970mP2A`?H01@2A
`?H00`000000Tl7f09?1mP0209?1mP@000005`3_j/L00`000000kn[70>oZa`060>oZa`007@3_j/L0
0`000000kn[70>oZa`1Q0>oZa`@000000`2D/^/00`000000T[7/09:ak00209:ak0030000002@/>`0
T;3/00<0T;3/00<0000008j_k02>[n`00P2>[n`00`000000S:k]08b^k@0308b^k@0300000029[Nd0
RJg]00<0RJg]00<0000008N/kP27[>h00P27[>h00`000000QJ_^08F[kP0308F[kP0300000023Znh0
Pj_^0080Pj_^00<00000082Zk`20Z^l00`20Z^l00`000000OZW_07jYk`0207jYk`030000001lZO00
O:W`00<0O:W`00<0000007^Yl01kZO000`1kZO000`000000NJSa07VXl@0207VXl@030000001hZ?40
N:Sa0080N:Sa00<0000007NYlP1gZO800`1gZO800`000000MZWb07JYlP0307JYlP030000001fZO<0
MZWc00<0MZWc00<0000007FZl`1eZ_<00`1eZ_<00`000000MJ_d07F[m00307F[m0030000001f[?@0
000003T000001022]oL00`000000Q;Wg08Bim`0408Bim`0300000026^_L0Q[[g00<0Q[[g00<00000
08Rkm`28^oL01@28^oL00`000000RKcg08Vlm`0208Vlm`h000000`2>__L00`000000Skof08nomP05
08nomP030000002A`?H0TL3f0080TL3f1`00000409?0mP030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L01P3_j/L001h0kn[70P00001R0>oZa`030000002D/^/0U;;[00<0U;;[00<0000009:a
k02B/N`00`2B/N`00`000000T;3/092`k003092`k0030000002>[n`0SZo/0080SZo/00@0000008b^
k@2<[^d0S:k]=`00000207RXl@030000001gZO80MjWb00<0MjWb00<0000007JYlP1fZO800`1fZO80
0`000000MZWc07JYl`0307JYl`030000001eZ_<0MJ[c0080MJ[c00<0000007F[m01eZo@00`1eZo@0
0`000000MZcd07J/m00307J/m0030000001f[O@0MZgd00<0MZgd00<0000007N^m@1g[_D0101g[_D0
0`000000N:of07R_mP0307R_mP030000001i/OH0NK7f00<0NK7f00<0000007^bmP1k/_H0101k/_H0
0`000000O;?g07bcm`0307bcm`030000001n]OL0O[Gg00@0O[Gg00<00000082fm`20]_L00`20]_L0
0`000000P[Og08:gm`0408:gm`0300000024^OL0Q;Wg00@0Q;Wg00<0000008Jjm`26^_L01026^_L0
0`000000R;_g08Rkm`0208Rkm`L000000`2:_?L00`000000S;gg08bmm`0508bmm`030000002>__L0
S[kg00@0S[kg00<0000008nomP2?_oH00P2?_oH7000000<0TKof0P00000709?0mP030000003_j/L0
kn[701@0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<000000>oZa`3_j/L0H03_j/L00`00
0000U;;[09Bbj`0309Bbj`040000002B/N`0T[7/09:ak10000000`2<[^d00`000000RJg]08V]k@03
08V]k@0300000027[Nh0Qjg^0080Qjg^00<0000008F/kP25[>h00`25[>h00`000000Pj__08>[k`02
08>[k`0300000021Znl0PJ__00<0PJ__00<0000007nZl01oZ_000P1oZ_000`000000OJW`07fYl003
07fYl0030000001lZO00O:W`00<0O:W`00<0000007ZYl@1jZO400P1jZO400`000000NJWa0000000G
00000080MJ[c00<0000007F[m01eZo@00`1eZo@00`000000MZcd07J/m00307J/m0030000001f[O@0
MZgd00<0MZgd00<0000007N^m@1g[_D0101g[_D00`000000N:of07R_mP0307R_mP030000001i/OH0
NK7f0080NK7f00<0000007^bmP1k/_H01@1k/_H00`000000O;?g07bcm`0307bcm`030000001n]OL0
O[Gg00@0O[Gg00<00000082fm`20]_L00`20]_L00`000000P[Og08:gm`0408:gm`0300000024^OL0
Q;Wg0080Q;Wg3@00000408Rkm`030000002:_?L0R[cg00@0R[cg00<0000008bmm`2<_OL0102<_OL0
0`000000S[kg08jnm`0208jnm`L00000102?_oH00`000000TKof096omP04096omP800000102C`?H4
000001D0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<000000>oZa`3_j/L0H03_j/L01000
0000U;;[09Bbj`2D/^/5000000<0T[7/00<00000092`k02@/>`00`2@/>`00`000000SZo]08j_k@02
08j_k@030000002<[^d0S:k]00<0S:k]00<0000008V]k@29[Nd00`29[Nd00`000000Qjg^08N]kP02
08N]kP0300000025[>h0QJc^00<0QJc^00<0000008>[k`23Znl00P23Znl00`000000PJ__086[k`03
086[k`030000001oZ_00Oj[`0080Oj[`0P00000407fYl0030000001lZO00O:W`0080O:W`00<00000
07ZYl@1jZO400`1jZO400`000000NJWa07VYl@0207VYl@030000001hZO80N:Wb00<0N:Wb00<00000
07NZlP1gZ_800`1gZ_800`000000Mj[c07NZl`0307NZl`030000001gZo<0000002@000000P1i/OH0
0`000000Nk;f07^bmP0207^bmR4000000`24^OL00`000000Q[[g08Jjm`0408Jjm`0300000028^oL0
R;_g00D0R;_g00<0000008Zlm`2:_?L00`2:_?L00`000000S;gg08bmm`0208bmm`L00000102>__H0
0`000000Skof08nomP0508nomP030000002A_oH0TKof0080TKof1`00000309?0mP030000003_j/L0
kn[701<0kn[700<000000>oZa`3_j/L01@3_j/L00280kn[700<000000>oZa`3_j/L0H03_j/L30000
00<0U;;/00<0000009:ak02B/N`00`2B/N`00`000000T;3/092`k003092`k0030000002>[nd0SZo]
0080SZo]00<0000008b^k@2<[^d00`2<[^d010000000RJg]08V]k@29[NdV00000080O:W`00<00000
07ZYl@1jZO400`1jZO400`000000NJWa07VYl@0207VYl@030000001hZO80N:Wb00<0N:Wb00<00000
07NZlP1gZ_800P1gZ_800`000000Mj[c07NZl`0307NZl`030000001gZo<0Mj_c00<0Mj_c00<00000
07N/m01g[?@00`1g[?@00`000000Mjgd07N]m00307N]m0030000001h[_@0N:kd00<0N:kd00<00000
07R_m@1h[oD0101h[oD00`000000NK3e07V`m@0307V`m@030000001j/OH0000000H00000101l/_H0
0`000000OK?f07fcmP0307fcmP030000001o]OL0OkGg00@0OkGg00<00000086fm`21]_L00`21]_L0
0`000000P[Sg08:hm`0408:hm`0300000024^OL0Q;Wg00@0Q;Wg00<0000008Jjm`26^_L01026^_L0
0`000000R;_g08Rkm`0208Rkm`d00000102<_OL00`000000S[kf08jnmP0508jnmP030000002?_oH0
Skof0080Skof1`000002096omP8000001`2C`?H00`000000kn[70>oZa`0B0>oZa`030000003_j/L0
kn[700D0kn[7000S0>oZa`800000H@3_j/L00`000000U;;/09Bbk00209Bbk0030000002B/N`0T[7/
00@0T[7/00@00000092`k02@/>`0T;3/4000000308V^kP0300000027[Nh0Qjg^0080Qjg^00<00000
08F/kP25[>h00`25[>h00`000000Pjc_08>/k`0208>/k`0300000021Znl0PJ__00<0PJ__00<00000
07n[l01oZo000`1oZo000`000000OZ[`07jZl00207jZl0030000001lZ_00000001H000000P1gZ_80
0`000000Mj[c07NZl`0307NZl`030000001gZo<0Mj_c00<0Mj_c00<0000007N/m01g[?@00`1g[?@0
0`000000Mjgd07N]m00307N]m0030000001h[_@0N:kd00<0N:kd00<0000007R_m@1h[oD00`1h[oD0
0`000000NK3e07V`m@0307V`m@030000001j/OH0N[7f00<0N[7f00<0000007bbmP1l/_H0101l/_H0
0`000000OK?f07fcmP0307fcmP030000001o]OL0OkGg00D0OkGg00<00000086fm`21]_L00`21]_L0
0`000000P[Sg08:hm`0408:hm`0300000024^OL0Q;Wg0080Q;Wg3@00000408Rkm`030000002:_?L0
R[cg00<0R[cg00<0000008bmm`2<_OL01@2<_OL00`000000S[kf08jnmP0208jnmPL000000`2@__H0
0`000000TKof096omP04096omP8000001P2C`?H00`000000kn[70>oZa`0B0>oZa`030000003_j/L0
kn[700D0kn[7000U0>oZa`030000003_j/L0kn[705l0kn[700<0000009Bbk02D/^`00P2D/^`00`00
0000T[7/09:ak00209:ak0D000000`2@/>`00`000000SZo]08j_k@0208j_k@030000002<[^d0S:k]
00<0S:k]00<0000008V^kP29[^h00P29[^h00`000000Qjg^08N]kP0308N]kP0300000025[>h0QJc^
0080QJc^00<0000008>/k`23[>l00`23[>l00`000000PJ__086[k`02086[k`030000001oZo00Oj_`
00<0Oj_`00<0000007jZl01nZ_000P1nZ_000`000000O:[`07bZl00307bZl0030000001kZ_40Nj[a
00<0Nj[a00<0000007ZZl@1jZ_400P1jZ_400`000000NJ[b07VZlP0307VZlP030000001hZo800000
01h000000P1h[_@00`000000N:oe07R_m@0307R_m@030000001i/?D0NK3e00<0NK3e00<0000007Za
mP1j/OH00`1j/OH00`000000O;;f07bbmP0407bbmP030000001m/oH0OK?f00<0OK?f00<0000007ne
m`1o]OL00P1o]OLD000000<0QKWg00<0000008Njm`27^_L01027^_L00`000000R;_g08Rkm`0408Rk
m`030000002:_?L0R[cg00@0R[cg00<0000008bmm`2<_OL00P2<_OL7000000@0S[kf00<00000092n
mP2@__H0102@__H00`000000TKof096omP04096omP030000002C`?H0Tl3f0080Tl3f1000000C0>oZ
a`030000003_j/L0kn[700D0kn[7000V0>oZa`030000003_j/L0kn[705l0kn[72@00000309:ak003
0000002@/>`0T;3/0080T;3/00<0000008j_k@2>[nd00P2>[nd00`000000S:k]08b^k@0408b^k@03
00000029[^h0RJk^0080RJk^00<0000008N]kP27[Nh00`27[Nh00`000000QJc^08F/kP0208F/kP03
00000023[>l0Pjc_00<0Pjc_00<00000086[k`21Znl00P21Znl00`000000Oj_`07n[l00307n[l003
0000001nZ_00OZ[`0080OZ[`00<0000007bZl01lZ_000`1lZ_000`000000Nj[a07^Zl@0307^Zl@03
0000001jZ_40NZ[a0080NZ[a0P00000307VZlP030000001hZo80N:_b00<0N:_b00<0000007R[l`1h
Zo<00`1hZo<00`000000N:cc07R/l`0307R/l`030000001h[?@0N:cd00<0N:cd00<0000007R]m01h
[O@00`1h[O@00`000000NJkd07V^m00V000000<0P;Gf00<00000086fm`21]_L01021]_L00`000000
PkSg08>hm`0408>hm`0300000025^OL0QKWg00<0QKWg00<0000008Njm`27^_L01@27^_L00`000000
R;_g08Rkm`0208Rkm`d00000102<_OH00`000000S[kf08jnmP0408jnmP030000002@__H0T;kf00@0
T;kf00<00000096omP2A_oH00P2A_oH7000000@0Tl3f00<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`050>oZa`009`3_j/L00`000000kn[70>oZa`1O0>oZa`030000002D/^`0U;;/0080U;;/
00<0000009:ak02B/N`0102B/N`00`000000T;3/092`k002092`k0030000002>[nd0SZo]0080SZo]
00<0000008b^k@2<[^d00P2<[^dm0000000307VZlP000000N:_b00@0N:_b00<0000007R[l`1hZo<0
0`1hZo<00`000000N:cc07R/l`0307R/l`030000001h[?@0N:cd0080N:cd00<0000007R]m01h[O@0
0`1h[O@00`000000NJkd07V^m00407V^m0030000001i[oD0NJoe00<0NJoe00<0000007Z`m@1j/?D0
0`1j/?D00`000000Nk7f07^amP0307^amP030000001m/oH0OK?f00@0OK?f00<0000007jdmP1n]?H0
0`1n]?H00`000000P;Gf082emP04082emP0300000021]_L0PKKg00@0PKKg00<0000008>hm`23^?L0
1023^?L00`000000QKWg08Fim`0308Fim`0300000027^_L0Qk[g0080Qk[g1`00000308Vkm`030000
002;_?L0Rkcg00@0Rkcg00<0000008bmmP2<_OH01@2<_OH00`000000S[kf08jnmP0208jnmPd00000
0`2A_oH2000000L0Tl3f00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`040>oZa`00:03_
j/L00`000000kn[70>oZa`1N0>oZa`030000002D/^`0U;;/00<0U;;/0P00000309:ak10000000`2<
[nd00`000000RJk^08V^kP0208V^kP0300000027[Nh0Qjg^00<0Qjg^00<0000008F/k`25[>l00P25
[>l00`000000Pjc_08>/k`0308>/k`0300000022Znl0PZ__0080PZ__00<00000082[l020Zo000`20
Zo000`000000OZ_`07j[l00207j[l0030000001mZo40OJ_a00<0OJ_a00<0000007b[l@1lZo400`1l
Zo400`000000Nj_a07^[l@0307^[l@030000001jZo80000001H000000P1h[?@00`000000N:gd07R]
m00307R]m0030000001i[_@0NJkd00@0NJkd00<0000007V_m@1i[oD00`1i[oD00`000000N[3e07Z`
m@0307Z`m@030000001k/OH0Nk7f00<0Nk7f00<0000007fcmP1m/oH0101m/oH00`000000O[Cf07jd
mP0307jdmP0300000020]OH0P;Gf00<0P;Gf00<00000086fm`21]_L00P21]_LD000000@0Qk[g00<0
000008Vkm`29^oL00`29^oL00`000000Rkcg08^lm`0508^lm`030000002<_OH0S;gf0080S;gf1`00
000308jnmP030000002@__H0T;kf00@0T;kf00<00000096omP2A_oH0102A_oH2000000@0Tl3f1000
000A0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`800000G`3_j/L00`000000U;;/09Bbk002
09Bbk0D000000`2B/N`00`000000T;3]092`k@02092`k@030000002>[nd0SZo]0080SZo]00<00000
08b_k@2<[nd00`2<[nd00`000000RJk^08V^kP0208V^kP0300000027[Nh0Qjg^00@0Qjg^00<00000
08F/k`25[>l00P25[>l00`000000Pjc_08>/k`0308>/k`0300000022Znl0PZ__0080PZ__00<00000
082[l020Zo000`20Zo000`000000OZ_`07j[l00207j[l08000000`1mZo400`000000O:_a07b[l@03
07b[l@030000001kZo40Nj_a00<0Nj_a00<0000007Z[lP1jZo800P1jZo800`000000NJ_b07V[lP03
07V[lP030000001i[?<0NJcc00<0NJcc00<0000007V/l`1i[?<00`1i[?<00`000000NJgd0000000h
000000@0P[Of00<0000008BhmP24^?H01024^?H00`000000QKWg08Fim`0308Fim`0300000027^_L0
Qk[g00@0Qk[g00<0000008Vkm`29^oL01029^oL00`000000Rkcg08^lm`0208^lm`L00000102=_OH0
0`000000S[kf08jnmP0308jnmP030000002@__H0T;kf00D0T;kf00<00000096omP2A_oH00P2A_oH7
000000@0Tl3f00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`040>oZa`00:`3_j/L00`00
0000kn[70>oZa`1M0>oZa`@000000`2C/^`00`000000T[7/09:ak00209:ak0030000002@/>d0T;3]
00<0T;3]00<0000008j_k@2>[nd00P2>[nd2000000@0S:o]00<0000008V^kP29[^h00P29[^h00`00
0000Qjg^08N]kP0208N]kR40000000<0OJ_a0000001lZo40101lZo400`000000Nj_a07^[l@0307^[
l@030000001jZo80NZ_b0080NZ_b0P00000407V[lP030000001i[?<0NJcc0080NJcc00<0000007V/
l`1i[?<00`1i[?<00`000000NJgd07V]m00307V]m0030000001i[_@0NJkd00<0NJkd00<0000007Z_
m01j[o@0101j[o@00`000000Nk3e07^`m@0307^`m@030000001k/OD0Nk7e00<0Nk7e00<0000007bb
mP1l/_H00`1l/_H00`000000O[?f07jcmP0407jcmP030000001o]?H0OkCf00<0OkCf00<00000086e
mP21]OH00`21]OH00`000000P[Of08:gmP0508:gmP0300000024^?H0Q;Sf00<0Q;Sf00<0000008Fi
m`25^OL01025^OL00`000000Qk[g08Njm`0208Njm`d00000102;_?H00`000000SKgf08fmmP0408fm
mP030000002>__H0S[kf00@0S[kf00<00000092nmP2@__H00P2@__H7000000<0TKof0P00000609?0
mP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZa`3_
j/L0G@3_j/L00`000000Tk;/09>bk00409>bk0030000002B/N`0T[7/0080T[7/00@00000092`k@2@
/>d0T;3]5P00000308N]kP0300000026[Nl0QZg_0080QZg_00<0000008B/k`24[>l00`24[>l00`00
0000PZc_08:/k`0208:/k`0300000021Zo00PJ_`00<0PJ_`00<0000007n[l01oZo000`1oZo000`00
0000OZ_a0000000K00000080NJcc00<0000007V/l`1i[?<00`1i[?<00`000000NJgd07V]m00307V]
m0030000001i[_@0NJkd00<0NJkd00<0000007Z_m01j[o@0101j[o@00`000000Nk3e07^`m@0307^`
m@030000001k/OD0Nk7e00<0Nk7e00<0000007bbmP1l/_H00`1l/_H00`000000O[?f07jcmP0407jc
mP030000001o]?H0OkCf00<0OkCf00<00000086emP21]OH00`21]OH00`000000P[Of08:gmP0208:g
mQ@000000`28^_H00`000000RK_f08VkmP0408VkmP030000002;_?H0Rkcf00D0Rkcf00<0000008fm
mP2=_OH00P2=_OH=000000@0T;kf00<00000096omP2A_oH00`2A_oH2000000@0Tl3f1000000?0>oZ
a`030000003_j/L0kn[700@0kn[7000]0>oZa`030000003_j/L0kn[705d0kn[70P00000309>bk0X0
00000`2?/>d00`000000SK3]08f`k@0308f`k@030000002<[nd0S:o]0080S:o]00<0000008V^kP29
[^h00P29[^h00`000000Qjg^08N]kP0308N]kP0300000026[Nl0QZg_00<0QZg_00<0000008B/k`24
[>l00P24[>l00`000000PZc_08:/k`0308:/k`0300000021Zo00PJ_`0080PJ_`00<0000007n[l01o
Zo000`1oZo000`000000OZ_a07j[l@0207j[l@030000001mZo40OJ_a00<0OJ_a00<0000007b[l@1l
Zo400`1lZo400`000000Nj_b07^[lP0307^[lP030000001j[?80NZcb0080NZcb00<0000007Z/l`00
0000A000000408>gmP0300000024^?H0Q;Sf00<0Q;Sf00<0000008JimP26^OH01026^OH00`000000
R;[f08RjmP0408RjmP0300000029^oH0RK_f00@0RK_f00<0000008^lmP2;_?H00P2;_?H7000000<0
SKgf00<0000008jmmP2>_OH0102>_OH00`000000T;kf092nmP04092nmP030000002A_oH0TKof0080
TKof1`00000409>om@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0103_j/L002h0kn[7
0P00001O0>oZa`<000000`2C/^`00`000000TK7/096ak002096ak0030000002?/>d0Sk3]00<0Sk3]
00<0000008f`k@2=/>d00P2=/>d00`000000S:o]08b_k@0308b_k@0300000029[^h0RJk^0080RJk^
0P00000408N]kP0300000026[Nl0QZg_00<0QZg_00<0000008B/k`24[>l00P24[>l00`000000PZc_
08:/k`0308:/k`0300000021Zo00PJ_`0080PJ_`00<0000007n[l01oZo000`1oZo000`000000OZ_a
07j[l@0207j[l@030000001mZo40OJ_a00<0OJ_a00<0000007b[l@1lZo400`1lZo400`000000Nj_b
07^[lP0307^[lP030000001j[?80NZcb0080NZcb00<0000007Z/l`1j[?<00P1j[?<00`000000NZgc
07Z]l`0307Z]l`030000001j[O<0NZgc00<0NZgc00<0000007Z^m01j[_@00`1j[_@00`000000Njod
07^_m00407^_m0030000001l/?D0O;3e00<0O;3e00<0000007bam@1l/OD00`1l/OD00`000000OK;e
07fbm@0307fbm@030000001o/oH0Ok?f00@0Ok?f00<00000082dmP20]?H00`20]?H00`000000PKKf
086fmP03086fmP0300000023]oH0PkOf00@0PkOf00<0000008BhmP24^?H01024^?H00`000000Q[Wf
08JimP0408JimP0300000028^_H0R;[f0080R;[f3@00000408^lmP030000002=_OH0SKgf00<0SKgf
00<0000008jmmP2>_OH01@2>_OH00`000000T;kf092nmP02092nmPH000000`2A_oH2000000L0Tkoe
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`040>oZa`00<03_j/L00`000000kn[70>oZ
a`1M0>oZa`030000002C/^`0Tk;/0080Tk;/00<00000096ak02A/N`00`2A/N`00`000000Sk3]08n`
k@0308n`k@030000002=/>d0SK3]0080SK3]00@0000008b_k@2<[nd0S:o]@`00000207Z/lP030000
001j[?<0NZcc0080NZcc00<0000007Z]l`1j[O<00`1j[O<00`000000NZgc07Z]l`0307Z]l`030000
001j[_@0NZkd00<0NZkd00<0000007^_m01k[o@0101k[o@00`000000O;3e07b`m@0307b`m@030000
001l/OD0O;7e00<0O;7e00<0000007fbm@1m/_D00`1m/_D00`000000Ok?f07ncmP0307ncmP030000
0020]?H0P;Cf00@0P;Cf00<00000086fmP21]_H00`21]_H00`000000PkOf08>gmP0408>gmP030000
0024^?H0Q;Sf0080Q;Sf3@00000308RjmP030000002:^oH0R[_f00@0R[_f00<0000008^lmP2;_?H0
102;_?H00`000000SKgf08fmmP0408fmmP030000002>_OH0S[gf0080S[gf1`000003092nmP030000
002A_oH0TKof00<0TKof00<00000096omP000000102C_oD4000000d0kn[700<000000>oZa`3_j/L0
0`3_j/L00340kn[700<000000>oZa`3_j/L0G@3_j/L00`000000Tk;/09>bk00209>bk0040000002A
/N`0TK7/096ak10000000`2;[nh00`000000RJk^08V^kP0308V^kP0300000028[^h0R:k^0080R:k^
00<0000008J]k`26[Nl00`26[Nl00`000000Q:g_08B]k`0208B]k`0300000023[?00Pjc`00<0Pjc`
00<00000086/l021[?000P21[?000`000000Ojc`07n/l00307n/l0030000001n[?40OZca0080OZca
00<0000007f/l@1m[?400`1m[?400`000000O:cb07b/lP0307b/lP030000001l[?80O:cb00<0O:cb
00<0000007^/lP000000D000000308FhmP0300000026^OH0Q[Wf00@0Q[Wf00<0000008RjmP28^_H0
1028^_H00`000000R[_f08ZkmP0408ZkmP030000002;_?H0Rkcf0080Rkcf3@00000408nmmP030000
002@__H0T;kf00@0T;kf00<00000096omP2A_oH00P2A_oH7000000@0Tkoe00<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`000000kn[70>oZa`1M0>oZa`P000000`2A
/Nd00`000000Sk3]08n`k@0308n`k@030000002=/>d0SK3]0080SK3]00<0000008^_kP2;[nh00`2;
[nh00`000000RJk^08V^kP0308V^kP0300000028[^h0R:k^0080R:k^00<0000008J]k`26[Nl00`26
[Nl00`000000Q:g_08B]k`0208B]k`0300000023[?00Pjc`00<0Pjc`00<00000086/l021[?000P21
[?000`000000Ojc`07n/l00307n/l0030000001n[?40OZca0080OZca00<0000007f/l@1m[?400`1m
[?400`000000O:cb07b/lP0207b/lP030000001l[?80O:cb00<0O:cb00<0000007^/lP1k[?800`1k
[?800`000000Njgc07^]l`0207^]l`030000001k[O<0Njgc00<0Njgc00<0000007^^l`1k[_<00`1k
[_<00`000000Njod07^_m00307^_m0030000001l[o@0O:od00<0O:od00<0000007f`m01m/?@0101m
/?@00`000000OK7e07fam@0307fam@030000001n/_D0O[;e00<0O[;e00<0000007ncmP1o/oH00`1o
/oH00`000000PKCf086dmP04086dmP0300000022]_H0P[Kf00<0P[Kf00<0000008BgmP24]oH01024
]oH00`000000QKSf08FhmP0408FhmP0300000026^OH0Q[Wf00<0Q[Wf00<0000008RjmP28^_H00P28
^_H>000000<0S;cf00<0000008fmmP2=_OH0102=_OH00`000000Skgf08nmmP0408nmmP030000002@
__H0T;kf0080T;kf1`000002096om@030000002A_oD0000000H0Tkoe00<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L2000005h0kn[700<0000009>bk02C/^`00P2C/^`0
0`000000TK7]096ak@03096ak@030000002?/>d0Sk3]00<0Sk3]00<0000008f`k@2=/>d00P2=/>d0
0`000000Rjo^08^_kP0308^_kP0400000029[^h0RJk^08V^kS4000000P1l[?800`000000O:cb07b/
lP0307b/lP030000001k[?80Njcb00<0Njcb00<0000007^]l`1k[O<00P1k[O<00`000000Njgc07^]
l`0307^]l`030000001k[_<0Njkc00<0Njkc00<0000007^_m01k[o@00`1k[o@00`000000O:od07b_
m00307b_m0030000001m/?@0OK3d00<0OK3d00<0000007fam@1m/OD00`1m/OD00`000000O[;e07jb
m@0307jbm@030000001o/oH0Ok?f00@0Ok?f00<00000086dmP21]?H01021]?H00`000000P[Kf08:f
mP0308:fmP0300000024]oH0Q;Of00<0Q;Of00<0000008FhmP25^?H00P25^?H=000000@0R;[f00<0
000008ZkmP2:^oH0102:^oH00`000000S;cf08blmP0408blmP030000002=_OH0SKgf00<0SKgf00<0
000008nmmP2?_OH00P2?_OH7000000@0T;kf00<00000096om@2A_oD00`2A_oD2000000@0Tkoe1000
000;0>oZa`030000003_j/L0kn[700<0kn[7000e0>oZa`030000003_j/L0kn[705/0kn[700<00000
09>bk02C/^`00`2C/^`00`000000TK7]096ak@03096ak@040000002?/>d0Sk3]08n`kA0000000`29
[nh00`000000R:k_08R^k`0208R^k`0300000026[Nl0QZg_00<0QZg_00<0000008B]k`24[Nl00P24
[Nl00`000000Pjg`08>]l00308>]l00300000022[?00PZc`0080PZc`00<00000082/l020[?000`20
[?000`000000Ojca07n/l@0207n/l@030000001n[?40OZca00<0OZca00<0000007f/lP000000:000
000207b_m0030000001m/?@0OK3d00@0OK3d00<0000007fam@1m/OD00`1m/OD00`000000O[;e07jb
m@0307jbm@030000001o/oH0Ok?f0080Ok?f6@00000408JhmP0300000027^OH0QkWf00<0QkWf00<0
000008RjmP28^_H01028^_H00`000000R[_f08ZkmP0408ZkmP030000002<_?H0S;cf0080S;cf3@00
000408nmmP030000002@__H0T;kf00@0T;kf00<00000096om@2A_oD00P2A_oD7000000@0Tkoe00<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`030>oZa`00=P3_j/L00`000000kn[70>oZa`1K
0>oZa`040000002C/^`0Tk;/09>bk0/000000`2?/Nd00`000000SK3]08f`k@0208f`k@030000002<
[nh0S:o^00<0S:o^00<0000008V_kP29[nh00P29[nh00`000000R:k_08R^k`0208R^k`0300000026
[Nl0QZg_00<0QZg_00<0000008B]k`24[Nl00`24[Nl00`000000Pjg`08>]l00308>]l00300000022
[?00PZc`0080PZc`00<00000082/l020[?000P20[?000`000000Ojca07n/l@0307n/l@030000001n
[?40OZca0080OZca00<0000007f/lP1m[?800`1m[?800`000000OJcb07f/lP0307f/lP030000001l
[O80O:gb00<0O:gb00<0000007b]l`1l[O<00P1l[O<00`000000O:kc07b^l`0307b^l`030000001l
[_<0O:kc00<0O:kc00<0000007b_m01l[o@00`1l[o@00`000000OK3d0000000I000000<0P;Ce00<0
000008:emP22]OH01022]OH00`000000PkKf08>fmP0308>fmP0300000024]oH0Q;Of00<0Q;Of00<0
000008JhmP26^?H01@26^?H00`000000QkWf08NimP0308NimP0300000028^_H0R;[f00@0R;[f00<0
000008ZkmP2:^oH00P2:^oH6000000@0S;cf00<0000008flmP2=_?H00`2=_?H00`000000Skgf08nm
mP0508nmmP030000002@__H0T;kf0080T;kf1P00000209:nm@030000002B__D0000000H0Tkoe00<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`030>oZa`00=`3_j/L00`000000kn[70>oZa`1K
0>oZa`<000000`2C/^`00`000000TK7]096ak@03096ak@030000002?/Nd0Sk7]0080Sk7]00<00000
08f`k@2=/>d00`2=/>d00`000000S:o^08b_kP0308b_kP0300000029[nh0RJo^0080RJo^00<00000
08R^k`28[^l00P28[^l00`000000QZg_08J]k`0308J]k`0400000024[Nl0Q:g_08B]ka0000000P20
[?000`000000Ojca07n/l@0307n/l@030000001n[?40OZca0080OZca00<0000007f/lP1m[?800`1m
[?800`000000OJcb07f/lP0307f/lP030000001l[O80O:gb00<0O:gb00<0000007b]l`1l[O<00P1l
[O<00`000000O:kc07b^l`0307b^l`030000001l[_<0O:kc0080O:kc00<0000007b_m01l[o@00`1l
[o@00`000000OK3d07f`m00307f`m0030000001m/O@0OK7d00@0OK7d00<0000007jbm@1n/_D00`1n
/_D00`000000Ok?e07ncm@0307ncm@0300000020]?D0P;Ce00<0P;Ce00<0000008:emP22]OH01022
]OH00`000000PkKf08>fmP0408>fmP0300000024]oH0Q;Of00<0Q;Of00<0000008JhmP26^?H00P26
^?HD000000<0Rk_f00<0000008blmP2<_?H0102<_?H00`000000SKcf08flmP0408flmP030000002?
_OH0Skgf0080Skgf1`000003092nm@030000002B__D0T[ke00<0T[ke00<0000009:nm@000000102C
_oD3000000T0kn[700<000000>oZa`3_j/L00`3_j/L003P0kn[70P00001L0>oZa`030000002C/^`0
Tk;/00<0Tk;/0P000004096ak@030000002?/Nd0Sk7]0080Sk7]00@0000008f`k@2=/>d0SK3]6`00
000308F]k`0300000023[O00Pjg`00<0Pjg`00<0000008:]l022[O000P22[O000`000000PJg`0000
000]00000080O:kc00<0000007b_m01l[o@00`1l[o@00`000000OK3d07f`m00307f`m0030000001m
/O@0OK7d00<0OK7d00<0000007jbm@1n/_D0101n/_D00`000000Ok?e07ncm@0307ncm@0300000020
]?D0P;Ce00<0P;Ce00<0000008:emP22]OH00P22]OHC000000<0Q[Sf00<0000008NimP27^OH01027
^OH00`000000RK[f08VjmP0408VjmP030000002;^oH0Rk_f00@0Rk_f00<0000008blmP2<_?H00P2<
_?H=000000@0Skgf00<00000092nm@2@__D0102@__D00`000000T[ke09:nm@0209:nm@L000000`2C
_oD00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_j/L0
kn[705X0kn[70P00000309>bk0l000000`2=/>h00`000000S:o^08b_kP0308b_kP030000002:[nh0
RZo^0080RZo^00<0000008R^k`28[^l00P28[^l00`000000QZk_08J^k`0308J^k`0300000025[Nl0
QJg_0080QJg_00<0000008>]l023[O000`23[O000`000000PZg`08:]l00208:]l00300000021[O00
PJg`00<0PJg`00<00000082/l@20[?400`20[?400`000000Ojga07n]l@0207n]l@030000001n[O80
OZgb00<0OZgb00<0000007f]lP1m[O800`1m[O800`000000OJgb07f]lP0307f]lP030000001m[_<0
OJkc0080OJkc00<0000007f^l`1m[_<00`1m[_<00`000000OJoc0000000[000000<0P[Ge00<00000
08BfmP24]_H01024]_H00`000000QKOf08FgmP0308FgmP0300000026^?H0Q[Sf00@0Q[Sf00<00000
08NimP27^OH01027^OH00`000000RK[f08VjmP0308VjmP030000002;^oH0Rk_f0080Rk_f1`000003
08blmP030000002>_?H0S[cf00@0S[cf00<0000008nmmP2?_OH0102?_OH00`000000T;ke092nm@02
092nm@L0000000D0T[ke0000002B__D0T[ke0000000609>om@030000003_j/L0kn[700H0kn[700<0
00000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0F`3_j/L3000000<0Tk;/00<00000
096ak@2A/Nd00P2A/Nd00`000000Sk7]08nak@0208nak@030000002=/>h0SK3^00<0SK3^00<00000
08b_kP2<[nh00`2<[nh00`000000RZo^08Z_kP0208Z_kP0300000028[^l0R:k_0080R:k_0P000004
08J^k`0300000025[Nl0QJg_0080QJg_00<0000008>]l023[O000`23[O000`000000PZg`08:]l002
08:]l00300000021[O00PJg`00<0PJg`00<00000082/l@20[?400`20[?400`000000Ojga07n]l@02
07n]l@030000001n[O80OZgb00<0OZgb00<0000007f]lP1m[O800`1m[O800`000000OJgb07f]lP03
07f]lP050000001m[_<0OJkc07f^l`0000001@1m[_<00`000000OJoc07f_l`0307f_l`030000001m
[o@0OJod00<0OJod00<0000007j`m01n/?@00`1n/?@00`000000O[7d07jam00307jam0030000001o
/_D0Ok;e00@0Ok;e00<00000082cm@20/oD00`20/oD00`000000PKCe086dm@03086dm@0300000022
]OD0P[Ge00@0P[Ge00<0000008BfmP24]_H00`24]_H00`000000QKOf08FgmP0408FgmP0300000026
^?H0Q[Sf00<0Q[Sf00<0000008NimP27^OH00P27^OH=000000@0Rk_f00<0000008blmP2<_?H0102<
_?H00`000000S[cf08jlmP0408jlmP030000002?_OH0Skgf0080Skgf1P000004092nm@030000002B
__D0T[ke0080T[ke00<0000009:nm@000000102C_oD4000000L0kn[700<000000>oZa`3_j/L00P3_
j/L003`0kn[700<000000>oZa`3_j/L0F`3_j/L00`000000Tk;/09>bk00209>bk0030000002A/Nd0
TK7]00<0TK7]00<0000008nak@2?/Nd00P2?/Nd00`000000SK3^08f`kP0308f`kP040000002<[nh0
S:o^08b_kTP0000000<0OJkc0000001m[_<0101m[_<00`000000OJoc07f_l`0307f_l`030000001m
[o@0OJod00<0OJod00<0000007j`m01n/?@00`1n/?@00`000000O[7d07jam00307jam0030000001o
/_D0Ok;e00<0Ok;e00<00000082cm@20/oD01020/oD00`000000PKCe086dm@03086dm@0300000022
]OD0P[Ge0080P[Ge6@00000408RimP0300000029^_H0RK[f00<0RK[f00<0000008^kmP2;^oH0102;
^oH00`000000S;cf08blmP0208blmPh000000`2?_OD00`000000T;ke092nm@04092nm@030000002B
__D0T[ke0080T[ke1`00000309>om@030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L00P3_
j/L003d0kn[70P00001L0>oZa`030000002C/^`0Tk;/0080Tk;/00@00000096ak@2A/Nd0TK7]4000
000308b`kP030000002:[nh0RZo^0080RZo^00<0000008R^k`28[^l00`28[^l00`000000Qjk_08N^
k`0208N^k`0300000025[^l0QJk_0080QJk_00<0000008B]l024[O000`24[O000`000000Pjg`08>]
l00208>]l00300000021[O40PJga00<0PJga00<00000082]l@20[O400`20[O400`000000Ojga07n]
l@0207n]l@030000001o[O80Ojgb00<0Ojgb00<0000007j]lP1n[O800`1n[O800`000000OZkb07j^
lP0207j^lP030000001n[_<0OZkc03L000000`23]OD00`000000Q;Ke08Bfm@0308Bfm@0300000025
]oH0QKOf00@0QKOf00<0000008NhmP27^?H00`27^?H00`000000R;Wf08RimP0408RimP0300000029
^_H0RK[f00@0RK[f00<0000008^kmP2;^oH00P2;^oH6000000@0SKcf00<0000008jlmP2>_?H0102>
_?H00`000000Skge08nmm@0408nmm@030000002@__D0T;ke0080T;ke1P0000001@2B__D0000009:n
m@2B__D0000000H0Tkoe00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`020>oZa`00?`3_
j/L00`000000kn[70>oZa`1J0>oZa`P000000`2A/Nd00`000000Sk7]08nak@0208nak@030000002=
/>h0SK3^00<0SK3^00<0000008b`kP2</>h00P2</>h00`000000RZo^08Z_kP0308Z_kP0300000028
[^l0R:k_00<0R:k_00<0000008N^k`27[^l00P27[^l00`000000QJk_08F^k`0208F^k`0300000024
[O00Q:g`00<0Q:g`00<0000008>]l023[O000P23[O000`000000PJga086]l@03086]l@0300000020
[O40P:ga00<0P:ga00<0000007n]l@1o[O400P1o[O400`000000Ojgb07n]lP0307n]lP030000001n
[O80OZgb0080OZgb00<0000007j^lP1n[_800`1n[_800`000000OZkc07j^l`0207j^l`030000001n
[o<0OZoc00<0OZoc00<0000007j_l`1n[o<00`1n[o<00`000000O[3d07j`m00307j`m0030000001n
/O@0O[7d00<0O[7d00<0000007nam01o/O@00`1o/O@00`000000P;;d082bm003082bm00300000021
/oD0PK?e00@0PK?e00<0000008:dm@22]?D00`22]?D00`000000PkGe08>em@0408>em@0300000024
]_D0Q;Ke00<0Q;Ke00<0000008FgmP25]oH01025]oH00`000000QkSf08NhmP0308NhmP0300000028
^OH0R;Wf0080R;Wf3@00000308^kmP030000002=_?H0SKcf00@0SKcf00<0000008jlmP2>_?H0102>
_?H00`000000Skge08nmm@0208nmm@L000000`2A__D00`000000T[ke09:nm@0209:nm@030000002B
__D0000000H0Tkoe00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`020>oZa`00@03_j/L0
0`000000kn[70>oZa`1J0>oZa`030000002B/^d0T[;]0080T[;]00<00000096ak@2A/Nd00P2A/Nd0
0`000000Sk7]08nak@0308nak@030000002=/>h0SK3^00<0SK3^00<0000008b`kP2</>h00P2</>h0
10000000RZo^08Z_kP2:[nhg00000080OZgb00<0000007j^lP1n[_800P1n[_800`000000OZkc07j^
l`0307j^l`030000001n[o<0OZoc00<0OZoc00<0000007j_l`1n[o<00`1n[o<00`000000O[3d07j`
m00307j`m0030000001n/O@0O[7d00<0O[7d00<0000007nam01o/O@00`1o/O@00`000000P;;d082b
m003082bm00300000021/oD0PK?e00<0PK?e00<0000008:dm@22]?D01022]?D00`000000PkGe08>e
m@0208>emAT000000`28^OH00`000000R[[f08ZjmP0408ZjmP030000002;^oH0Rk_f00@0Rk_f00<0
000008flmP2=_?H00P2=_?H=000000@0Skge00<00000096nm@2A__D0102A__D00`000000T[ke09:n
m@0209:nm@X000001@3_j/L00`000000kn[70>oZa`020>oZa`00@@3_j/L00`000000kn[70>oZa`1J
0>oZa`030000002B/^d0T[;]0080T[;]00<00000096ak@2A/Nd00P2A/Nd010000000Sk7]08nak@2?
/Nd@000000<0RZo^00<0000008R_k`28[nl00`28[nl00`000000Qjk_08N^k`0208N^k`0300000025
[_00QJk`0080QJk`00<0000008B^l024[_000`24[_000`000000Pjg`08>]l00208>]l00300000022
[O40PZga00<0PZga00<00000086]l@21[O400`21[O400`000000P:ga082]l@02082]l@030000001o
[_80Ojkb00<0Ojkb00<0000007n^lP000000@P00000308Bem@0300000025]_D0QKKe00<0QKKe00<0
000008Jgm@26]oD01026]oD00`000000QkSf08NhmP0308NhmP0300000028^OH0R;Wf00@0R;Wf00<0
000008ZjmP2:^_H00`2:^_H00`000000Rk_f08^kmP0208^kmPL000000`2=_?D00`000000S[ce08jl
m@0408jlm@030000002?_OD0Skge00@0Skge00<00000096nm@2A__D00P2A__D70000000409:nm@00
0000T[ke000000H0Tkoe00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`010>oZa`00@P3_
j/L2000005/0kn[73@00000308nak@030000002=/>h0SK3^00<0SK3^00<0000008b`kP2</>h00P2<
/>h00`000000RZo^08Z_kP0208Z_kP0300000028[nl0R:o_00@0R:o_00<0000008N^k`27[^l00P27
[^l00`000000QJk`08F^l00208F^l00300000024[_00Q:k`00<0Q:k`00<0000008>]l023[O000P23
[O000`000000PZga08:]l@0308:]l@0300000021[O40PJga00<0PJga00<00000082]l@20[O400P20
[O400`000000Ojkb07n^lP0207n^lP030000001o[_80Ojkb00<0Ojkb00<0000007n^lP1o[_800P1o
[_800`000000OZoc07j_l`0307j_l`030000001n[o<0OZoc00<0OZoc00<0000007n`l`1o/?<00`1o
/?<00`000000Ok3d07n`m00307n`m0030000001o/O@0Ok7d00<0Ok7d00<00000082bm020/_@00`20
/_@00`000000PK?d086cm003086cm00300000022/oD0P[?e00<0P[?e00<0000008>dm@23]?D01023
]?D00`000000Q;Ge08Bem@0308Bem@0300000025]_D0QKKe00@0QKKe00<0000008Jgm@26]oD00`26
]oD00`000000QkSf08NhmP0408NhmP0300000028^OH0R;Wf0080R;Wf3000000408bkmP030000002=
_?D0SKce00@0SKce00<0000008jlm@2>_?D0102>_?D00`000000Skge08nmm@0208nmm@H00000102A
__D01@000000T[ke09:nm@2B__D000000080T[ke00<0000009>om@2C_oD00`2C_oD00`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[70040kn[700140>oZa`030000003_j/L0kn[705T0kn[700<0
000009:bk@2B/^d00P2B/^d00`000000TK;]096bk@02096bk@030000002?/Nd0Sk7]00<0Sk7]0P00
000408f`kP030000002</>h0S;3^0080S;3^00<0000008Z_kP2:[nh00P2:[nh00`000000R:o_08R_
k`0208R_kb/000000P1o[_800`000000Ojkb07n^lP0307n^lP030000001o[_80Ojkb0080Ojkb00<0
000007j_l`1n[o<00`1n[o<00`000000OZoc07j_l`0307j_l`030000001o/?<0Ok3c00<0Ok3c00<0
000007n`m01o/?@00`1o/?@00`000000Ok7d07nam00307nam00300000020/_@0P;;d00<0P;;d00<0
0000086cm021/o@00`21/o@00`000000P[?e08:cm@0308:cm@0300000023]?D0PkCe00<0PkCe00<0
000008Bem@24]OD01024]OD00`000000QKKe08Ffm@0208FfmA<000000`29^OD00`000000R[[f08Zj
mP0308ZjmP030000002<^oH0S;_f00@0S;_f00<0000008flm@2=_?D00P2=_?D>000000<0T;ge00<0
0000096nm@2A__D0102A__D00`000000T[ke09:nm@0209:nm@X00000103_j/L00`000000kn[70>oZ
a`010>oZa`00A@3_j/L00`000000kn[70>oZa`1H0>oZa`030000002B/^d0T[;]00<0T[;]00<00000
096bk@2A/^d00P2A/^d00`000000Sk7]08nak@0208nakAD000000`28[nl00`000000Qjo_08N_k`02
08N_k`0300000026[_00QZk`0080QZk`00<0000008F^l025[_000`25[_000`000000Pjk`08>^l002
08>^l00300000022[_40PZka00<0PZka00<0000008:^l@22[_400`22[_400`000000PJka086^l@02
086^l@0300000020[_80000004h000000`25]_D00`000000Q[Oe08Jgm@0308Jgm@0300000028^?D0
R;Se00@0R;Se00<0000008Vim@29^OD01029^OD00`000000R[[f08ZjmP0308ZjmP030000002<^oH0
S;_f0080S;_f1P00000408fkm@030000002>_?D0S[ce00@0S[ce00<00000092mm@2@_OD0102@_OD0
0`000000TKke096nm@02096nm@H0000000D0T[ke0000002B__D0T[ke0000000509>om@050000003_
j/L0kn[70>oZa`0000000`3_j/L004H0kn[700<000000>oZa`3_j/L0F03_j/L010000000T[;]09:b
k@2B/^d;000000<0Sk7^00<0000008f`kP2=/>h00P2=/>h00`000000S;3^08b`kP0208b`kP030000
002:[nl0RZo_0080RZo_00<0000008R_k`28[nl00`28[nl00`000000Qjo_08N_k`0208N_k`030000
0026[_00QZk`0080QZk`00<0000008F^l025[_001025[_000`000000Pjk`08>^l00208>^l0030000
0022[_40PZka0080PZka00<0000008:^l@22[_400`22[_400`000000PJka086^l@02086^l@030000
0020[_80P:kb00<0P:kb00<00000082^lP20[_800`20[_800`000000Ojob07n_lP0207n_lP030000
001o[o<0Ojoc00<0Ojoc00<0000007n_l`1o[o<00`1o[o<00`000000Ok3c07n`l`0307n`l`030000
0020/O@0P;7d00<0P;7d00<00000082am020/O@00`20/O@00`000000PK;d086bm003086bm0030000
0022/o@0P[?d00<0P[?d00<0000008:dm@22]?D00`22]?D00`000000PkCe08>dm@0308>dm@030000
0024]_D0Q;Ke00@0Q;Ke00<0000008Ffm@25]_D01025]_D00`000000Q[Oe08Jgm@0308Jgm@030000
0028^?D0R;Se00<0R;Se00<0000008Vim@29^OD00P29^OD=000000<0S;_e00<0000008fkm@2=^oD0
102=^oD00`000000S[ce08jlm@0408jlm@030000002@_OD0T;ge0080T;ge1`000003096nm@030000
002B__D0T[ke0080T[ke00<0000009:nm@0000001P2C_oD010000000kn[70>oZa`0000030>oZa`00
A`3_j/L2000005T0kn[70`00000309:bk@030000002@/^d0T;;]0080T;;]00<0000008nakP2?/Nh0
0`2?/Nh00`000000SK3^08f`kP0308f`kP030000002</>h0S;3^0080S;3^00<0000008Z_k`2:[nl0
0P2:[nl00`000000R:o_08R_k`0308R_k`0300000027[nl0Qjo_0080Qjo_00<0000008J^l026[_00
0P26[_000`000000QJk`08F^l00208F^l0X000000P22[_400`000000PZka08:^l@0308:^l@030000
0021[_40PJka0080PJka00<00000082^lP20[_800`20[_800`000000P:kb082^lP03082^lP030000
001o[o80Ojob0080Ojob00<0000007n_l`1o[o<00`1o[o<00`000000Ojoc07n_l`0307n_l`030000
001o/?<0Ok3c00<0Ok3c00<00000082am020/O@00`20/O@00`000000P;7d082am003082am0030000
0021/_@0PK;d00<0PK;d00<0000008:cm022/o@00`22/o@00`000000P[Ce08:dm@0308:dm@030000
0023]?D0PkCe00<0PkCe00<0000008Bfm@24]_D00`24]_D00`000000QKKe08Ffm@0208FfmA<00000
1029^OD00`000000Rk[e08^jm@0308^jm@030000002<^oD0S;_e00@0S;_e00<0000008fkm@2=^oD0
0P2=^oD=000000@0T;ge00<00000096nm@2A__D0102A__D010000000T[ke09:nm@2B__D;00000003
0>oZa`000000kn[70080kn[700190>oZa`030000003_j/L0kn[705L0kn[700<0000009:bk@2B/^d0
0`2B/^d00`000000T;;]092bk@02092bk@030000002?/Nh0Sk7^00<0Sk7^00@0000008f`kP2=/>h0
SK3^8000000308F^l00300000024[_00Q:k`0080Q:k`00<0000008>^l@000000GP00000408Jgm@03
00000027]oD0QkOe00<0QkOe00<0000008Rhm@28^?D00`28^?D00`000000RKWe08Vim@0408Vim@03
0000002;^_D0Rk[e00@0Rk[e00<0000008bkm@2<^oD00P2<^oD6000000<0SK_e00<0000008nlm@2?
_?D0102?_?D00`000000T;ge092mm@04092mm@030000002A__D0TKke0080TKke2000000209:nm@03
0000002C_o@0Tkod00@0Tkod0P0000030>oZa`00BP3_j/L00`000000kn[70>oZa`1G0>oZa`040000
002B/^d0T[;]09:bkA0000000`2=/Nh00`000000S;3^08b`kP0208b`kP030000002:/>l0R[3_0080
R[3_00<0000008V_k`29[nl00`29[nl00`000000Qjo_08N_k`0208N_k`0300000026[o00QZo`0080
QZo`00<0000008F^l025[_000`25[_000`000000Q:k`08B^l00208B^l00300000023[_40Pjka00<0
Pjka00<0000008:^l@22[_400`22[_400`000000PJka086^l@02086^l@0300000021[_80PJkb00<0
PJkb00<00000082_lP20[o800`20[o800`000000P:ob082_lP02082_lP0300000020[o<0P:oc00<0
P:oc00<00000082`l`20/?<00`20/?<00`000000P;3c082`l`03082`l`0300000021/O<0PK7c00<0
PK7c00<00000086bm021/_@00`21/_@00`000000P[;d08:bm00308:bm00300000022/o@0P[?d00<0
P[?d00<0000008>dm023]?@00`23]?@00`000000Q;Ge08Bem@0308Bem@0300000025]_D0QKKe00<0
QKKe0P00000508Jgm@0300000027]oD0QkOe00<0QkOe00<0000008Rhm@28^?D01028^?D00`000000
RKWe08Vim@0208Vim@d000000`2<^oD00`000000SK_e08fkm@0408fkm@030000002?_?D0Skce00<0
Skce00<00000092mm@2@_OD00P2@_OD7000000@0TKge00L0000009:nm@2B__D0T[ke0000002B__D0
000000H0Tkod0P0000030>oZa`00B`3_j/L00`000000kn[70>oZa`1G0>oZa`<000000`2B/^d00`00
0000T;;]092bk@02092bk@030000002?/Nh0Sk7^00<0Sk7^00<0000008fakP2=/Nh00`2=/Nh00`00
0000S;3^08b`kP0208b`kP030000002:/>l0R[3_0080R[3_00<0000008V_k`29[nl00`29[nl00`00
0000Qjo_08N_k`0208N_k`0300000026[o00QZo`0080QZo`00<0000008F^l025[_000`25[_000`00
0000Q:k`08B^l00208B^l00300000023[_40Pjka00<0Pjka00<0000008:^l@22[_400P22[_400`00
0000PJka086^l@03086^l@0300000021[_80PJkb00<0PJkb00<00000082_lP20[o800P20[o800`00
0000P:ob082_lP03082_lP0300000020[o<0P:oc00<0P:oc00<00000082`l`20/?<00`20/?<00`00
0000P;3c082`l`03082`l`0300000021/O<0PK7c00<0PK7c00<00000086bm021/_@00P21/_@00`00
0000P[;d08:bm00308:bm00300000022/o@0P[?d00@0P[?d00<0000008>dm023]?@00`23]?@00`00
0000Q;Ge08Bem@0308Bem@0300000025]_D0QKKe0080QKKe6@00000308Zim@030000002;^_D0Rk[e
00@0Rk[e00<0000008bkm@2<^oD00`2<^oD00`000000SK_e08fkm@0208fkm@d00000102@_OD00`00
0000TKge096mm@04096mm@030000002B__D0T[ke0080T[ke2`0000020>oZa`00C03_j/L00`000000
kn[70>oZa`1G0>oZa`030000002B/^d0T[;]00<0T[;]00<00000092bk@2@/^d00P2@/^d2000000@0
Sk7^00@0000008fakP2=/Nh0SK7^P`00000308Ffm@0300000026]oD0Q[Oe00<0Q[Oe00<0000008Nh
m@27^?D00`27^?D00`000000RKSe08Vhm@0408Vhm@030000002:^OD0R[We00@0R[We00<0000008^j
m@2;^_D00`2;^_D00`000000S;_e08bkm@0208bkm@H00000102>^oD00`000000Skce08nlm@0308nl
m@030000002@_OD0T;ge00@0T;ge00<00000096mm@2A_OD00P2A_OD8000000T0kn[70@0000010>oZ
a`40kn[7001=0>oZa`800000F03_j/L010000000T[;]09:bk@2B/^d@000000<0SK7^00<0000008b`
kP2</>h00P2</>h00`000000R[3_08Z`k`0208Z`k`0300000029[nl0RJo_00<0RJo_00<0000008R_
k`28[nl00P28[nl00`000000QZo`08J_l00208J_l00300000025[o00QJo`00<0QJo`00<0000008B^
l024[_000P24[_000`000000Pjka08>^l@0308>^l@0300000023[_40Pjka0080Pjka00<0000008:_
l@22[o400`22[o400`000000PJob086_lP03086_lP0300000021[o80PJob0080PJob00<00000086_
lP21[o800`21[o800`000000PK3c086`l`03086`l`0300000021/?<0PK3c00<0PK3c00<00000086a
l`21/O<00`21/O<00`000000PK7c086al`03086al`0300000022/_@0P[;d0080P[;d00<0000008:c
m022/o@00`22/o@00`000000Pk?d08>cm00408>cm00300000024]?@0Q;Cd00<0Q;Cd00<0000008Be
m024]O@00`24]O@00`000000QKKe08Ffm@0408Ffm@0300000026]oD0Q[Oe00<0Q[Oe00<0000008Nh
m@27^?D00`27^?D00`000000RKSe08Vhm@0208VhmA<000000`2=^oD00`000000S[_e08jkm@0408jk
m@030000002?_?D0Skce00@0Skce00<00000092mm@2@_OD00P2@_OD6000000P0kn[700<000000>oZ
a`3_j/L01P3_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0EP3_j/L3000000<0
T[;]00<00000092bk@2@/^d00`2@/^d00`000000Sk7^08nakP0208nakP030000002=/Nh0SK7^0080
SK7^00<0000008b`kP2</>h00`2</>h00`000000R[3_08Z`k`0208Z`k`0300000029[nl0RJo_00<0
RJo_00<0000008R_k`28[nl00P28[nl00`000000QZo`08J_l00208J_l00300000025[o00QJo`00<0
QJo`00<0000008B^l024[_000P24[_000`000000Pjka08>^l@0308>^l@0300000023[_40Pjka0080
Pjka00<0000008:_l@22[o400`22[o400`000000PJob086_lP03086_lP0300000021[o80PJob0080
PJob00<00000086_lP21[o800`21[o800`000000PK3c086`l`03086`l`0300000021/?<0PK3c00<0
PK3c00<00000086al`21/O<00P21/O<00`000000PK7c086al`03086al`0300000022/_@0P[;d00<0
P[;d00<0000008:cm022/o@00`22/o@00`000000Pk?d08>cm00308>cm00300000024]?@0Q;Cd00<0
Q;Cd00<0000008Bem024]O@00`24]O@00`000000QKKe08Ffm@0208FfmA<000000`29^?D00`000000
R[We08Zim@0408Zim@030000002;^_D0Rk[e00<0Rk[e00<0000008fkm@2=^oD0102=^oD00`000000
S[_e08jkm@0208jkm@d000003`3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00
D03_j/L00`000000kn[70>oZa`1F0>oZa`030000002B/^d0T[;]0080T[;]00<00000092bk@2@/^d0
102@/^d00`000000Sk7^08nakP0208nakP030000002=/Nh0SK7^0080SK7^00@0000008b`kP2</>h0
S;3^O@00000408Jfm@0300000027]oD0QkOe00<0QkOe00<0000008Rhm@28^?D00`28^?D00`000000
RKSe08Vhm@0408Vhm@030000002:^OD0R[We00<0R[We00<0000008^jm@2;^_D00P2;^_D=000001`0
kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L00540kn[700<000000>oZa`3_j/L0
EP3_j/L00`000000T[;]09:bk@0209:bk@030000002@/^d0T;;]0080T;;]3`00000308b`kP030000
002;/>l0Rk3_0080Rk3_00<0000008V`k`29/>l00`29/>l00`000000R:o_08R_k`0208R_k`030000
0027[o00Qjo`0080Qjo`00<0000008J_l026[o000`26[o000`000000QJo`08F_l00208F_l0030000
0024[o40Q:oa00<0Q:oa00<0000008>_l@23[o400P23[o400`000000PZoa08:_l@0308:_l@030000
0022[o80PZob00<0PZob00<0000008:_lP22[o800P22[o800`000000PK3b086`lP03086`lP030000
0021/?<0PK3c00<0PK3c00<00000086`l`21/?<00`21/?<00`000000P[7c08:al`0208:al`030000
0022/_<0P[;c00<0P[;c00<0000008:bm022/_@00`22/_@00`000000Pk?d08>cm00308>cm0030000
0023]?@0PkCd00<0PkCd00<0000008Bdm024]?@00`24]?@00`000000QKGd08Fem00308Fem0030000
0026]_D0Q[Ke00@0Q[Ke00<0000008Ngm@27]oD00`27]oD00`000000R;Se08Rhm@0408Rhm@030000
0029^?D0RKSe0080RKSe3000000Z0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7
001B0>oZa`800000E`3_j/L9000000<0T;;]00<0000008nakP2?/Nh00P2?/Nh00`000000SK7^08fa
kP0208fakP030000002</>h0S;3^00<0S;3^00<0000008^`k`2;/>l00P2;/>l00`000000RK3_08V`
k`0308V`k`0300000028[nl0R:o_0080R:o_00<0000008N_l027[o000P27[o000`000000QZo`08J_
l00308J_l00300000025[o00QJo`0080QJo`00<0000008B_l@24[o400`24[o400`000000Pjoa08>_
l@0208>_l@0300000022[o40PZoa00<0PZoa00<0000008:_lP22[o800P22[o800`000000PZob08:_
lP0308:_lP0300000021/?80PK3b00<0PK3b00<00000086`l`21/?<00P21/?<00`000000PK3c086`
l`03086`l`0300000022/O<0P[7c00<0P[7c00<0000008:bl`22/_<00`22/_<00`000000P[;d08:b
m00308:bm00300000023/o@0Pk?d00<0Pk?d00<0000008>dm023]?@00`23]?@00`000000Q;Cd08Bd
m00308Bdm00300000025]O@0QKGd00<0QKGd00<0000008Jfm@26]_D00P26]_DC000003L0kn[700<0
00000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L005@0kn[700<000000>oZa`3_j/L0E@3_j/L0
0`000000T[;]09:bk@0209:bk@030000002@/^d0T;;]00@0T;;]00<0000008nakP2?/Nh00P2?/Nh0
0`000000SK7^08fakP0208fakP040000002</>h0S;3^08b`kWd00000B`3_j/L00`000000kn[70>oZ
a`030>oZa`4000000@3_j/L005D0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000T[;]09:bk@02
09:bk@030000002@/^d0T;;]0080T;;]3`0000380>oZa`030000003_j/L0kn[700<0kn[70@000001
0>oZa`00EP3_j/L00`000000kn[70>oZa`1E0>oZa`T00000f03_j/L00`000000kn[70>oZa`020>oZ
a`4000000@3_j/L005L0kn[70P00001E0>oZa`030000003_j/L0kn[70=l0kn[700D000000>oZa`3_
j/L0kn[7000000010>oZa`00F@3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70>00
kn[700@000000>oZa`3_j/L000000@3_j/L005X0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000
kn[70>oZa`3P0>oZa`040000003_j/L0kn[700000040kn[7001K0>oZa`030000003_j/L0kn[70500
kn[700<000000>oZa`3_j/L0h@3_j/L00`000000kn[7000000010>oZa`00G03_j/L200000500kn[7
00<000000>oZa`3_j/L0hP3_j/L100000040kn[70@00000005h0kn[700<000000>oZa`3_j/L0C@3_
j/L00`000000kn[70>oZa`3S0>oZa`800000001O0>oZa`030000003_j/L0kn[704`0kn[700<00000
0>oZa`3_j/L0h`3_j/L200000000H03_j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[7
0><0kn[70P0000000640kn[70P00001;0>oZa`030000003_j/L0kn[70=l0kn[7100000020>oZa`00
H`3_j/L00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[70=/0kn[7100000060>oZa`00I03_
j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[70=L0kn[71000000:0>oZa`00I@3_j/L0
0`000000kn[70>oZa`160>oZa`030000003_j/L0kn[70=<0kn[71000000>0>oZa`00IP3_j/L20000
04H0kn[700<000000>oZa`3_j/L0c`3_j/L400000180kn[7001X0>oZa`030000003_j/L0kn[704<0
kn[700<000000>oZa`3_j/L0c03_j/L3000001H0kn[7001Y0>oZa`030000003_j/L0kn[70480kn[7
00<000000>oZa`3_j/L0b03_j/L4000001T0kn[7001Z0>oZa`030000003_j/L0kn[70440kn[700<0
00000>oZa`3_j/L0a03_j/L4000001d0kn[7001[0>oZa`800000@@3_j/L00`000000kn[70>oZa`30
0>oZa`@000008@3_j/L006d0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`2l0>oZ
a`@000009@3_j/L006h0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`2i0>oZa`<0
0000:@3_j/L006l0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`2e0>oZa`@00000
;03_j/L00700kn[70P00000l0>oZa`030000003_j/L0kn[70;40kn[71000000`0>oZa`00LP3_j/L0
0`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[70:d0kn[71000000d0>oZa`00L`3_j/L00`00
0000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70:T0kn[71000000h0>oZa`00M03_j/L00`000000
kn[70>oZa`0g0>oZa`030000003_j/L0kn[70:D0kn[71000000l0>oZa`00M@3_j/L00`000000kn[7
0>oZa`0f0>oZa`030000003_j/L0kn[70:80kn[70`0000100>oZa`00MP3_j/L2000003H0kn[700<0
00000>oZa`3_j/L0WP3_j/L4000004<0kn[7001h0>oZa`030000003_j/L0kn[703<0kn[700<00000
0>oZa`3_j/L0VP3_j/L4000004L0kn[7001i0>oZa`030000003_j/L0kn[70340kn[700<000000>oZ
a`3_j/L0U`3_j/L4000004/0kn[7001j0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_
j/L0T`3_j/L4000004l0kn[7001k0>oZa`800000<03_j/L00`000000kn[70>oZa`2@0>oZa`<00000
D`3_j/L007d0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2<0>oZa`@00000EP3_
j/L007h0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`280>oZa`@00000FP3_j/L0
07l0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`240>oZa`@00000GP3_j/L00800
kn[70P00000[0>oZa`030000003_j/L0kn[70800kn[71000001R0>oZa`00PP3_j/L00`000000kn[7
0>oZa`0X0>oZa`030000003_j/L0kn[707`0kn[71000001V0>oZa`00P`3_j/L00`000000kn[70>oZ
a`0W0>oZa`030000003_j/L0kn[707T0kn[70`00001Z0>oZa`00Q03_j/L00`000000kn[70>oZa`0V
0>oZa`030000003_j/L0kn[707D0kn[71000001]0>oZa`00Q@3_j/L2000002H0kn[700<000000>oZ
a`3_j/L0L@3_j/L400000740kn[700270>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_
j/L0K@3_j/L4000007D0kn[700280>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0
J@3_j/L4000007T0kn[700290>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0IP3_
j/L3000007d0kn[7002:0>oZa`8000008@3_j/L00`000000kn[70>oZa`1R0>oZa`@00000P03_j/L0
08`0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1N0>oZa`@00000Q03_j/L008d0
kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`1J0>oZa`@00000R03_j/L008h0kn[7
00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1F0>oZa`@00000S03_j/L008l0kn[70P00
000L0>oZa`030000003_j/L0kn[70580kn[71000002@0>oZa`00T@3_j/L00`000000kn[70>oZa`0I
0>oZa`030000003_j/L0kn[704l0kn[70`00002D0>oZa`00TP3_j/L00`000000kn[70>oZa`0H0>oZ
a`030000003_j/L0kn[704/0kn[71000002G0>oZa`00T`3_j/L00`000000kn[70>oZa`0G0>oZa`03
0000003_j/L0kn[704L0kn[71000002K0>oZa`00U03_j/L2000001L0kn[700<000000>oZa`3_j/L0
@`3_j/L4000009l0kn[7002F0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0?`3_
j/L400000:<0kn[7002G0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0?03_j/L3
00000:L0kn[7002H0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0>03_j/L40000
0:X0kn[7002I0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0=03_j/L400000:h0
kn[7002J0>oZa`8000004@3_j/L00`000000kn[70>oZa`0`0>oZa`@00000/P3_j/L009`0kn[700<0
00000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0]0>oZa`@00000]P3_j/L009d0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Y0>oZa`@00000^P3_j/L009h0kn[700<000000>oZ
a`3_j/L02`3_j/L00`000000kn[70>oZa`0V0>oZa`<00000_P3_j/L009l0kn[70P00000;0>oZa`03
0000003_j/L0kn[70280kn[7100000310>oZa`00X@3_j/L00`000000kn[70>oZa`080>oZa`030000
003_j/L0kn[701h0kn[7100000350>oZa`00XP3_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[701X0kn[7100000390>oZa`00X`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0
kn[701H0kn[71000003=0>oZa`00Y03_j/L2000000H0kn[700<000000>oZa`3_j/L04`3_j/L30000
0=40kn[7002V0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L400000=@0
kn[7002W0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L400000=P0kn[7
002X0>oZa`050000003_j/L0kn[70>oZa`0000002@3_j/L400000=`0kn[7002Y0>oZa`80000000<0
kn[70000003_j/L0103_j/L400000>00kn[7002[0>oZa`80000000<0kn[70000000000000P00003T
0>oZa`00[03_j/L200000>P0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o
0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.573 .701 .929 r
.39613 .6275 .40402 .63536 .41719 .63421 .40934 .62632 Metetra
.568 .699 .93 r
.40934 .62632 .41719 .63421 .43045 .63316 .42262 .62525 Metetra
.563 .697 .931 r
.42262 .62525 .43045 .63316 .44379 .63223 .436 .6243 Metetra
.558 .696 .932 r
.436 .6243 .44379 .63223 .45722 .6314 .44946 .62345 Metetra
.553 .695 .933 r
.44946 .62345 .45722 .6314 .47074 .63066 .46301 .62271 Metetra
.549 .693 .935 r
.46301 .62271 .47074 .63066 .48435 .63002 .47666 .62206 Metetra
.545 .692 .936 r
.47666 .62206 .48435 .63002 .49806 .62946 .4904 .6215 Metetra
.541 .692 .937 r
.4904 .6215 .49806 .62946 .51186 .62898 .50424 .62102 Metetra
.537 .691 .938 r
.50424 .62102 .51186 .62898 .52576 .62857 .51817 .62062 Metetra
.534 .691 .94 r
.51817 .62062 .52576 .62857 .53976 .62822 .53221 .62027 Metetra
.531 .691 .941 r
.53221 .62027 .53976 .62822 .55386 .62791 .54635 .61998 Metetra
.528 .691 .942 r
.54635 .61998 .55386 .62791 .56807 .62765 .5606 .61974 Metetra
.526 .691 .943 r
.5606 .61974 .56807 .62765 .58238 .62742 .57495 .61952 Metetra
.524 .692 .944 r
.57495 .61952 .58238 .62742 .5968 .62721 .58941 .61933 Metetra
.523 .693 .946 r
.58941 .61933 .5968 .62721 .61133 .62701 .60398 .61915 Metetra
.522 .694 .947 r
.60398 .61915 .61133 .62701 .62596 .62681 .61865 .61898 Metetra
.521 .695 .948 r
.61865 .61898 .62596 .62681 .64071 .6266 .63344 .61879 Metetra
.521 .696 .949 r
.63344 .61879 .64071 .6266 .65556 .62637 .64835 .61859 Metetra
.521 .698 .95 r
.64835 .61859 .65556 .62637 .67053 .6261 .66336 .61835 Metetra
.521 .7 .951 r
.66336 .61835 .67053 .6261 .6856 .6258 .67849 .61808 Metetra
.522 .702 .952 r
.67849 .61808 .6856 .6258 .70079 .62546 .69373 .61775 Metetra
.524 .704 .953 r
.69373 .61775 .70079 .62546 .7161 .62505 .70908 .61737 Metetra
.525 .706 .954 r
.70908 .61737 .7161 .62505 .73151 .62458 .72455 .61692 Metetra
.527 .709 .954 r
.72455 .61692 .73151 .62458 .74703 .62403 .74013 .61639 Metetra
.529 .711 .955 r
.74013 .61639 .74703 .62403 .76267 .6234 .75582 .61578 Metetra
.532 .714 .956 r
.75582 .61578 .76267 .6234 .77842 .62268 .77163 .61507 Metetra
.535 .716 .956 r
.77163 .61507 .77842 .62268 .79428 .62186 .78755 .61427 Metetra
.538 .719 .957 r
.78755 .61427 .79428 .62186 .81025 .62095 .80358 .61336 Metetra
.541 .722 .957 r
.80358 .61336 .81025 .62095 .82634 .61993 .81973 .61235 Metetra
.544 .724 .957 r
.81973 .61235 .82634 .61993 .84253 .61879 .83598 .61121 Metetra
.548 .727 .958 r
.83598 .61121 .84253 .61879 .85883 .61754 .85235 .60996 Metetra
.551 .73 .958 r
.85235 .60996 .85883 .61754 .87524 .61617 .86883 .60859 Metetra
.555 .732 .958 r
.86883 .60859 .87524 .61617 .89176 .61468 .88541 .60709 Metetra
.558 .735 .958 r
.88541 .60709 .89176 .61468 .90838 .61307 .90211 .60546 Metetra
.562 .737 .958 r
.90211 .60546 .90838 .61307 .92512 .61132 .91891 .60371 Metetra
.566 .74 .958 r
.91891 .60371 .92512 .61132 .94195 .60945 .93582 .60182 Metetra
.57 .742 .958 r
.93582 .60182 .94195 .60945 .9589 .60746 .95284 .59979 Metetra
.573 .744 .957 r
.95284 .59979 .9589 .60746 .97595 .60533 .96996 .59764 Metetra
.577 .746 .957 r
.96996 .59764 .97595 .60533 .99311 .60307 .98719 .59536 Metetra
.573 .7 .928 r
.38817 .61956 .39613 .6275 .40934 .62632 .40141 .61835 Metetra
.568 .698 .929 r
.40141 .61835 .40934 .62632 .42262 .62525 .41473 .61725 Metetra
.563 .697 .931 r
.41473 .61725 .42262 .62525 .436 .6243 .42814 .61628 Metetra
.558 .695 .932 r
.42814 .61628 .436 .6243 .44946 .62345 .44164 .61542 Metetra
.553 .694 .933 r
.44164 .61542 .44946 .62345 .46301 .62271 .45522 .61466 Metetra
.548 .693 .934 r
.45522 .61466 .46301 .62271 .47666 .62206 .4689 .61401 Metetra
.544 .692 .936 r
.4689 .61401 .47666 .62206 .4904 .6215 .48267 .61345 Metetra
.54 .691 .937 r
.48267 .61345 .4904 .6215 .50424 .62102 .49655 .61297 Metetra
.536 .69 .938 r
.49655 .61297 .50424 .62102 .51817 .62062 .51052 .61257 Metetra
.533 .69 .939 r
.51052 .61257 .51817 .62062 .53221 .62027 .52459 .61224 Metetra
.529 .69 .941 r
.52459 .61224 .53221 .62027 .54635 .61998 .53877 .61196 Metetra
.527 .69 .942 r
.53877 .61196 .54635 .61998 .5606 .61974 .55305 .61173 Metetra
.524 .69 .943 r
.55305 .61173 .5606 .61974 .57495 .61952 .56745 .61154 Metetra
.522 .69 .944 r
.56745 .61154 .57495 .61952 .58941 .61933 .58195 .61137 Metetra
.521 .691 .946 r
.58195 .61137 .58941 .61933 .60398 .61915 .59656 .61121 Metetra
.52 .692 .947 r
.59656 .61121 .60398 .61915 .61865 .61898 .61128 .61106 Metetra
.519 .694 .948 r
.61128 .61106 .61865 .61898 .63344 .61879 .62611 .6109 Metetra
.518 .695 .949 r
.62611 .6109 .63344 .61879 .64835 .61859 .64106 .61073 Metetra
.519 .697 .95 r
.64106 .61073 .64835 .61859 .66336 .61835 .65612 .61052 Metetra
.519 .699 .951 r
.65612 .61052 .66336 .61835 .67849 .61808 .6713 .61027 Metetra
.52 .701 .952 r
.6713 .61027 .67849 .61808 .69373 .61775 .68659 .60997 Metetra
.521 .703 .953 r
.68659 .60997 .69373 .61775 .70908 .61737 .702 .60961 Metetra
.523 .705 .954 r
.702 .60961 .70908 .61737 .72455 .61692 .71752 .60918 Metetra
.525 .708 .955 r
.71752 .60918 .72455 .61692 .74013 .61639 .73315 .60868 Metetra
.527 .71 .955 r
.73315 .60868 .74013 .61639 .75582 .61578 .74891 .60809 Metetra
.53 .713 .956 r
.74891 .60809 .75582 .61578 .77163 .61507 .76477 .6074 Metetra
.533 .716 .957 r
.76477 .6074 .77163 .61507 .78755 .61427 .78075 .60661 Metetra
.536 .719 .957 r
.78075 .60661 .78755 .61427 .80358 .61336 .79685 .60571 Metetra
.539 .721 .958 r
.79685 .60571 .80358 .61336 .81973 .61235 .81305 .6047 Metetra
.542 .724 .958 r
.81305 .6047 .81973 .61235 .83598 .61121 .82937 .60357 Metetra
.546 .727 .958 r
.82937 .60357 .83598 .61121 .85235 .60996 .8458 .60232 Metetra
.55 .73 .958 r
.8458 .60232 .85235 .60996 .86883 .60859 .86235 .60095 Metetra
.553 .732 .958 r
.86235 .60095 .86883 .60859 .88541 .60709 .879 .59944 Metetra
.557 .735 .958 r
.879 .59944 .88541 .60709 .90211 .60546 .89576 .5978 Metetra
.561 .737 .958 r
.89576 .5978 .90211 .60546 .91891 .60371 .91264 .59602 Metetra
.565 .74 .958 r
.91264 .59602 .91891 .60371 .93582 .60182 .92962 .59411 Metetra
.569 .742 .958 r
.92962 .59411 .93582 .60182 .95284 .59979 .94671 .59207 Metetra
.573 .744 .958 r
.94671 .59207 .95284 .59979 .96996 .59764 .96391 .58989 Metetra
.576 .746 .957 r
.96391 .58989 .96996 .59764 .98719 .59536 .98121 .58757 Metetra
.573 .7 .928 r
.38015 .61152 .38817 .61956 .40141 .61835 .39342 .61028 Metetra
.568 .698 .929 r
.39342 .61028 .40141 .61835 .41473 .61725 .40677 .60916 Metetra
.562 .696 .93 r
.40677 .60916 .41473 .61725 .42814 .61628 .42021 .60817 Metetra
.557 .694 .932 r
.42021 .60817 .42814 .61628 .44164 .61542 .43374 .60729 Metetra
.552 .693 .933 r
.43374 .60729 .44164 .61542 .45522 .61466 .44736 .60652 Metetra
.548 .692 .934 r
.44736 .60652 .45522 .61466 .4689 .61401 .46107 .60586 Metetra
.543 .691 .935 r
.46107 .60586 .4689 .61401 .48267 .61345 .47488 .6053 Metetra
.539 .69 .937 r
.47488 .6053 .48267 .61345 .49655 .61297 .48879 .60482 Metetra
.535 .689 .938 r
.48879 .60482 .49655 .61297 .51052 .61257 .50279 .60443 Metetra
.531 .689 .939 r
.50279 .60443 .51052 .61257 .52459 .61224 .5169 .60411 Metetra
.528 .688 .941 r
.5169 .60411 .52459 .61224 .53877 .61196 .53112 .60385 Metetra
.525 .688 .942 r
.53112 .60385 .53877 .61196 .55305 .61173 .54544 .60363 Metetra
.522 .689 .943 r
.54544 .60363 .55305 .61173 .56745 .61154 .55987 .60346 Metetra
.52 .689 .944 r
.55987 .60346 .56745 .61154 .58195 .61137 .57441 .60332 Metetra
.518 .69 .946 r
.57441 .60332 .58195 .61137 .59656 .61121 .58907 .60319 Metetra
.517 .691 .947 r
.58907 .60319 .59656 .61121 .61128 .61106 .60383 .60306 Metetra
.516 .692 .948 r
.60383 .60306 .61128 .61106 .62611 .6109 .61871 .60293 Metetra
.516 .694 .949 r
.61871 .60293 .62611 .6109 .64106 .61073 .63371 .60278 Metetra
.516 .696 .95 r
.63371 .60278 .64106 .61073 .65612 .61052 .64881 .60261 Metetra
.517 .698 .951 r
.64881 .60261 .65612 .61052 .6713 .61027 .66404 .60239 Metetra
.518 .7 .952 r
.66404 .60239 .6713 .61027 .68659 .60997 .67938 .60212 Metetra
.519 .702 .953 r
.67938 .60212 .68659 .60997 .702 .60961 .69484 .60178 Metetra
.521 .704 .954 r
.69484 .60178 .702 .60961 .71752 .60918 .71042 .60138 Metetra
.523 .707 .955 r
.71042 .60138 .71752 .60918 .73315 .60868 .72611 .6009 Metetra
.525 .71 .956 r
.72611 .6009 .73315 .60868 .74891 .60809 .74192 .60033 Metetra
.528 .712 .956 r
.74192 .60033 .74891 .60809 .76477 .6074 .75784 .59966 Metetra
.531 .715 .957 r
.75784 .59966 .76477 .6074 .78075 .60661 .77388 .59888 Metetra
.534 .718 .958 r
.77388 .59888 .78075 .60661 .79685 .60571 .79004 .598 Metetra
.537 .721 .958 r
.79004 .598 .79685 .60571 .81305 .6047 .80631 .597 Metetra
.541 .724 .958 r
.80631 .597 .81305 .6047 .82937 .60357 .82269 .59587 Metetra
.544 .727 .959 r
.82269 .59587 .82937 .60357 .8458 .60232 .83919 .59462 Metetra
.548 .729 .959 r
.83919 .59462 .8458 .60232 .86235 .60095 .8558 .59324 Metetra
.552 .732 .959 r
.8558 .59324 .86235 .60095 .879 .59944 .87252 .59172 Metetra
.556 .735 .959 r
.87252 .59172 .879 .59944 .89576 .5978 .88936 .59007 Metetra
.56 .737 .959 r
.88936 .59007 .89576 .5978 .91264 .59602 .9063 .58828 Metetra
.564 .74 .959 r
.9063 .58828 .91264 .59602 .92962 .59411 .92335 .58635 Metetra
.568 .742 .959 r
.92335 .58635 .92962 .59411 .94671 .59207 .94052 .58428 Metetra
.572 .745 .958 r
.94052 .58428 .94671 .59207 .96391 .58989 .95779 .58207 Metetra
.576 .747 .958 r
.95779 .58207 .96391 .58989 .98121 .58757 .97517 .57972 Metetra
.573 .699 .927 r
.37206 .6034 .38015 .61152 .39342 .61028 .38536 .60212 Metetra
.568 .697 .929 r
.38536 .60212 .39342 .61028 .40677 .60916 .39874 .60098 Metetra
.562 .695 .93 r
.39874 .60098 .40677 .60916 .42021 .60817 .41221 .59996 Metetra
.557 .694 .931 r
.41221 .59996 .42021 .60817 .43374 .60729 .42577 .59906 Metetra
.552 .692 .932 r
.42577 .59906 .43374 .60729 .44736 .60652 .43943 .59829 Metetra
.547 .691 .934 r
.43943 .59829 .44736 .60652 .46107 .60586 .45317 .59762 Metetra
.542 .69 .935 r
.45317 .59762 .46107 .60586 .47488 .6053 .46701 .59705 Metetra
.538 .689 .936 r
.46701 .59705 .47488 .6053 .48879 .60482 .48095 .59658 Metetra
.534 .688 .938 r
.48095 .59658 .48879 .60482 .50279 .60443 .495 .59619 Metetra
.53 .687 .939 r
.495 .59619 .50279 .60443 .5169 .60411 .50914 .59588 Metetra
.526 .687 .94 r
.50914 .59588 .5169 .60411 .53112 .60385 .5234 .59563 Metetra
.523 .687 .942 r
.5234 .59563 .53112 .60385 .54544 .60363 .53776 .59544 Metetra
.52 .687 .943 r
.53776 .59544 .54544 .60363 .55987 .60346 .55223 .59529 Metetra
.518 .688 .944 r
.55223 .59529 .55987 .60346 .57441 .60332 .56681 .59517 Metetra
.516 .689 .946 r
.56681 .59517 .57441 .60332 .58907 .60319 .5815 .59507 Metetra
.515 .69 .947 r
.5815 .59507 .58907 .60319 .60383 .60306 .59631 .59498 Metetra
.514 .691 .948 r
.59631 .59498 .60383 .60306 .61871 .60293 .61124 .59488 Metetra
.514 .692 .949 r
.61124 .59488 .61871 .60293 .63371 .60278 .62628 .59476 Metetra
.514 .694 .95 r
.62628 .59476 .63371 .60278 .64881 .60261 .64143 .59461 Metetra
.514 .696 .952 r
.64143 .59461 .64881 .60261 .66404 .60239 .65671 .59442 Metetra
.515 .698 .953 r
.65671 .59442 .66404 .60239 .67938 .60212 .6721 .59418 Metetra
.516 .701 .954 r
.6721 .59418 .67938 .60212 .69484 .60178 .68761 .59388 Metetra
.518 .703 .955 r
.68761 .59388 .69484 .60178 .71042 .60138 .70324 .59351 Metetra
.52 .706 .955 r
.70324 .59351 .71042 .60138 .72611 .6009 .71899 .59305 Metetra
.523 .709 .956 r
.71899 .59305 .72611 .6009 .74192 .60033 .73486 .5925 Metetra
.525 .712 .957 r
.73486 .5925 .74192 .60033 .75784 .59966 .75084 .59185 Metetra
.528 .715 .958 r
.75084 .59185 .75784 .59966 .77388 .59888 .76694 .59109 Metetra
.532 .718 .958 r
.76694 .59109 .77388 .59888 .79004 .598 .78316 .59022 Metetra
.535 .721 .959 r
.78316 .59022 .79004 .598 .80631 .597 .79949 .58922 Metetra
.539 .724 .959 r
.79949 .58922 .80631 .597 .82269 .59587 .81594 .5881 Metetra
.543 .726 .959 r
.81594 .5881 .82269 .59587 .83919 .59462 .83251 .58685 Metetra
.547 .729 .959 r
.83251 .58685 .83919 .59462 .8558 .59324 .84918 .58547 Metetra
.551 .732 .959 r
.84918 .58547 .8558 .59324 .87252 .59172 .86598 .58394 Metetra
.555 .735 .959 r
.86598 .58394 .87252 .59172 .88936 .59007 .88288 .58228 Metetra
.559 .738 .959 r
.88288 .58228 .88936 .59007 .9063 .58828 .8999 .58047 Metetra
.563 .74 .959 r
.8999 .58047 .9063 .58828 .92335 .58635 .91702 .57852 Metetra
.567 .743 .959 r
.91702 .57852 .92335 .58635 .94052 .58428 .93426 .57643 Metetra
.571 .745 .959 r
.93426 .57643 .94052 .58428 .95779 .58207 .95161 .57419 Metetra
.575 .747 .958 r
.95161 .57419 .95779 .58207 .97517 .57972 .96906 .5718 Metetra
.573 .699 .927 r
.36389 .59519 .37206 .6034 .38536 .60212 .37722 .59387 Metetra
.568 .697 .928 r
.37722 .59387 .38536 .60212 .39874 .60098 .39064 .5927 Metetra
.562 .695 .929 r
.39064 .5927 .39874 .60098 .41221 .59996 .40414 .59166 Metetra
.557 .693 .931 r
.40414 .59166 .41221 .59996 .42577 .59906 .41774 .59074 Metetra
.551 .691 .932 r
.41774 .59074 .42577 .59906 .43943 .59829 .43142 .58995 Metetra
.546 .69 .933 r
.43142 .58995 .43943 .59829 .45317 .59762 .4452 .58927 Metetra
.541 .689 .935 r
.4452 .58927 .45317 .59762 .46701 .59705 .45908 .5887 Metetra
.537 .688 .936 r
.45908 .5887 .46701 .59705 .48095 .59658 .47305 .58823 Metetra
.532 .687 .938 r
.47305 .58823 .48095 .59658 .495 .59619 .48713 .58786 Metetra
.528 .686 .939 r
.48713 .58786 .495 .59619 .50914 .59588 .50131 .58756 Metetra
.524 .686 .94 r
.50131 .58756 .50914 .59588 .5234 .59563 .5156 .58733 Metetra
.521 .686 .942 r
.5156 .58733 .5234 .59563 .53776 .59544 .53 .58715 Metetra
.518 .686 .943 r
.53 .58715 .53776 .59544 .55223 .59529 .54451 .58703 Metetra
.516 .686 .944 r
.54451 .58703 .55223 .59529 .56681 .59517 .55913 .58694 Metetra
.514 .687 .946 r
.55913 .58694 .56681 .59517 .5815 .59507 .57387 .58686 Metetra
.512 .688 .947 r
.57387 .58686 .5815 .59507 .59631 .59498 .58872 .5868 Metetra
.511 .69 .948 r
.58872 .5868 .59631 .59498 .61124 .59488 .60369 .58673 Metetra
.511 .691 .949 r
.60369 .58673 .61124 .59488 .62628 .59476 .61877 .58665 Metetra
.511 .693 .951 r
.61877 .58665 .62628 .59476 .64143 .59461 .63398 .58654 Metetra
.511 .695 .952 r
.63398 .58654 .64143 .59461 .65671 .59442 .6493 .58638 Metetra
.512 .697 .953 r
.6493 .58638 .65671 .59442 .6721 .59418 .66475 .58618 Metetra
.514 .7 .954 r
.66475 .58618 .6721 .59418 .68761 .59388 .68031 .5859 Metetra
.515 .702 .955 r
.68031 .5859 .68761 .59388 .70324 .59351 .696 .58556 Metetra
.517 .705 .956 r
.696 .58556 .70324 .59351 .71899 .59305 .7118 .58513 Metetra
.52 .708 .957 r
.7118 .58513 .71899 .59305 .73486 .5925 .72772 .5846 Metetra
.523 .711 .957 r
.72772 .5846 .73486 .5925 .75084 .59185 .74377 .58397 Metetra
.526 .714 .958 r
.74377 .58397 .75084 .59185 .76694 .59109 .75993 .58323 Metetra
.529 .717 .959 r
.75993 .58323 .76694 .59109 .78316 .59022 .77621 .58237 Metetra
.533 .72 .959 r
.77621 .58237 .78316 .59022 .79949 .58922 .79261 .58139 Metetra
.537 .723 .959 r
.79261 .58139 .79949 .58922 .81594 .5881 .80912 .58028 Metetra
.541 .726 .96 r
.80912 .58028 .81594 .5881 .83251 .58685 .82575 .57903 Metetra
.545 .729 .96 r
.82575 .57903 .83251 .58685 .84918 .58547 .8425 .57764 Metetra
.549 .732 .96 r
.8425 .57764 .84918 .58547 .86598 .58394 .85936 .5761 Metetra
.554 .735 .96 r
.85936 .5761 .86598 .58394 .88288 .58228 .87633 .57443 Metetra
.558 .738 .96 r
.87633 .57443 .88288 .58228 .8999 .58047 .89342 .5726 Metetra
.562 .74 .96 r
.89342 .5726 .8999 .58047 .91702 .57852 .91062 .57063 Metetra
.567 .743 .96 r
.91062 .57063 .91702 .57852 .93426 .57643 .92793 .56851 Metetra
.571 .745 .959 r
.92793 .56851 .93426 .57643 .95161 .57419 .94536 .56624 Metetra
.575 .748 .959 r
.94536 .56624 .95161 .57419 .96906 .5718 .96289 .56382 Metetra
.574 .698 .926 r
.35565 .58688 .36389 .59519 .37722 .59387 .36902 .58553 Metetra
.568 .696 .928 r
.36902 .58553 .37722 .59387 .39064 .5927 .38247 .58432 Metetra
.562 .694 .929 r
.38247 .58432 .39064 .5927 .40414 .59166 .396 .58325 Metetra
.556 .692 .93 r
.396 .58325 .40414 .59166 .41774 .59074 .40963 .58232 Metetra
.551 .691 .932 r
.40963 .58232 .41774 .59074 .43142 .58995 .42335 .58151 Metetra
.546 .689 .933 r
.42335 .58151 .43142 .58995 .4452 .58927 .43716 .58083 Metetra
.54 .688 .934 r
.43716 .58083 .4452 .58927 .45908 .5887 .45107 .58025 Metetra
.535 .686 .936 r
.45107 .58025 .45908 .5887 .47305 .58823 .46508 .57979 Metetra
.531 .685 .937 r
.46508 .57979 .47305 .58823 .48713 .58786 .47919 .57942 Metetra
.527 .685 .939 r
.47919 .57942 .48713 .58786 .50131 .58756 .49341 .57913 Metetra
.523 .684 .94 r
.49341 .57913 .50131 .58756 .5156 .58733 .50773 .57892 Metetra
.519 .684 .941 r
.50773 .57892 .5156 .58733 .53 .58715 .52217 .57877 Metetra
.516 .684 .943 r
.52217 .57877 .53 .58715 .54451 .58703 .53672 .57867 Metetra
.514 .685 .944 r
.53672 .57867 .54451 .58703 .55913 .58694 .55138 .5786 Metetra
.511 .686 .946 r
.55138 .5786 .55913 .58694 .57387 .58686 .56616 .57856 Metetra
.51 .687 .947 r
.56616 .57856 .57387 .58686 .58872 .5868 .58105 .57853 Metetra
.509 .688 .948 r
.58105 .57853 .58872 .5868 .60369 .58673 .59606 .5785 Metetra
.508 .69 .95 r
.59606 .5785 .60369 .58673 .61877 .58665 .6112 .57845 Metetra
.508 .692 .951 r
.6112 .57845 .61877 .58665 .63398 .58654 .62645 .57838 Metetra
.508 .694 .952 r
.62645 .57838 .63398 .58654 .6493 .58638 .64182 .57826 Metetra
.509 .696 .953 r
.64182 .57826 .6493 .58638 .66475 .58618 .65732 .57809 Metetra
.511 .699 .954 r
.65732 .57809 .66475 .58618 .68031 .5859 .67294 .57785 Metetra
.513 .701 .955 r
.67294 .57785 .68031 .5859 .696 .58556 .68868 .57754 Metetra
.515 .704 .956 r
.68868 .57754 .696 .58556 .7118 .58513 .70454 .57713 Metetra
.517 .707 .957 r
.70454 .57713 .7118 .58513 .72772 .5846 .72052 .57663 Metetra
.52 .71 .958 r
.72052 .57663 .72772 .5846 .74377 .58397 .73662 .57603 Metetra
.524 .713 .959 r
.73662 .57603 .74377 .58397 .75993 .58323 .75284 .57531 Metetra
.527 .717 .959 r
.75284 .57531 .75993 .58323 .77621 .58237 .76919 .57446 Metetra
.531 .72 .96 r
.76919 .57446 .77621 .58237 .79261 .58139 .78565 .57349 Metetra
.535 .723 .96 r
.78565 .57349 .79261 .58139 .80912 .58028 .80223 .57238 Metetra
.539 .726 .96 r
.80223 .57238 .80912 .58028 .82575 .57903 .81893 .57114 Metetra
.544 .729 .96 r
.81893 .57114 .82575 .57903 .8425 .57764 .83574 .56974 Metetra
.548 .732 .961 r
.83574 .56974 .8425 .57764 .85936 .5761 .85267 .5682 Metetra
.552 .735 .961 r
.85267 .5682 .85936 .5761 .87633 .57443 .86972 .56651 Metetra
.557 .738 .96 r
.86972 .56651 .87633 .57443 .89342 .5726 .88688 .56467 Metetra
.561 .741 .96 r
.88688 .56467 .89342 .5726 .91062 .57063 .90415 .56267 Metetra
.566 .743 .96 r
.90415 .56267 .91062 .57063 .92793 .56851 .92154 .56052 Metetra
.57 .746 .96 r
.92154 .56052 .92793 .56851 .94536 .56624 .93904 .55822 Metetra
.574 .748 .959 r
.93904 .55822 .94536 .56624 .96289 .56382 .95665 .55576 Metetra
.574 .698 .926 r
.34735 .57847 .35565 .58688 .36902 .58553 .36074 .57709 Metetra
.568 .696 .927 r
.36074 .57709 .36902 .58553 .38247 .58432 .37422 .57585 Metetra
.562 .694 .929 r
.37422 .57585 .38247 .58432 .396 .58325 .38779 .57475 Metetra
.556 .692 .93 r
.38779 .57475 .396 .58325 .40963 .58232 .40145 .57379 Metetra
.55 .69 .931 r
.40145 .57379 .40963 .58232 .42335 .58151 .4152 .57297 Metetra
.545 .688 .933 r
.4152 .57297 .42335 .58151 .43716 .58083 .42904 .57227 Metetra
.539 .686 .934 r
.42904 .57227 .43716 .58083 .45107 .58025 .44298 .5717 Metetra
.534 .685 .936 r
.44298 .5717 .45107 .58025 .46508 .57979 .45703 .57123 Metetra
.53 .684 .937 r
.45703 .57123 .46508 .57979 .47919 .57942 .47117 .57087 Metetra
.525 .683 .938 r
.47117 .57087 .47919 .57942 .49341 .57913 .48543 .5706 Metetra
.521 .683 .94 r
.48543 .5706 .49341 .57913 .50773 .57892 .49979 .57041 Metetra
.517 .683 .941 r
.49979 .57041 .50773 .57892 .52217 .57877 .51426 .57028 Metetra
.514 .683 .943 r
.51426 .57028 .52217 .57877 .53672 .57867 .52885 .5702 Metetra
.511 .683 .944 r
.52885 .5702 .53672 .57867 .55138 .5786 .54355 .57017 Metetra
.509 .684 .946 r
.54355 .57017 .55138 .5786 .56616 .57856 .55837 .57017 Metetra
.507 .685 .947 r
.55837 .57017 .56616 .57856 .58105 .57853 .57331 .57017 Metetra
.506 .686 .948 r
.57331 .57017 .58105 .57853 .59606 .5785 .58837 .57018 Metetra
.505 .688 .95 r
.58837 .57018 .59606 .5785 .6112 .57845 .60354 .57017 Metetra
.505 .69 .951 r
.60354 .57017 .6112 .57845 .62645 .57838 .61884 .57013 Metetra
.505 .692 .952 r
.61884 .57013 .62645 .57838 .64182 .57826 .63427 .57005 Metetra
.506 .695 .953 r
.63427 .57005 .64182 .57826 .65732 .57809 .64981 .56992 Metetra
.508 .697 .955 r
.64981 .56992 .65732 .57809 .67294 .57785 .66548 .56972 Metetra
.51 .7 .956 r
.66548 .56972 .67294 .57785 .68868 .57754 .68128 .56944 Metetra
.512 .703 .957 r
.68128 .56944 .68868 .57754 .70454 .57713 .6972 .56907 Metetra
.515 .706 .957 r
.6972 .56907 .70454 .57713 .72052 .57663 .71324 .5686 Metetra
.518 .709 .958 r
.71324 .5686 .72052 .57663 .73662 .57603 .7294 .56802 Metetra
.521 .713 .959 r
.7294 .56802 .73662 .57603 .75284 .57531 .74568 .56732 Metetra
.525 .716 .96 r
.74568 .56732 .75284 .57531 .76919 .57446 .76209 .56649 Metetra
.529 .719 .96 r
.76209 .56649 .76919 .57446 .78565 .57349 .77862 .56553 Metetra
.533 .723 .961 r
.77862 .56553 .78565 .57349 .80223 .57238 .79526 .56443 Metetra
.537 .726 .961 r
.79526 .56443 .80223 .57238 .81893 .57114 .81203 .56318 Metetra
.542 .729 .961 r
.81203 .56318 .81893 .57114 .83574 .56974 .82891 .56179 Metetra
.546 .732 .961 r
.82891 .56179 .83574 .56974 .85267 .5682 .84592 .56024 Metetra
.551 .735 .961 r
.84592 .56024 .85267 .5682 .86972 .56651 .86303 .55853 Metetra
.556 .738 .961 r
.86303 .55853 .86972 .56651 .88688 .56467 .88027 .55667 Metetra
.56 .741 .961 r
.88027 .55667 .88688 .56467 .90415 .56267 .89762 .55465 Metetra
.565 .744 .961 r
.89762 .55465 .90415 .56267 .92154 .56052 .91508 .55247 Metetra
.569 .746 .96 r
.91508 .55247 .92154 .56052 .93904 .55822 .93265 .55014 Metetra
.574 .748 .96 r
.93265 .55014 .93904 .55822 .95665 .55576 .95034 .54764 Metetra
.574 .698 .925 r
.33896 .56997 .34735 .57847 .36074 .57709 .35239 .56854 Metetra
.568 .695 .927 r
.35239 .56854 .36074 .57709 .37422 .57585 .36591 .56727 Metetra
.562 .693 .928 r
.36591 .56727 .37422 .57585 .38779 .57475 .3795 .56614 Metetra
.556 .691 .929 r
.3795 .56614 .38779 .57475 .40145 .57379 .39319 .56516 Metetra
.55 .689 .931 r
.39319 .56516 .40145 .57379 .4152 .57297 .40697 .56432 Metetra
.544 .687 .932 r
.40697 .56432 .4152 .57297 .42904 .57227 .42085 .56361 Metetra
.539 .685 .934 r
.42085 .56361 .42904 .57227 .44298 .5717 .43483 .56304 Metetra
.533 .684 .935 r
.43483 .56304 .44298 .5717 .45703 .57123 .4489 .56257 Metetra
.528 .683 .937 r
.4489 .56257 .45703 .57123 .47117 .57087 .46308 .56222 Metetra
.523 .682 .938 r
.46308 .56222 .47117 .57087 .48543 .5706 .47737 .56196 Metetra
.519 .681 .94 r
.47737 .56196 .48543 .5706 .49979 .57041 .49177 .56179 Metetra
.515 .681 .941 r
.49177 .56179 .49979 .57041 .51426 .57028 .50628 .56168 Metetra
.512 .681 .943 r
.50628 .56168 .51426 .57028 .52885 .5702 .52091 .56164 Metetra
.509 .682 .944 r
.52091 .56164 .52885 .5702 .54355 .57017 .53565 .56164 Metetra
.506 .682 .945 r
.53565 .56164 .54355 .57017 .55837 .57017 .55051 .56167 Metetra
.504 .683 .947 r
.55051 .56167 .55837 .57017 .57331 .57017 .56549 .56172 Metetra
.503 .685 .948 r
.56549 .56172 .57331 .57017 .58837 .57018 .58059 .56176 Metetra
.502 .686 .95 r
.58059 .56176 .58837 .57018 .60354 .57017 .59581 .5618 Metetra
.502 .688 .951 r
.59581 .5618 .60354 .57017 .61884 .57013 .61116 .5618 Metetra
.502 .691 .952 r
.61116 .5618 .61884 .57013 .63427 .57005 .62664 .56176 Metetra
.503 .693 .954 r
.62664 .56176 .63427 .57005 .64981 .56992 .64223 .56167 Metetra
.505 .696 .955 r
.64223 .56167 .64981 .56992 .66548 .56972 .65796 .56151 Metetra
.507 .699 .956 r
.65796 .56151 .66548 .56972 .68128 .56944 .6738 .56127 Metetra
.509 .702 .957 r
.6738 .56127 .68128 .56944 .6972 .56907 .68978 .56093 Metetra
.512 .705 .958 r
.68978 .56093 .6972 .56907 .71324 .5686 .70588 .56049 Metetra
.515 .709 .959 r
.70588 .56049 .71324 .5686 .7294 .56802 .7221 .55994 Metetra
.518 .712 .96 r
.7221 .55994 .7294 .56802 .74568 .56732 .73845 .55926 Metetra
.522 .715 .96 r
.73845 .55926 .74568 .56732 .76209 .56649 .75492 .55845 Metetra
.527 .719 .961 r
.75492 .55845 .76209 .56649 .77862 .56553 .77151 .5575 Metetra
.531 .722 .961 r
.77151 .5575 .77862 .56553 .79526 .56443 .78822 .55641 Metetra
.535 .726 .962 r
.78822 .55641 .79526 .56443 .81203 .56318 .80506 .55517 Metetra
.54 .729 .962 r
.80506 .55517 .81203 .56318 .82891 .56179 .82201 .55377 Metetra
.545 .732 .962 r
.82201 .55377 .82891 .56179 .84592 .56024 .83908 .55221 Metetra
.55 .735 .962 r
.83908 .55221 .84592 .56024 .86303 .55853 .85628 .55049 Metetra
.555 .738 .962 r
.85628 .55049 .86303 .55853 .88027 .55667 .87358 .54861 Metetra
.559 .741 .961 r
.87358 .54861 .88027 .55667 .89762 .55465 .89101 .54657 Metetra
.564 .744 .961 r
.89101 .54657 .89762 .55465 .91508 .55247 .90854 .54436 Metetra
.569 .747 .961 r
.90854 .54436 .91508 .55247 .93265 .55014 .9262 .54199 Metetra
.573 .749 .96 r
.9262 .54199 .93265 .55014 .95034 .54764 .94396 .53945 Metetra
.575 .697 .925 r
.33051 .56137 .33896 .56997 .35239 .56854 .34397 .5599 Metetra
.569 .695 .926 r
.34397 .5599 .35239 .56854 .36591 .56727 .35751 .55858 Metetra
.562 .692 .928 r
.35751 .55858 .36591 .56727 .3795 .56614 .37114 .55743 Metetra
.556 .69 .929 r
.37114 .55743 .3795 .56614 .39319 .56516 .38487 .55642 Metetra
.55 .688 .93 r
.38487 .55642 .39319 .56516 .40697 .56432 .39868 .55556 Metetra
.544 .686 .932 r
.39868 .55556 .40697 .56432 .42085 .56361 .41259 .55484 Metetra
.538 .684 .933 r
.41259 .55484 .42085 .56361 .43483 .56304 .4266 .55426 Metetra
.532 .683 .935 r
.4266 .55426 .43483 .56304 .4489 .56257 .44071 .5538 Metetra
.527 .681 .936 r
.44071 .5538 .4489 .56257 .46308 .56222 .45492 .55346 Metetra
.522 .68 .938 r
.45492 .55346 .46308 .56222 .47737 .56196 .46924 .55321 Metetra
.517 .68 .939 r
.46924 .55321 .47737 .56196 .49177 .56179 .48368 .55306 Metetra
.513 .679 .941 r
.48368 .55306 .49177 .56179 .50628 .56168 .49822 .55298 Metetra
.509 .68 .942 r
.49822 .55298 .50628 .56168 .52091 .56164 .51289 .55297 Metetra
.506 .68 .944 r
.51289 .55297 .52091 .56164 .53565 .56164 .52767 .55301 Metetra
.503 .681 .945 r
.52767 .55301 .53565 .56164 .55051 .56167 .54257 .55307 Metetra
.501 .682 .947 r
.54257 .55307 .55051 .56167 .56549 .56172 .55759 .55316 Metetra
.5 .683 .948 r
.55759 .55316 .56549 .56172 .58059 .56176 .57274 .55325 Metetra
.499 .685 .95 r
.57274 .55325 .58059 .56176 .59581 .5618 .58801 .55333 Metetra
.499 .687 .951 r
.58801 .55333 .59581 .5618 .61116 .5618 .6034 .55338 Metetra
.499 .689 .953 r
.6034 .55338 .61116 .5618 .62664 .56176 .61892 .55339 Metetra
.5 .692 .954 r
.61892 .55339 .62664 .56176 .64223 .56167 .63457 .55334 Metetra
.501 .694 .955 r
.63457 .55334 .64223 .56167 .65796 .56151 .65035 .55322 Metetra
.503 .698 .956 r
.65035 .55322 .65796 .56151 .6738 .56127 .66625 .55302 Metetra
.506 .701 .957 r
.66625 .55302 .6738 .56127 .68978 .56093 .68228 .55272 Metetra
.509 .704 .958 r
.68228 .55272 .68978 .56093 .70588 .56049 .69844 .55231 Metetra
.512 .708 .959 r
.69844 .55231 .70588 .56049 .7221 .55994 .71472 .55179 Metetra
.516 .711 .96 r
.71472 .55179 .7221 .55994 .73845 .55926 .73113 .55114 Metetra
.52 .715 .961 r
.73113 .55114 .73845 .55926 .75492 .55845 .74767 .55035 Metetra
.524 .718 .961 r
.74767 .55035 .75492 .55845 .77151 .5575 .76433 .54942 Metetra
.529 .722 .962 r
.76433 .54942 .77151 .5575 .78822 .55641 .78111 .54833 Metetra
.533 .726 .962 r
.78111 .54833 .78822 .55641 .80506 .55517 .79801 .54709 Metetra
.538 .729 .962 r
.79801 .54709 .80506 .55517 .82201 .55377 .81504 .54569 Metetra
.543 .732 .962 r
.81504 .54569 .82201 .55377 .83908 .55221 .83218 .54413 Metetra
.548 .736 .962 r
.83218 .54413 .83908 .55221 .85628 .55049 .84944 .54239 Metetra
.553 .739 .962 r
.84944 .54239 .85628 .55049 .87358 .54861 .86683 .54049 Metetra
.558 .742 .962 r
.86683 .54049 .87358 .54861 .89101 .54657 .88432 .53842 Metetra
.563 .744 .962 r
.88432 .53842 .89101 .54657 .90854 .54436 .90194 .53618 Metetra
.568 .747 .961 r
.90194 .53618 .90854 .54436 .9262 .54199 .91967 .53377 Metetra
.573 .75 .961 r
.91967 .53377 .9262 .54199 .94396 .53945 .93752 .5312 Metetra
.576 .697 .924 r
.32198 .55267 .33051 .56137 .34397 .5599 .33547 .55115 Metetra
.569 .694 .926 r
.33547 .55115 .34397 .5599 .35751 .55858 .34905 .5498 Metetra
.563 .692 .927 r
.34905 .5498 .35751 .55858 .37114 .55743 .36271 .5486 Metetra
.556 .689 .928 r
.36271 .5486 .37114 .55743 .38487 .55642 .37646 .54757 Metetra
.549 .687 .93 r
.37646 .54757 .38487 .55642 .39868 .55556 .39031 .54669 Metetra
.543 .685 .931 r
.39031 .54669 .39868 .55556 .41259 .55484 .40425 .54596 Metetra
.537 .683 .933 r
.40425 .54596 .41259 .55484 .4266 .55426 .41829 .54537 Metetra
.531 .681 .934 r
.41829 .54537 .4266 .55426 .44071 .5538 .43243 .54491 Metetra
.525 .68 .936 r
.43243 .54491 .44071 .5538 .45492 .55346 .44668 .54458 Metetra
.52 .679 .937 r
.44668 .54458 .45492 .55346 .46924 .55321 .46104 .54435 Metetra
.515 .678 .939 r
.46104 .54435 .46924 .55321 .48368 .55306 .47551 .54422 Metetra
.511 .678 .941 r
.47551 .54422 .48368 .55306 .49822 .55298 .49009 .54417 Metetra
.507 .678 .942 r
.49009 .54417 .49822 .55298 .51289 .55297 .50479 .54419 Metetra
.503 .678 .944 r
.50479 .54419 .51289 .55297 .52767 .55301 .51961 .54426 Metetra
.5 .679 .945 r
.51961 .54426 .52767 .55301 .54257 .55307 .53455 .54438 Metetra
.498 .68 .947 r
.53455 .54438 .54257 .55307 .55759 .55316 .54961 .54451 Metetra
.497 .681 .948 r
.54961 .54451 .55759 .55316 .57274 .55325 .5648 .54465 Metetra
.496 .683 .95 r
.5648 .54465 .57274 .55325 .58801 .55333 .58012 .54477 Metetra
.495 .685 .951 r
.58012 .54477 .58801 .55333 .6034 .55338 .59556 .54487 Metetra
.495 .687 .953 r
.59556 .54487 .6034 .55338 .61892 .55339 .61113 .54493 Metetra
.496 .69 .954 r
.61113 .54493 .61892 .55339 .63457 .55334 .62683 .54493 Metetra
.498 .693 .955 r
.62683 .54493 .63457 .55334 .65035 .55322 .64266 .54486 Metetra
.5 .696 .957 r
.64266 .54486 .65035 .55322 .66625 .55302 .65862 .5447 Metetra
.502 .7 .958 r
.65862 .5447 .66625 .55302 .68228 .55272 .67471 .54444 Metetra
.505 .703 .959 r
.67471 .54444 .68228 .55272 .69844 .55231 .69093 .54407 Metetra
.509 .707 .96 r
.69093 .54407 .69844 .55231 .71472 .55179 .70727 .54358 Metetra
.513 .71 .961 r
.70727 .54358 .71472 .55179 .73113 .55114 .72374 .54295 Metetra
.517 .714 .961 r
.72374 .54295 .73113 .55114 .74767 .55035 .74034 .54219 Metetra
.522 .718 .962 r
.74034 .54219 .74767 .55035 .76433 .54942 .75706 .54127 Metetra
.526 .722 .963 r
.75706 .54127 .76433 .54942 .78111 .54833 .77391 .54019 Metetra
.531 .725 .963 r
.77391 .54019 .78111 .54833 .79801 .54709 .79089 .53896 Metetra
.536 .729 .963 r
.79089 .53896 .79801 .54709 .81504 .54569 .80798 .53756 Metetra
.542 .732 .963 r
.80798 .53756 .81504 .54569 .83218 .54413 .8252 .53598 Metetra
.547 .736 .963 r
.8252 .53598 .83218 .54413 .84944 .54239 .84254 .53423 Metetra
.552 .739 .963 r
.84254 .53423 .84944 .54239 .86683 .54049 .85999 .53231 Metetra
.557 .742 .963 r
.85999 .53231 .86683 .54049 .88432 .53842 .87757 .53021 Metetra
.563 .745 .962 r
.87757 .53021 .88432 .53842 .90194 .53618 .89526 .52794 Metetra
.568 .748 .962 r
.89526 .52794 .90194 .53618 .91967 .53377 .91307 .52549 Metetra
.573 .75 .961 r
.91307 .52549 .91967 .53377 .93752 .5312 .931 .52287 Metetra
.576 .697 .924 r
.31337 .54387 .32198 .55267 .33547 .55115 .3269 .5423 Metetra
.57 .694 .925 r
.3269 .5423 .33547 .55115 .34905 .5498 .34051 .5409 Metetra
.563 .691 .926 r
.34051 .5409 .34905 .5498 .36271 .5486 .3542 .53967 Metetra
.556 .688 .928 r
.3542 .53967 .36271 .5486 .37646 .54757 .36798 .5386 Metetra
.549 .686 .929 r
.36798 .5386 .37646 .54757 .39031 .54669 .38186 .5377 Metetra
.543 .684 .931 r
.38186 .5377 .39031 .54669 .40425 .54596 .39583 .53696 Metetra
.536 .682 .932 r
.39583 .53696 .40425 .54596 .41829 .54537 .40991 .53636 Metetra
.53 .68 .934 r
.40991 .53636 .41829 .54537 .43243 .54491 .42408 .53591 Metetra
.524 .678 .935 r
.42408 .53591 .43243 .54491 .44668 .54458 .43836 .53558 Metetra
.518 .677 .937 r
.43836 .53558 .44668 .54458 .46104 .54435 .45275 .53537 Metetra
.513 .676 .939 r
.45275 .53537 .46104 .54435 .47551 .54422 .46726 .53526 Metetra
.508 .676 .94 r
.46726 .53526 .47551 .54422 .49009 .54417 .48188 .53524 Metetra
.504 .676 .942 r
.48188 .53524 .49009 .54417 .50479 .54419 .49661 .5353 Metetra
.5 .676 .943 r
.49661 .5353 .50479 .54419 .51961 .54426 .51147 .53541 Metetra
.497 .677 .945 r
.51147 .53541 .51961 .54426 .53455 .54438 .52645 .53557 Metetra
.495 .678 .947 r
.52645 .53557 .53455 .54438 .54961 .54451 .54156 .53575 Metetra
.493 .679 .948 r
.54156 .53575 .54961 .54451 .5648 .54465 .55679 .53594 Metetra
.492 .681 .95 r
.55679 .53594 .5648 .54465 .58012 .54477 .57215 .53612 Metetra
.492 .683 .951 r
.57215 .53612 .58012 .54477 .59556 .54487 .58764 .53627 Metetra
.492 .686 .953 r
.58764 .53627 .59556 .54487 .61113 .54493 .60326 .53638 Metetra
.493 .688 .954 r
.60326 .53638 .61113 .54493 .62683 .54493 .61901 .53643 Metetra
.494 .691 .956 r
.61901 .53643 .62683 .54493 .64266 .54486 .6349 .53641 Metetra
.496 .695 .957 r
.6349 .53641 .64266 .54486 .65862 .5447 .65091 .5363 Metetra
.499 .698 .958 r
.65091 .5363 .65862 .5447 .67471 .54444 .66705 .53608 Metetra
.502 .702 .959 r
.66705 .53608 .67471 .54444 .69093 .54407 .68333 .53575 Metetra
.506 .706 .96 r
.68333 .53575 .69093 .54407 .70727 .54358 .69974 .5353 Metetra
.51 .71 .961 r
.69974 .5353 .70727 .54358 .72374 .54295 .71627 .5347 Metetra
.514 .714 .962 r
.71627 .5347 .72374 .54295 .74034 .54219 .73293 .53396 Metetra
.519 .717 .963 r
.73293 .53396 .74034 .54219 .75706 .54127 .74972 .53306 Metetra
.524 .721 .963 r
.74972 .53306 .75706 .54127 .77391 .54019 .76664 .532 Metetra
.529 .725 .964 r
.76664 .532 .77391 .54019 .79089 .53896 .78369 .53077 Metetra
.534 .729 .964 r
.78369 .53077 .79089 .53896 .80798 .53756 .80085 .52936 Metetra
.54 .733 .964 r
.80085 .52936 .80798 .53756 .8252 .53598 .81814 .52778 Metetra
.545 .736 .964 r
.81814 .52778 .8252 .53598 .84254 .53423 .83555 .52601 Metetra
.551 .739 .964 r
.83555 .52601 .84254 .53423 .85999 .53231 .85309 .52407 Metetra
.556 .743 .963 r
.85309 .52407 .85999 .53231 .87757 .53021 .87074 .52194 Metetra
.562 .746 .963 r
.87074 .52194 .87757 .53021 .89526 .52794 .88851 .51963 Metetra
.567 .748 .962 r
.88851 .51963 .89526 .52794 .91307 .52549 .9064 .51715 Metetra
.572 .751 .962 r
.9064 .51715 .91307 .52549 .931 .52287 .9244 .51448 Metetra
.577 .696 .923 r
.30469 .53496 .31337 .54387 .3269 .5423 .31825 .53333 Metetra
.57 .693 .924 r
.31825 .53333 .3269 .5423 .34051 .5409 .33189 .53189 Metetra
.563 .69 .926 r
.33189 .53189 .34051 .5409 .3542 .53967 .34561 .53061 Metetra
.556 .688 .927 r
.34561 .53061 .3542 .53967 .36798 .5386 .35943 .52952 Metetra
.549 .685 .929 r
.35943 .52952 .36798 .5386 .38186 .5377 .37334 .52859 Metetra
.542 .683 .93 r
.37334 .52859 .38186 .5377 .39583 .53696 .38734 .52784 Metetra
.535 .681 .932 r
.38734 .52784 .39583 .53696 .40991 .53636 .40145 .52723 Metetra
.529 .679 .933 r
.40145 .52723 .40991 .53636 .42408 .53591 .41565 .52678 Metetra
.522 .677 .935 r
.41565 .52678 .42408 .53591 .43836 .53558 .42997 .52646 Metetra
.517 .676 .937 r
.42997 .52646 .43836 .53558 .45275 .53537 .44439 .52627 Metetra
.511 .675 .938 r
.44439 .52627 .45275 .53537 .46726 .53526 .45893 .52619 Metetra
.506 .674 .94 r
.45893 .52619 .46726 .53526 .48188 .53524 .47359 .5262 Metetra
.501 .674 .942 r
.47359 .5262 .48188 .53524 .49661 .5353 .48836 .52629 Metetra
.497 .674 .943 r
.48836 .52629 .49661 .5353 .51147 .53541 .50326 .52645 Metetra
.494 .675 .945 r
.50326 .52645 .51147 .53541 .52645 .53557 .51828 .52665 Metetra
.491 .676 .947 r
.51828 .52665 .52645 .53557 .54156 .53575 .53342 .52689 Metetra
.489 .677 .948 r
.53342 .52689 .54156 .53575 .55679 .53594 .5487 .52713 Metetra
.488 .679 .95 r
.5487 .52713 .55679 .53594 .57215 .53612 .5641 .52737 Metetra
.488 .681 .952 r
.5641 .52737 .57215 .53612 .58764 .53627 .57964 .52758 Metetra
.488 .684 .953 r
.57964 .52758 .58764 .53627 .60326 .53638 .59531 .52774 Metetra
.489 .686 .955 r
.59531 .52774 .60326 .53638 .61901 .53643 .61111 .52785 Metetra
.49 .69 .956 r
.61111 .52785 .61901 .53643 .6349 .53641 .62705 .52788 Metetra
.492 .693 .957 r
.62705 .52788 .6349 .53641 .65091 .5363 .64312 .52782 Metetra
.495 .697 .959 r
.64312 .52782 .65091 .5363 .66705 .53608 .65932 .52766 Metetra
.498 .701 .96 r
.65932 .52766 .66705 .53608 .68333 .53575 .67565 .52737 Metetra
.502 .705 .961 r
.67565 .52737 .68333 .53575 .69974 .5353 .69212 .52695 Metetra
.506 .709 .962 r
.69212 .52695 .69974 .5353 .71627 .5347 .70872 .52639 Metetra
.511 .713 .963 r
.70872 .52639 .71627 .5347 .73293 .53396 .72545 .52567 Metetra
.516 .717 .963 r
.72545 .52567 .73293 .53396 .74972 .53306 .7423 .52479 Metetra
.521 .721 .964 r
.7423 .52479 .74972 .53306 .76664 .532 .75929 .52374 Metetra
.527 .725 .964 r
.75929 .52374 .76664 .532 .78369 .53077 .7764 .52251 Metetra
.532 .729 .965 r
.7764 .52251 .78369 .53077 .80085 .52936 .79364 .52111 Metetra
.538 .733 .965 r
.79364 .52111 .80085 .52936 .81814 .52778 .81101 .51951 Metetra
.544 .736 .965 r
.81101 .51951 .81814 .52778 .83555 .52601 .82849 .51774 Metetra
.55 .74 .964 r
.82849 .51774 .83555 .52601 .85309 .52407 .8461 .51577 Metetra
.555 .743 .964 r
.8461 .51577 .85309 .52407 .87074 .52194 .86383 .51361 Metetra
.561 .746 .964 r
.86383 .51361 .87074 .52194 .88851 .51963 .88168 .51127 Metetra
.566 .749 .963 r
.88168 .51127 .88851 .51963 .9064 .51715 .89965 .50873 Metetra
.572 .752 .962 r
.89965 .50873 .9064 .51715 .9244 .51448 .91774 .50602 Metetra
.578 .696 .922 r
.29593 .52595 .30469 .53496 .31825 .53333 .30952 .52426 Metetra
.571 .693 .924 r
.30952 .52426 .31825 .53333 .33189 .53189 .32319 .52276 Metetra
.564 .69 .925 r
.32319 .52276 .33189 .53189 .34561 .53061 .33695 .52145 Metetra
.556 .687 .926 r
.33695 .52145 .34561 .53061 .35943 .52952 .3508 .52032 Metetra
.549 .684 .928 r
.3508 .52032 .35943 .52952 .37334 .52859 .36474 .51936 Metetra
.542 .682 .93 r
.36474 .51936 .37334 .52859 .38734 .52784 .37877 .51859 Metetra
.535 .679 .931 r
.37877 .51859 .38734 .52784 .40145 .52723 .39291 .51798 Metetra
.528 .677 .933 r
.39291 .51798 .40145 .52723 .41565 .52678 .40715 .51752 Metetra
.521 .675 .934 r
.40715 .51752 .41565 .52678 .42997 .52646 .4215 .51721 Metetra
.515 .674 .936 r
.4215 .51721 .42997 .52646 .44439 .52627 .43595 .51704 Metetra
.509 .673 .938 r
.43595 .51704 .44439 .52627 .45893 .52619 .45053 .51698 Metetra
.503 .672 .939 r
.45053 .51698 .45893 .52619 .47359 .5262 .46521 .51703 Metetra
.499 .672 .941 r
.46521 .51703 .47359 .5262 .48836 .52629 .48002 .51717 Metetra
.494 .672 .943 r
.48002 .51717 .48836 .52629 .50326 .52645 .49496 .51737 Metetra
.491 .672 .945 r
.49496 .51737 .50326 .52645 .51828 .52665 .51002 .51763 Metetra
.488 .673 .946 r
.51002 .51763 .51828 .52665 .53342 .52689 .5252 .51792 Metetra
.486 .675 .948 r
.5252 .51792 .53342 .52689 .5487 .52713 .54052 .51822 Metetra
.484 .677 .95 r
.54052 .51822 .5487 .52713 .5641 .52737 .55597 .51852 Metetra
.483 .679 .952 r
.55597 .51852 .5641 .52737 .57964 .52758 .57156 .51879 Metetra
.484 .681 .953 r
.57156 .51879 .57964 .52758 .59531 .52774 .58727 .51902 Metetra
.484 .684 .955 r
.58727 .51902 .59531 .52774 .61111 .52785 .60313 .51919 Metetra
.486 .688 .956 r
.60313 .51919 .61111 .52785 .62705 .52788 .61912 .51928 Metetra
.488 .691 .958 r
.61912 .51928 .62705 .52788 .64312 .52782 .63524 .51927 Metetra
.491 .695 .959 r
.63524 .51927 .64312 .52782 .65932 .52766 .6515 .51916 Metetra
.494 .699 .961 r
.6515 .51916 .65932 .52766 .67565 .52737 .66789 .51892 Metetra
.498 .704 .962 r
.66789 .51892 .67565 .52737 .69212 .52695 .68442 .51854 Metetra
.503 .708 .963 r
.68442 .51854 .69212 .52695 .70872 .52639 .70108 .51801 Metetra
.508 .712 .963 r
.70108 .51801 .70872 .52639 .72545 .52567 .71788 .51732 Metetra
.513 .717 .964 r
.71788 .51732 .72545 .52567 .7423 .52479 .7348 .51646 Metetra
.519 .721 .965 r
.7348 .51646 .7423 .52479 .75929 .52374 .75186 .51543 Metetra
.524 .725 .965 r
.75186 .51543 .75929 .52374 .7764 .52251 .76904 .51421 Metetra
.53 .729 .965 r
.76904 .51421 .7764 .52251 .79364 .52111 .78635 .5128 Metetra
.536 .733 .965 r
.78635 .5128 .79364 .52111 .81101 .51951 .80379 .5112 Metetra
.542 .737 .965 r
.80379 .5112 .81101 .51951 .82849 .51774 .82136 .5094 Metetra
.548 .74 .965 r
.82136 .5094 .82849 .51774 .8461 .51577 .83904 .50741 Metetra
.554 .744 .965 r
.83904 .50741 .8461 .51577 .86383 .51361 .85685 .50522 Metetra
.56 .747 .964 r
.85685 .50522 .86383 .51361 .88168 .51127 .87478 .50283 Metetra
.566 .75 .964 r
.87478 .50283 .88168 .51127 .89965 .50873 .89283 .50026 Metetra
.572 .752 .963 r
.89283 .50026 .89965 .50873 .91774 .50602 .91099 .49749 Metetra
.579 .696 .921 r
.28709 .51683 .29593 .52595 .30952 .52426 .30071 .51508 Metetra
.572 .692 .923 r
.30071 .51508 .30952 .52426 .32319 .52276 .31442 .51352 Metetra
.564 .689 .924 r
.31442 .51352 .32319 .52276 .33695 .52145 .32821 .51216 Metetra
.557 .686 .926 r
.32821 .51216 .33695 .52145 .3508 .52032 .34209 .51099 Metetra
.549 .683 .927 r
.34209 .51099 .3508 .52032 .36474 .51936 .35606 .51001 Metetra
.541 .68 .929 r
.35606 .51001 .36474 .51936 .37877 .51859 .37013 .50921 Metetra
.534 .678 .93 r
.37013 .50921 .37877 .51859 .39291 .51798 .3843 .50859 Metetra
.527 .676 .932 r
.3843 .50859 .39291 .51798 .40715 .51752 .39857 .50813 Metetra
.52 .674 .934 r
.39857 .50813 .40715 .51752 .4215 .51721 .41294 .50784 Metetra
.513 .672 .935 r
.41294 .50784 .4215 .51721 .43595 .51704 .42743 .50768 Metetra
.507 .671 .937 r
.42743 .50768 .43595 .51704 .45053 .51698 .44204 .50765 Metetra
.501 .67 .939 r
.44204 .50765 .45053 .51698 .46521 .51703 .45676 .50774 Metetra
.496 .669 .941 r
.45676 .50774 .46521 .51703 .48002 .51717 .47161 .50791 Metetra
.491 .669 .943 r
.47161 .50791 .48002 .51717 .49496 .51737 .48658 .50817 Metetra
.487 .67 .944 r
.48658 .50817 .49496 .51737 .51002 .51763 .50168 .50848 Metetra
.484 .671 .946 r
.50168 .50848 .51002 .51763 .5252 .51792 .5169 .50883 Metetra
.482 .672 .948 r
.5169 .50883 .5252 .51792 .54052 .51822 .53226 .5092 Metetra
.48 .674 .95 r
.53226 .5092 .54052 .51822 .55597 .51852 .54776 .50956 Metetra
.479 .676 .952 r
.54776 .50956 .55597 .51852 .57156 .51879 .56339 .5099 Metetra
.479 .679 .953 r
.56339 .5099 .57156 .51879 .58727 .51902 .57915 .5102 Metetra
.48 .682 .955 r
.57915 .5102 .58727 .51902 .60313 .51919 .59506 .51044 Metetra
.481 .686 .957 r
.59506 .51044 .60313 .51919 .61912 .51928 .6111 .51059 Metetra
.484 .69 .958 r
.6111 .51059 .61912 .51928 .63524 .51927 .62728 .51065 Metetra
.487 .694 .96 r
.62728 .51065 .63524 .51927 .6515 .51916 .64359 .51059 Metetra
.49 .698 .961 r
.64359 .51059 .6515 .51916 .66789 .51892 .66005 .5104 Metetra
.494 .702 .962 r
.66005 .5104 .66789 .51892 .68442 .51854 .67664 .51007 Metetra
.499 .707 .963 r
.67664 .51007 .68442 .51854 .70108 .51801 .69336 .50958 Metetra
.504 .711 .964 r
.69336 .50958 .70108 .51801 .71788 .51732 .71022 .50892 Metetra
.51 .716 .965 r
.71022 .50892 .71788 .51732 .7348 .51646 .72722 .50808 Metetra
.516 .721 .966 r
.72722 .50808 .7348 .51646 .75186 .51543 .74434 .50706 Metetra
.522 .725 .966 r
.74434 .50706 .75186 .51543 .76904 .51421 .7616 .50585 Metetra
.528 .729 .966 r
.7616 .50585 .76904 .51421 .78635 .5128 .77898 .50444 Metetra
.534 .733 .966 r
.77898 .50444 .78635 .5128 .80379 .5112 .7965 .50282 Metetra
.541 .737 .966 r
.7965 .50282 .80379 .5112 .82136 .5094 .81414 .50101 Metetra
.547 .741 .966 r
.81414 .50101 .82136 .5094 .83904 .50741 .8319 .49899 Metetra
.553 .744 .965 r
.8319 .49899 .83904 .50741 .85685 .50522 .84979 .49677 Metetra
.56 .748 .965 r
.84979 .49677 .85685 .50522 .87478 .50283 .86779 .49434 Metetra
.566 .751 .964 r
.86779 .49434 .87478 .50283 .89283 .50026 .88592 .49171 Metetra
.571 .753 .964 r
.88592 .49171 .89283 .50026 .91099 .49749 .90417 .48889 Metetra
.58 .695 .921 r
.27817 .50759 .28709 .51683 .30071 .51508 .29183 .50577 Metetra
.573 .692 .922 r
.29183 .50577 .30071 .51508 .31442 .51352 .30557 .50416 Metetra
.565 .689 .923 r
.30557 .50416 .31442 .51352 .32821 .51216 .31939 .50274 Metetra
.557 .685 .925 r
.31939 .50274 .32821 .51216 .34209 .51099 .3333 .50153 Metetra
.549 .682 .926 r
.3333 .50153 .34209 .51099 .35606 .51001 .34731 .50052 Metetra
.541 .679 .928 r
.34731 .50052 .35606 .51001 .37013 .50921 .3614 .4997 Metetra
.533 .677 .93 r
.3614 .4997 .37013 .50921 .3843 .50859 .3756 .49906 Metetra
.526 .674 .931 r
.3756 .49906 .3843 .50859 .39857 .50813 .3899 .49861 Metetra
.518 .672 .933 r
.3899 .49861 .39857 .50813 .41294 .50784 .40431 .49832 Metetra
.511 .67 .935 r
.40431 .49832 .41294 .50784 .42743 .50768 .41883 .49818 Metetra
.504 .669 .937 r
.41883 .49818 .42743 .50768 .44204 .50765 .43347 .49819 Metetra
.498 .667 .938 r
.43347 .49819 .44204 .50765 .45676 .50774 .44823 .49831 Metetra
.493 .667 .94 r
.44823 .49831 .45676 .50774 .47161 .50791 .46311 .49853 Metetra
.488 .667 .942 r
.46311 .49853 .47161 .50791 .48658 .50817 .47812 .49884 Metetra
.483 .667 .944 r
.47812 .49884 .48658 .50817 .50168 .50848 .49325 .49922 Metetra
.48 .668 .946 r
.49325 .49922 .50168 .50848 .5169 .50883 .50852 .49963 Metetra
.477 .67 .948 r
.50852 .49963 .5169 .50883 .53226 .5092 .52392 .50007 Metetra
.475 .672 .95 r
.52392 .50007 .53226 .5092 .54776 .50956 .53946 .5005 Metetra
.474 .674 .952 r
.53946 .5005 .54776 .50956 .56339 .5099 .55513 .50092 Metetra
.474 .677 .954 r
.55513 .50092 .56339 .5099 .57915 .5102 .57095 .50129 Metetra
.475 .68 .955 r
.57095 .50129 .57915 .5102 .59506 .51044 .5869 .5016 Metetra
.477 .684 .957 r
.5869 .5016 .59506 .51044 .6111 .51059 .60299 .50182 Metetra
.479 .688 .959 r
.60299 .50182 .6111 .51059 .62728 .51065 .61923 .50195 Metetra
.482 .692 .96 r
.61923 .50195 .62728 .51065 .64359 .51059 .6356 .50195 Metetra
.486 .697 .962 r
.6356 .50195 .64359 .51059 .66005 .5104 .65212 .50181 Metetra
.49 .701 .963 r
.65212 .50181 .66005 .5104 .67664 .51007 .66877 .50153 Metetra
.495 .706 .964 r
.66877 .50153 .67664 .51007 .69336 .50958 .68556 .50108 Metetra
.501 .711 .965 r
.68556 .50108 .69336 .50958 .71022 .50892 .70249 .50046 Metetra
.507 .716 .966 r
.70249 .50046 .71022 .50892 .72722 .50808 .71955 .49965 Metetra
.513 .72 .966 r
.71955 .49965 .72722 .50808 .74434 .50706 .73674 .49864 Metetra
.519 .725 .967 r
.73674 .49864 .74434 .50706 .7616 .50585 .75407 .49743 Metetra
.526 .729 .967 r
.75407 .49743 .7616 .50585 .77898 .50444 .77153 .49602 Metetra
.533 .734 .967 r
.77153 .49602 .77898 .50444 .7965 .50282 .78912 .4944 Metetra
.539 .738 .967 r
.78912 .4944 .7965 .50282 .81414 .50101 .80684 .49256 Metetra
.546 .742 .967 r
.80684 .49256 .81414 .50101 .8319 .49899 .82468 .49052 Metetra
.552 .745 .966 r
.82468 .49052 .8319 .49899 .84979 .49677 .84264 .48826 Metetra
.559 .748 .966 r
.84264 .48826 .84979 .49677 .86779 .49434 .86073 .48578 Metetra
.565 .751 .965 r
.86073 .48578 .86779 .49434 .88592 .49171 .87894 .48311 Metetra
.571 .754 .964 r
.87894 .48311 .88592 .49171 .90417 .48889 .89728 .48022 Metetra
.582 .695 .92 r
.26917 .49825 .27817 .50759 .29183 .50577 .28287 .49636 Metetra
.574 .692 .921 r
.28287 .49636 .29183 .50577 .30557 .50416 .29664 .49467 Metetra
.566 .688 .923 r
.29664 .49467 .30557 .50416 .31939 .50274 .3105 .4932 Metetra
.558 .685 .924 r
.3105 .4932 .31939 .50274 .3333 .50153 .32444 .49194 Metetra
.549 .681 .926 r
.32444 .49194 .3333 .50153 .34731 .50052 .33847 .49089 Metetra
.541 .678 .927 r
.33847 .49089 .34731 .50052 .3614 .4997 .3526 .49005 Metetra
.533 .675 .929 r
.3526 .49005 .3614 .4997 .3756 .49906 .36683 .4894 Metetra
.525 .672 .931 r
.36683 .4894 .3756 .49906 .3899 .49861 .38116 .48894 Metetra
.517 .67 .932 r
.38116 .48894 .3899 .49861 .40431 .49832 .3956 .48866 Metetra
.509 .668 .934 r
.3956 .48866 .40431 .49832 .41883 .49818 .41015 .48855 Metetra
.502 .666 .936 r
.41015 .48855 .41883 .49818 .43347 .49819 .42482 .48858 Metetra
.496 .665 .938 r
.42482 .48858 .43347 .49819 .44823 .49831 .43961 .48874 Metetra
.489 .664 .94 r
.43961 .48874 .44823 .49831 .46311 .49853 .45453 .48902 Metetra
.484 .664 .942 r
.45453 .48902 .46311 .49853 .47812 .49884 .46957 .48939 Metetra
.479 .664 .944 r
.46957 .48939 .47812 .49884 .49325 .49922 .48474 .48983 Metetra
.476 .665 .946 r
.48474 .48983 .49325 .49922 .50852 .49963 .50005 .49031 Metetra
.473 .667 .948 r
.50005 .49031 .50852 .49963 .52392 .50007 .51549 .49082 Metetra
.471 .669 .95 r
.51549 .49082 .52392 .50007 .53946 .5005 .53107 .49134 Metetra
.469 .671 .952 r
.53107 .49134 .53946 .5005 .55513 .50092 .54679 .49183 Metetra
.469 .674 .954 r
.54679 .49183 .55513 .50092 .57095 .50129 .56265 .49229 Metetra
.47 .678 .956 r
.56265 .49229 .57095 .50129 .5869 .5016 .57866 .49267 Metetra
.471 .681 .957 r
.57866 .49267 .5869 .5016 .60299 .50182 .5948 .49297 Metetra
.474 .686 .959 r
.5948 .49297 .60299 .50182 .61923 .50195 .61109 .49317 Metetra
.477 .69 .961 r
.61109 .49317 .61923 .50195 .6356 .50195 .62752 .49324 Metetra
.481 .695 .962 r
.62752 .49324 .6356 .50195 .65212 .50181 .6441 .49317 Metetra
.486 .7 .964 r
.6441 .49317 .65212 .50181 .66877 .50153 .66081 .49293 Metetra
.491 .705 .965 r
.66081 .49293 .66877 .50153 .68556 .50108 .67767 .49253 Metetra
.497 .71 .966 r
.67767 .49253 .68556 .50108 .70249 .50046 .69466 .49194 Metetra
.503 .715 .967 r
.69466 .49194 .70249 .50046 .71955 .49965 .71179 .49116 Metetra
.51 .72 .967 r
.71179 .49116 .71955 .49965 .73674 .49864 .72906 .49017 Metetra
.516 .725 .968 r
.72906 .49017 .73674 .49864 .75407 .49743 .74646 .48897 Metetra
.523 .73 .968 r
.74646 .48897 .75407 .49743 .77153 .49602 .76399 .48756 Metetra
.531 .734 .968 r
.76399 .48756 .77153 .49602 .78912 .4944 .78166 .48592 Metetra
.538 .738 .968 r
.78166 .48592 .78912 .4944 .80684 .49256 .79945 .48407 Metetra
.545 .742 .968 r
.79945 .48407 .80684 .49256 .82468 .49052 .81737 .48199 Metetra
.552 .746 .967 r
.81737 .48199 .82468 .49052 .84264 .48826 .83542 .47969 Metetra
.558 .749 .966 r
.83542 .47969 .84264 .48826 .86073 .48578 .85359 .47717 Metetra
.565 .752 .966 r
.85359 .47717 .86073 .48578 .87894 .48311 .87188 .47444 Metetra
.571 .755 .965 r
.87188 .47444 .87894 .48311 .89728 .48022 .8903 .47149 Metetra
.583 .695 .919 r
.2601 .48879 .26917 .49825 .28287 .49636 .27383 .48682 Metetra
.575 .691 .92 r
.27383 .48682 .28287 .49636 .29664 .49467 .28763 .48506 Metetra
.567 .688 .922 r
.28763 .48506 .29664 .49467 .3105 .4932 .30152 .48353 Metetra
.558 .684 .923 r
.30152 .48353 .3105 .4932 .32444 .49194 .31549 .48222 Metetra
.55 .68 .925 r
.31549 .48222 .32444 .49194 .33847 .49089 .32956 .48113 Metetra
.541 .677 .926 r
.32956 .48113 .33847 .49089 .3526 .49005 .34372 .48025 Metetra
.532 .674 .928 r
.34372 .48025 .3526 .49005 .36683 .4894 .35798 .47959 Metetra
.524 .671 .93 r
.35798 .47959 .36683 .4894 .38116 .48894 .37234 .47913 Metetra
.516 .668 .932 r
.37234 .47913 .38116 .48894 .3956 .48866 .38681 .47886 Metetra
.507 .666 .933 r
.38681 .47886 .3956 .48866 .41015 .48855 .40139 .47876 Metetra
.5 .664 .935 r
.40139 .47876 .41015 .48855 .42482 .48858 .41609 .47883 Metetra
.493 .662 .937 r
.41609 .47883 .42482 .48858 .43961 .48874 .43092 .47903 Metetra
.486 .662 .939 r
.43092 .47903 .43961 .48874 .45453 .48902 .44586 .47936 Metetra
.48 .661 .941 r
.44586 .47936 .45453 .48902 .46957 .48939 .46094 .4798 Metetra
.475 .662 .943 r
.46094 .4798 .46957 .48939 .48474 .48983 .47615 .4803 Metetra
.471 .662 .945 r
.47615 .4803 .48474 .48983 .50005 .49031 .49149 .48087 Metetra
.468 .664 .947 r
.49149 .48087 .50005 .49031 .51549 .49082 .50697 .48146 Metetra
.465 .666 .95 r
.50697 .48146 .51549 .49082 .53107 .49134 .5226 .48207 Metetra
.464 .668 .952 r
.5226 .48207 .53107 .49134 .54679 .49183 .53836 .48265 Metetra
.464 .671 .954 r
.53836 .48265 .54679 .49183 .56265 .49229 .55427 .48319 Metetra
.464 .675 .956 r
.55427 .48319 .56265 .49229 .57866 .49267 .57032 .48366 Metetra
.466 .679 .958 r
.57032 .48366 .57866 .49267 .5948 .49297 .58652 .48404 Metetra
.468 .683 .96 r
.58652 .48404 .5948 .49297 .61109 .49317 .60287 .48432 Metetra
.472 .688 .961 r
.60287 .48432 .61109 .49317 .62752 .49324 .61936 .48446 Metetra
.476 .693 .963 r
.61936 .48446 .62752 .49324 .6441 .49317 .63599 .48445 Metetra
.481 .698 .964 r
.63599 .48445 .6441 .49317 .66081 .49293 .65277 .48428 Metetra
.487 .704 .966 r
.65277 .48428 .66081 .49293 .67767 .49253 .66969 .48393 Metetra
.493 .709 .967 r
.66969 .48393 .67767 .49253 .69466 .49194 .68675 .48338 Metetra
.499 .715 .968 r
.68675 .48338 .69466 .49194 .71179 .49116 .70395 .48263 Metetra
.506 .72 .968 r
.70395 .48263 .71179 .49116 .72906 .49017 .72129 .48166 Metetra
.514 .725 .969 r
.72129 .48166 .72906 .49017 .74646 .48897 .73876 .48047 Metetra
.521 .73 .969 r
.73876 .48047 .74646 .48897 .76399 .48756 .75637 .47905 Metetra
.528 .735 .969 r
.75637 .47905 .76399 .48756 .78166 .48592 .77411 .4774 Metetra
.536 .739 .969 r
.77411 .4774 .78166 .48592 .79945 .48407 .79198 .47552 Metetra
.543 .743 .968 r
.79198 .47552 .79945 .48407 .81737 .48199 .80998 .47341 Metetra
.551 .747 .968 r
.80998 .47341 .81737 .48199 .83542 .47969 .82811 .47107 Metetra
.558 .75 .967 r
.82811 .47107 .83542 .47969 .85359 .47717 .84636 .4685 Metetra
.564 .754 .966 r
.84636 .4685 .85359 .47717 .87188 .47444 .86474 .4657 Metetra
.571 .756 .965 r
.86474 .4657 .87188 .47444 .8903 .47149 .88324 .46269 Metetra
.585 .695 .918 r
.25094 .47922 .2601 .48879 .27383 .48682 .2647 .47716 Metetra
.577 .691 .919 r
.2647 .47716 .27383 .48682 .28763 .48506 .27854 .47532 Metetra
.568 .687 .921 r
.27854 .47532 .28763 .48506 .30152 .48353 .29246 .47372 Metetra
.559 .683 .922 r
.29246 .47372 .30152 .48353 .31549 .48222 .30647 .47235 Metetra
.55 .679 .924 r
.30647 .47235 .31549 .48222 .32956 .48113 .32057 .47121 Metetra
.541 .676 .925 r
.32057 .47121 .32956 .48113 .34372 .48025 .33476 .47031 Metetra
.532 .672 .927 r
.33476 .47031 .34372 .48025 .35798 .47959 .34904 .46962 Metetra
.523 .669 .929 r
.34904 .46962 .35798 .47959 .37234 .47913 .36344 .46916 Metetra
.514 .666 .931 r
.36344 .46916 .37234 .47913 .38681 .47886 .37794 .46889 Metetra
.506 .663 .933 r
.37794 .46889 .38681 .47886 .40139 .47876 .39255 .46882 Metetra
.497 .661 .934 r
.39255 .46882 .40139 .47876 .41609 .47883 .40728 .46892 Metetra
.49 .66 .936 r
.40728 .46892 .41609 .47883 .43092 .47903 .42213 .46917 Metetra
.483 .659 .939 r
.42213 .46917 .43092 .47903 .44586 .47936 .43711 .46956 Metetra
.476 .658 .941 r
.43711 .46956 .44586 .47936 .46094 .4798 .45222 .47006 Metetra
.471 .658 .943 r
.45222 .47006 .46094 .4798 .47615 .4803 .46747 .47065 Metetra
.466 .659 .945 r
.46747 .47065 .47615 .4803 .49149 .48087 .48285 .4713 Metetra
.462 .66 .947 r
.48285 .4713 .49149 .48087 .50697 .48146 .49837 .47198 Metetra
.46 .662 .949 r
.49837 .47198 .50697 .48146 .5226 .48207 .51403 .47268 Metetra
.458 .665 .952 r
.51403 .47268 .5226 .48207 .53836 .48265 .52984 .47336 Metetra
.458 .668 .954 r
.52984 .47336 .53836 .48265 .55427 .48319 .5458 .47399 Metetra
.458 .672 .956 r
.5458 .47399 .55427 .48319 .57032 .48366 .5619 .47456 Metetra
.46 .676 .958 r
.5619 .47456 .57032 .48366 .58652 .48404 .57815 .47504 Metetra
.462 .681 .96 r
.57815 .47504 .58652 .48404 .60287 .48432 .59455 .4754 Metetra
.466 .686 .962 r
.59455 .4754 .60287 .48432 .61936 .48446 .6111 .47562 Metetra
.47 .691 .964 r
.6111 .47562 .61936 .48446 .63599 .48445 .62779 .47568 Metetra
.476 .697 .965 r
.62779 .47568 .63599 .48445 .65277 .48428 .64463 .47558 Metetra
.482 .703 .966 r
.64463 .47558 .65277 .48428 .66969 .48393 .66162 .47528 Metetra
.488 .708 .968 r
.66162 .47528 .66969 .48393 .68675 .48338 .67875 .47477 Metetra
.495 .714 .969 r
.67875 .47477 .68675 .48338 .70395 .48263 .69602 .47405 Metetra
.503 .72 .969 r
.69602 .47405 .70395 .48263 .72129 .48166 .71343 .4731 Metetra
.511 .725 .97 r
.71343 .4731 .72129 .48166 .73876 .48047 .73098 .47192 Metetra
.518 .73 .97 r
.73098 .47192 .73876 .48047 .75637 .47905 .74866 .4705 Metetra
.526 .735 .97 r
.74866 .4705 .75637 .47905 .77411 .4774 .76648 .46884 Metetra
.534 .74 .97 r
.76648 .46884 .77411 .4774 .79198 .47552 .78443 .46693 Metetra
.542 .744 .969 r
.78443 .46693 .79198 .47552 .80998 .47341 .80251 .46478 Metetra
.55 .748 .969 r
.80251 .46478 .80998 .47341 .82811 .47107 .82072 .46239 Metetra
.557 .752 .968 r
.82072 .46239 .82811 .47107 .84636 .4685 .83905 .45976 Metetra
.564 .755 .967 r
.83905 .45976 .84636 .4685 .86474 .4657 .85751 .4569 Metetra
.571 .758 .966 r
.85751 .4569 .86474 .4657 .88324 .46269 .8761 .45382 Metetra
.587 .695 .917 r
.2417 .46953 .25094 .47922 .2647 .47716 .2555 .46738 Metetra
.579 .691 .918 r
.2555 .46738 .2647 .47716 .27854 .47532 .26937 .46546 Metetra
.57 .687 .92 r
.26937 .46546 .27854 .47532 .29246 .47372 .28333 .46378 Metetra
.561 .683 .921 r
.28333 .46378 .29246 .47372 .30647 .47235 .29737 .46234 Metetra
.551 .678 .923 r
.29737 .46234 .30647 .47235 .32057 .47121 .31149 .46115 Metetra
.542 .674 .924 r
.31149 .46115 .32057 .47121 .33476 .47031 .32571 .46021 Metetra
.532 .671 .926 r
.32571 .46021 .33476 .47031 .34904 .46962 .34003 .4595 Metetra
.522 .667 .928 r
.34003 .4595 .34904 .46962 .36344 .46916 .35445 .45903 Metetra
.513 .664 .93 r
.35445 .45903 .36344 .46916 .37794 .46889 .36898 .45877 Metetra
.504 .661 .932 r
.36898 .45877 .37794 .46889 .39255 .46882 .38362 .45872 Metetra
.495 .659 .934 r
.38362 .45872 .39255 .46882 .40728 .46892 .39838 .45885 Metetra
.487 .657 .936 r
.39838 .45885 .40728 .46892 .42213 .46917 .41327 .45916 Metetra
.479 .656 .938 r
.41327 .45916 .42213 .46917 .43711 .46956 .42828 .45961 Metetra
.472 .655 .94 r
.42828 .45961 .43711 .46956 .45222 .47006 .44342 .46018 Metetra
.466 .655 .942 r
.44342 .46018 .45222 .47006 .46747 .47065 .4587 .46085 Metetra
.461 .655 .944 r
.4587 .46085 .46747 .47065 .48285 .4713 .47412 .46159 Metetra
.457 .657 .947 r
.47412 .46159 .48285 .4713 .49837 .47198 .48968 .46238 Metetra
.454 .659 .949 r
.48968 .46238 .49837 .47198 .51403 .47268 .50538 .46317 Metetra
.452 .662 .951 r
.50538 .46317 .51403 .47268 .52984 .47336 .52123 .46396 Metetra
.451 .665 .954 r
.52123 .46396 .52984 .47336 .5458 .47399 .53723 .4647 Metetra
.452 .669 .956 r
.53723 .4647 .5458 .47399 .5619 .47456 .55339 .46537 Metetra
.453 .673 .958 r
.55339 .46537 .5619 .47456 .57815 .47504 .56969 .46595 Metetra
.456 .678 .96 r
.56969 .46595 .57815 .47504 .59455 .4754 .58614 .4664 Metetra
.46 .684 .962 r
.58614 .4664 .59455 .4754 .6111 .47562 .60275 .46671 Metetra
.464 .69 .964 r
.60275 .46671 .6111 .47562 .62779 .47568 .6195 .46686 Metetra
.47 .695 .966 r
.6195 .46686 .62779 .47568 .64463 .47558 .63641 .46682 Metetra
.476 .701 .967 r
.63641 .46682 .64463 .47558 .66162 .47528 .65346 .46658 Metetra
.484 .708 .969 r
.65346 .46658 .66162 .47528 .67875 .47477 .67065 .46612 Metetra
.491 .714 .97 r
.67065 .46612 .67875 .47477 .69602 .47405 .68799 .46543 Metetra
.499 .72 .97 r
.68799 .46543 .69602 .47405 .71343 .4731 .70548 .46451 Metetra
.507 .725 .971 r
.70548 .46451 .71343 .4731 .73098 .47192 .7231 .46333 Metetra
.516 .731 .971 r
.7231 .46333 .73098 .47192 .74866 .4705 .74086 .46191 Metetra
.524 .736 .971 r
.74086 .46191 .74866 .4705 .76648 .46884 .75876 .46023 Metetra
.533 .741 .971 r
.75876 .46023 .76648 .46884 .78443 .46693 .77679 .4583 Metetra
.541 .745 .97 r
.77679 .4583 .78443 .46693 .80251 .46478 .79495 .45611 Metetra
.549 .749 .97 r
.79495 .45611 .80251 .46478 .82072 .46239 .81324 .45367 Metetra
.557 .753 .969 r
.81324 .45367 .82072 .46239 .83905 .45976 .83166 .45098 Metetra
.564 .756 .968 r
.83166 .45098 .83905 .45976 .85751 .4569 .8502 .44805 Metetra
.571 .759 .967 r
.8502 .44805 .85751 .4569 .8761 .45382 .86887 .44488 Metetra
.589 .695 .916 r
.23237 .45973 .2417 .46953 .2555 .46738 .24621 .45747 Metetra
.581 .691 .917 r
.24621 .45747 .2555 .46738 .26937 .46546 .26012 .45545 Metetra
.571 .686 .918 r
.26012 .45545 .26937 .46546 .28333 .46378 .27411 .45369 Metetra
.562 .682 .92 r
.27411 .45369 .28333 .46378 .29737 .46234 .28818 .45218 Metetra
.552 .678 .921 r
.28818 .45218 .29737 .46234 .31149 .46115 .30234 .45094 Metetra
.542 .673 .923 r
.30234 .45094 .31149 .46115 .32571 .46021 .31659 .44995 Metetra
.532 .669 .925 r
.31659 .44995 .32571 .46021 .34003 .4595 .33094 .44921 Metetra
.522 .665 .927 r
.33094 .44921 .34003 .4595 .35445 .45903 .34539 .44872 Metetra
.512 .662 .928 r
.34539 .44872 .35445 .45903 .36898 .45877 .35995 .44847 Metetra
.502 .658 .93 r
.35995 .44847 .36898 .45877 .38362 .45872 .37462 .44844 Metetra
.493 .656 .933 r
.37462 .44844 .38362 .45872 .39838 .45885 .3894 .44861 Metetra
.484 .654 .935 r
.3894 .44861 .39838 .45885 .41327 .45916 .40432 .44897 Metetra
.475 .652 .937 r
.40432 .44897 .41327 .45916 .42828 .45961 .41936 .44949 Metetra
.468 .651 .939 r
.41936 .44949 .42828 .45961 .44342 .46018 .43453 .45014 Metetra
.461 .651 .941 r
.43453 .45014 .44342 .46018 .4587 .46085 .44984 .4509 Metetra
.455 .652 .944 r
.44984 .4509 .4587 .46085 .47412 .46159 .46529 .45175 Metetra
.451 .653 .946 r
.46529 .45175 .47412 .46159 .48968 .46238 .48089 .45264 Metetra
.447 .655 .949 r
.48089 .45264 .48968 .46238 .50538 .46317 .49664 .45355 Metetra
.445 .658 .951 r
.49664 .45355 .50538 .46317 .52123 .46396 .51253 .45445 Metetra
.444 .661 .954 r
.51253 .45445 .52123 .46396 .53723 .4647 .52858 .45531 Metetra
.444 .665 .956 r
.52858 .45531 .53723 .4647 .55339 .46537 .54478 .45609 Metetra
.446 .67 .958 r
.54478 .45609 .55339 .46537 .56969 .46595 .56113 .45678 Metetra
.449 .676 .961 r
.56113 .45678 .56969 .46595 .58614 .4664 .57764 .45734 Metetra
.453 .681 .963 r
.57764 .45734 .58614 .4664 .60275 .46671 .5943 .45775 Metetra
.458 .687 .965 r
.5943 .45775 .60275 .46671 .6195 .46686 .61112 .45798 Metetra
.464 .694 .967 r
.61112 .45798 .6195 .46686 .63641 .46682 .62808 .45802 Metetra
.471 .7 .968 r
.62808 .45802 .63641 .46682 .65346 .46658 .6452 .45784 Metetra
.478 .707 .97 r
.6452 .45784 .65346 .46658 .67065 .46612 .66247 .45743 Metetra
.486 .713 .971 r
.66247 .45743 .67065 .46612 .68799 .46543 .67988 .45678 Metetra
.495 .719 .972 r
.67988 .45678 .68799 .46543 .70548 .46451 .69743 .45588 Metetra
.504 .726 .972 r
.69743 .45588 .70548 .46451 .7231 .46333 .71513 .45472 Metetra
.513 .731 .972 r
.71513 .45472 .7231 .46333 .74086 .46191 .73297 .45329 Metetra
.522 .737 .972 r
.73297 .45329 .74086 .46191 .75876 .46023 .75095 .45159 Metetra
.531 .742 .972 r
.75095 .45159 .75876 .46023 .77679 .4583 .76906 .44962 Metetra
.54 .746 .971 r
.76906 .44962 .77679 .4583 .79495 .45611 .7873 .44739 Metetra
.548 .751 .971 r
.7873 .44739 .79495 .45611 .81324 .45367 .80567 .44489 Metetra
.557 .754 .97 r
.80567 .44489 .81324 .45367 .83166 .45098 .82417 .44214 Metetra
.564 .758 .969 r
.82417 .44214 .83166 .45098 .8502 .44805 .8428 .43913 Metetra
.572 .76 .967 r
.8428 .43913 .8502 .44805 .86887 .44488 .86156 .43587 Metetra
.592 .696 .915 r
.22297 .44981 .23237 .45973 .24621 .45747 .23684 .44744 Metetra
.583 .691 .916 r
.23684 .44744 .24621 .45747 .26012 .45545 .25079 .44532 Metetra
.573 .686 .917 r
.25079 .44532 .26012 .45545 .27411 .45369 .26481 .44346 Metetra
.564 .681 .919 r
.26481 .44346 .27411 .45369 .28818 .45218 .27891 .44187 Metetra
.553 .677 .92 r
.27891 .44187 .28818 .45218 .30234 .45094 .2931 .44056 Metetra
.543 .672 .922 r
.2931 .44056 .30234 .45094 .31659 .44995 .30739 .43952 Metetra
.532 .668 .924 r
.30739 .43952 .31659 .44995 .33094 .44921 .32176 .43875 Metetra
.522 .663 .925 r
.32176 .43875 .33094 .44921 .34539 .44872 .33624 .43824 Metetra
.511 .659 .927 r
.33624 .43824 .34539 .44872 .35995 .44847 .35083 .43799 Metetra
.5 .656 .929 r
.35083 .43799 .35995 .44847 .37462 .44844 .36552 .43798 Metetra
.49 .653 .931 r
.36552 .43798 .37462 .44844 .3894 .44861 .38034 .4382 Metetra
.481 .65 .934 r
.38034 .4382 .3894 .44861 .40432 .44897 .39528 .43861 Metetra
.471 .648 .936 r
.39528 .43861 .40432 .44897 .41936 .44949 .41035 .4392 Metetra
.463 .647 .938 r
.41035 .4392 .41936 .44949 .43453 .45014 .42555 .43994 Metetra
.456 .647 .941 r
.42555 .43994 .43453 .45014 .44984 .4509 .4409 .4408 Metetra
.449 .647 .943 r
.4409 .4408 .44984 .4509 .46529 .45175 .45638 .44175 Metetra
.444 .649 .946 r
.45638 .44175 .46529 .45175 .48089 .45264 .47202 .44276 Metetra
.44 .651 .948 r
.47202 .44276 .48089 .45264 .49664 .45355 .4878 .4438 Metetra
.438 .654 .951 r
.4878 .4438 .49664 .45355 .51253 .45445 .50373 .44483 Metetra
.436 .657 .953 r
.50373 .44483 .51253 .45445 .52858 .45531 .51983 .44581 Metetra
.437 .662 .956 r
.51983 .44581 .52858 .45531 .54478 .45609 .53607 .44673 Metetra
.438 .667 .959 r
.53607 .44673 .54478 .45609 .56113 .45678 .55248 .44754 Metetra
.441 .672 .961 r
.55248 .44754 .56113 .45678 .57764 .45734 .56904 .44821 Metetra
.445 .679 .963 r
.56904 .44821 .57764 .45734 .5943 .45775 .58576 .44873 Metetra
.451 .685 .966 r
.58576 .44873 .5943 .45775 .61112 .45798 .60264 .44906 Metetra
.457 .692 .968 r
.60264 .44906 .61112 .45798 .62808 .45802 .61967 .44918 Metetra
.465 .699 .969 r
.61967 .44918 .62808 .45802 .6452 .45784 .63685 .44907 Metetra
.473 .706 .971 r
.63685 .44907 .6452 .45784 .66247 .45743 .65418 .44872 Metetra
.482 .713 .972 r
.65418 .44872 .66247 .45743 .67988 .45678 .67167 .44811 Metetra
.491 .719 .973 r
.67167 .44811 .67988 .45678 .69743 .45588 .6893 .44723 Metetra
.5 .726 .973 r
.6893 .44723 .69743 .45588 .71513 .45472 .70707 .44608 Metetra
.51 .732 .974 r
.70707 .44608 .71513 .45472 .73297 .45329 .72499 .44464 Metetra
.52 .738 .974 r
.72499 .44464 .73297 .45329 .75095 .45159 .74304 .44292 Metetra
.529 .743 .973 r
.74304 .44292 .75095 .45159 .76906 .44962 .76123 .44092 Metetra
.539 .748 .973 r
.76123 .44092 .76906 .44962 .7873 .44739 .77956 .43863 Metetra
.548 .752 .972 r
.77956 .43863 .7873 .44739 .80567 .44489 .79801 .43607 Metetra
.556 .756 .971 r
.79801 .43607 .80567 .44489 .82417 .44214 .8166 .43324 Metetra
.565 .759 .969 r
.8166 .43324 .82417 .44214 .8428 .43913 .83531 .43015 Metetra
.572 .762 .968 r
.83531 .43015 .8428 .43913 .86156 .43587 .85416 .4268 Metetra
.594 .696 .914 r
.21347 .43977 .22297 .44981 .23684 .44744 .22738 .43727 Metetra
.585 .691 .915 r
.22738 .43727 .23684 .44744 .25079 .44532 .24137 .43504 Metetra
.576 .686 .916 r
.24137 .43504 .25079 .44532 .26481 .44346 .25543 .43308 Metetra
.566 .681 .917 r
.25543 .43308 .26481 .44346 .27891 .44187 .26957 .4314 Metetra
.555 .676 .919 r
.26957 .4314 .27891 .44187 .2931 .44056 .28379 .43001 Metetra
.544 .671 .92 r
.28379 .43001 .2931 .44056 .30739 .43952 .2981 .42891 Metetra
.533 .666 .922 r
.2981 .42891 .30739 .43952 .32176 .43875 .31251 .4281 Metetra
.521 .661 .924 r
.31251 .4281 .32176 .43875 .33624 .43824 .32701 .42758 Metetra
.51 .657 .926 r
.32701 .42758 .33624 .43824 .35083 .43799 .34163 .42733 Metetra
.499 .653 .928 r
.34163 .42733 .35083 .43799 .36552 .43798 .35635 .42733 Metetra
.488 .65 .93 r
.35635 .42733 .36552 .43798 .38034 .4382 .37119 .42759 Metetra
.477 .647 .932 r
.37119 .42759 .38034 .4382 .39528 .43861 .38616 .42806 Metetra
.467 .645 .935 r
.38616 .42806 .39528 .43861 .41035 .4392 .40126 .42873 Metetra
.458 .643 .937 r
.40126 .42873 .41035 .4392 .42555 .43994 .41649 .42956 Metetra
.45 .642 .94 r
.41649 .42956 .42555 .43994 .4409 .4408 .43186 .43053 Metetra
.443 .643 .942 r
.43186 .43053 .4409 .4408 .45638 .44175 .44738 .43161 Metetra
.437 .644 .945 r
.44738 .43161 .45638 .44175 .47202 .44276 .46305 .43275 Metetra
.433 .646 .948 r
.46305 .43275 .47202 .44276 .4878 .4438 .47887 .43392 Metetra
.43 .649 .95 r
.47887 .43392 .4878 .4438 .50373 .44483 .49484 .43509 Metetra
.428 .653 .953 r
.49484 .43509 .50373 .44483 .51983 .44581 .51098 .43622 Metetra
.428 .657 .956 r
.51098 .43622 .51983 .44581 .53607 .44673 .52727 .43728 Metetra
.43 .663 .959 r
.52727 .43728 .53607 .44673 .55248 .44754 .54373 .43822 Metetra
.433 .669 .961 r
.54373 .43822 .55248 .44754 .56904 .44821 .56034 .43903 Metetra
.437 .676 .964 r
.56034 .43903 .56904 .44821 .58576 .44873 .57712 .43966 Metetra
.443 .683 .966 r
.57712 .43966 .58576 .44873 .60264 .44906 .59406 .44009 Metetra
.45 .69 .968 r
.59406 .44009 .60264 .44906 .61967 .44918 .61115 .44031 Metetra
.458 .697 .97 r
.61115 .44031 .61967 .44918 .63685 .44907 .6284 .44028 Metetra
.467 .705 .972 r
.6284 .44028 .63685 .44907 .65418 .44872 .6458 .43998 Metetra
.476 .712 .973 r
.6458 .43998 .65418 .44872 .67167 .44811 .66336 .43942 Metetra
.486 .72 .974 r
.66336 .43942 .67167 .44811 .6893 .44723 .68107 .43856 Metetra
.497 .726 .975 r
.68107 .43856 .6893 .44723 .70707 .44608 .69892 .43742 Metetra
.507 .733 .975 r
.69892 .43742 .70707 .44608 .72499 .44464 .71691 .43597 Metetra
.517 .739 .975 r
.71691 .43597 .72499 .44464 .74304 .44292 .73504 .43422 Metetra
.528 .744 .974 r
.73504 .43422 .74304 .44292 .76123 .44092 .75332 .43218 Metetra
.538 .749 .974 r
.75332 .43218 .76123 .44092 .77956 .43863 .77172 .42984 Metetra
.547 .754 .973 r
.77172 .42984 .77956 .43863 .79801 .43607 .79026 .42721 Metetra
.557 .758 .972 r
.79026 .42721 .79801 .43607 .8166 .43324 .80894 .42429 Metetra
.565 .761 .97 r
.80894 .42429 .8166 .43324 .83531 .43015 .82774 .42111 Metetra
.573 .764 .969 r
.82774 .42111 .83531 .43015 .85416 .4268 .84666 .41766 Metetra
.597 .697 .912 r
.20389 .42962 .21347 .43977 .22738 .43727 .21784 .42699 Metetra
.588 .691 .913 r
.21784 .42699 .22738 .43727 .24137 .43504 .23187 .42463 Metetra
.578 .686 .915 r
.23187 .42463 .24137 .43504 .25543 .43308 .24596 .42255 Metetra
.568 .681 .916 r
.24596 .42255 .25543 .43308 .26957 .4314 .26014 .42077 Metetra
.557 .675 .917 r
.26014 .42077 .26957 .4314 .28379 .43001 .27439 .41929 Metetra
.545 .67 .919 r
.27439 .41929 .28379 .43001 .2981 .42891 .28873 .41812 Metetra
.534 .664 .921 r
.28873 .41812 .2981 .42891 .31251 .4281 .30317 .41726 Metetra
.522 .659 .922 r
.30317 .41726 .31251 .4281 .32701 .42758 .3177 .41671 Metetra
.509 .654 .924 r
.3177 .41671 .32701 .42758 .34163 .42733 .33234 .41645 Metetra
.497 .65 .926 r
.33234 .41645 .34163 .42733 .35635 .42733 .34709 .41648 Metetra
.485 .646 .928 r
.34709 .41648 .35635 .42733 .37119 .42759 .36196 .41677 Metetra
.474 .643 .931 r
.36196 .41677 .37119 .42759 .38616 .42806 .37695 .41731 Metetra
.463 .64 .933 r
.37695 .41731 .38616 .42806 .40126 .42873 .39208 .41806 Metetra
.453 .638 .936 r
.39208 .41806 .40126 .42873 .41649 .42956 .40733 .419 Metetra
.444 .638 .938 r
.40733 .419 .41649 .42956 .43186 .43053 .42274 .42009 Metetra
.436 .638 .941 r
.42274 .42009 .43186 .43053 .44738 .43161 .43828 .42129 Metetra
.429 .639 .944 r
.43828 .42129 .44738 .43161 .46305 .43275 .45398 .42258 Metetra
.424 .641 .947 r
.45398 .42258 .46305 .43275 .47887 .43392 .46984 .42391 Metetra
.421 .644 .95 r
.46984 .42391 .47887 .43392 .49484 .43509 .48586 .42524 Metetra
.419 .648 .953 r
.48586 .42524 .49484 .43509 .51098 .43622 .50203 .42653 Metetra
.419 .653 .956 r
.50203 .42653 .51098 .43622 .52727 .43728 .51837 .42774 Metetra
.42 .659 .959 r
.51837 .42774 .52727 .43728 .54373 .43822 .53488 .42883 Metetra
.423 .665 .962 r
.53488 .42883 .54373 .43822 .56034 .43903 .55155 .42978 Metetra
.428 .672 .964 r
.55155 .42978 .56034 .43903 .57712 .43966 .56838 .43055 Metetra
.434 .68 .967 r
.56838 .43055 .57712 .43966 .59406 .44009 .58538 .4311 Metetra
.442 .688 .969 r
.58538 .4311 .59406 .44009 .61115 .44031 .60253 .43141 Metetra
.45 .696 .971 r
.60253 .43141 .61115 .44031 .6284 .44028 .61985 .43147 Metetra
.46 .704 .973 r
.61985 .43147 .6284 .44028 .6458 .43998 .63733 .43124 Metetra
.47 .712 .975 r
.63733 .43124 .6458 .43998 .66336 .43942 .65495 .43072 Metetra
.481 .72 .976 r
.65495 .43072 .66336 .43942 .68107 .43856 .67273 .42989 Metetra
.493 .727 .976 r
.67273 .42989 .68107 .43856 .69892 .43742 .69066 .42875 Metetra
.504 .734 .976 r
.69066 .42875 .69892 .43742 .71691 .43597 .70874 .42729 Metetra
.515 .74 .976 r
.70874 .42729 .71691 .43597 .73504 .43422 .72695 .42551 Metetra
.526 .746 .976 r
.72695 .42551 .73504 .43422 .75332 .43218 .74531 .42342 Metetra
.537 .751 .975 r
.74531 .42342 .75332 .43218 .77172 .42984 .7638 .42101 Metetra
.547 .756 .974 r
.7638 .42101 .77172 .42984 .79026 .42721 .78242 .4183 Metetra
.557 .76 .972 r
.78242 .4183 .79026 .42721 .80894 .42429 .80118 .4153 Metetra
.566 .763 .971 r
.80118 .4153 .80894 .42429 .82774 .42111 .82007 .41201 Metetra
.574 .766 .969 r
.82007 .41201 .82774 .42111 .84666 .41766 .83908 .40844 Metetra
.601 .697 .911 r
.19422 .41936 .20389 .42962 .21784 .42699 .20822 .41658 Metetra
.591 .692 .912 r
.20822 .41658 .21784 .42699 .23187 .42463 .22228 .41407 Metetra
.581 .686 .913 r
.22228 .41407 .23187 .42463 .24596 .42255 .23641 .41186 Metetra
.571 .681 .914 r
.23641 .41186 .24596 .42255 .26014 .42077 .25062 .40996 Metetra
.559 .675 .916 r
.25062 .40996 .26014 .42077 .27439 .41929 .26491 .40839 Metetra
.547 .669 .917 r
.26491 .40839 .27439 .41929 .28873 .41812 .27929 .40714 Metetra
.535 .663 .919 r
.27929 .40714 .28873 .41812 .30317 .41726 .29375 .40622 Metetra
.522 .657 .921 r
.29375 .40622 .30317 .41726 .3177 .41671 .30831 .40563 Metetra
.509 .652 .922 r
.30831 .40563 .3177 .41671 .33234 .41645 .32298 .40536 Metetra
.496 .647 .925 r
.32298 .40536 .33234 .41645 .34709 .41648 .33775 .4054 Metetra
.483 .642 .927 r
.33775 .4054 .34709 .41648 .36196 .41677 .35265 .40574 Metetra
.471 .639 .929 r
.35265 .40574 .36196 .41677 .37695 .41731 .36766 .40634 Metetra
.459 .636 .932 r
.36766 .40634 .37695 .41731 .39208 .41806 .38281 .40718 Metetra
.448 .633 .934 r
.38281 .40718 .39208 .41806 .40733 .419 .39809 .40823 Metetra
.438 .632 .937 r
.39809 .40823 .40733 .419 .42274 .42009 .41352 .40945 Metetra
.429 .632 .94 r
.41352 .40945 .42274 .42009 .43828 .42129 .4291 .41081 Metetra
.421 .633 .943 r
.4291 .41081 .43828 .42129 .45398 .42258 .44483 .41226 Metetra
.415 .635 .946 r
.44483 .41226 .45398 .42258 .46984 .42391 .46072 .41376 Metetra
.411 .638 .949 r
.46072 .41376 .46984 .42391 .48586 .42524 .47677 .41526 Metetra
.408 .642 .952 r
.47677 .41526 .48586 .42524 .50203 .42653 .49299 .41673 Metetra
.408 .647 .955 r
.49299 .41673 .50203 .42653 .51837 .42774 .50937 .41811 Metetra
.409 .654 .959 r
.50937 .41811 .51837 .42774 .53488 .42883 .52593 .41938 Metetra
.413 .661 .962 r
.52593 .41938 .53488 .42883 .55155 .42978 .54265 .42049 Metetra
.418 .668 .965 r
.54265 .42049 .55155 .42978 .56838 .43055 .55954 .4214 Metetra
.424 .677 .968 r
.55954 .4214 .56838 .43055 .58538 .4311 .57659 .42208 Metetra
.433 .685 .97 r
.57659 .42208 .58538 .4311 .60253 .43141 .59382 .42251 Metetra
.442 .694 .972 r
.59382 .42251 .60253 .43141 .61985 .43147 .6112 .42265 Metetra
.453 .703 .974 r
.6112 .42265 .61985 .43147 .63733 .43124 .62875 .4225 Metetra
.464 .712 .976 r
.62875 .4225 .63733 .43124 .65495 .43072 .64645 .42202 Metetra
.476 .72 .977 r
.64645 .42202 .65495 .43072 .67273 .42989 .6643 .42122 Metetra
.488 .728 .978 r
.6643 .42122 .67273 .42989 .69066 .42875 .68231 .42009 Metetra
.501 .735 .978 r
.68231 .42009 .69066 .42875 .70874 .42729 .70046 .41861 Metetra
.513 .742 .978 r
.70046 .41861 .70874 .42729 .72695 .42551 .71876 .41679 Metetra
.525 .748 .977 r
.71876 .41679 .72695 .42551 .74531 .42342 .7372 .41464 Metetra
.536 .753 .976 r
.7372 .41464 .74531 .42342 .7638 .42101 .75577 .41216 Metetra
.547 .758 .975 r
.75577 .41216 .7638 .42101 .78242 .4183 .77448 .40936 Metetra
.557 .762 .973 r
.77448 .40936 .78242 .4183 .80118 .4153 .79333 .40625 Metetra
.567 .765 .972 r
.79333 .40625 .80118 .4153 .82007 .41201 .8123 .40285 Metetra
.576 .768 .97 r
.8123 .40285 .82007 .41201 .83908 .40844 .8314 .39916 Metetra
.604 .698 .91 r
.18447 .40899 .19422 .41936 .20822 .41658 .1985 .40604 Metetra
.595 .693 .911 r
.1985 .40604 .20822 .41658 .22228 .41407 .21261 .40338 Metetra
.585 .687 .912 r
.21261 .40338 .22228 .41407 .23641 .41186 .22678 .40102 Metetra
.574 .681 .913 r
.22678 .40102 .23641 .41186 .25062 .40996 .24103 .39899 Metetra
.562 .674 .914 r
.24103 .39899 .25062 .40996 .26491 .40839 .25535 .3973 Metetra
.549 .668 .915 r
.25535 .3973 .26491 .40839 .27929 .40714 .26976 .39595 Metetra
.536 .661 .917 r
.26976 .39595 .27929 .40714 .29375 .40622 .28426 .39496 Metetra
.523 .655 .919 r
.28426 .39496 .29375 .40622 .30831 .40563 .29884 .39433 Metetra
.509 .649 .92 r
.29884 .39433 .30831 .40563 .32298 .40536 .31353 .39404 Metetra
.495 .644 .923 r
.31353 .39404 .32298 .40536 .33775 .4054 .32833 .39409 Metetra
.481 .639 .925 r
.32833 .39409 .33775 .4054 .35265 .40574 .34325 .39447 Metetra
.468 .634 .927 r
.34325 .39447 .35265 .40574 .36766 .40634 .35829 .39513 Metetra
.454 .631 .93 r
.35829 .39513 .36766 .40634 .38281 .40718 .37345 .39607 Metetra
.442 .628 .932 r
.37345 .39607 .38281 .40718 .39809 .40823 .38876 .39724 Metetra
.431 .626 .935 r
.38876 .39724 .39809 .40823 .41352 .40945 .40421 .39861 Metetra
.42 .626 .938 r
.40421 .39861 .41352 .40945 .4291 .41081 .41982 .40013 Metetra
.412 .626 .941 r
.41982 .40013 .4291 .41081 .44483 .41226 .43558 .40176 Metetra
.405 .628 .945 r
.43558 .40176 .44483 .41226 .46072 .41376 .4515 .40345 Metetra
.4 .631 .948 r
.4515 .40345 .46072 .41376 .47677 .41526 .46759 .40516 Metetra
.397 .636 .951 r
.46759 .40516 .47677 .41526 .49299 .41673 .48384 .40683 Metetra
.396 .641 .955 r
.48384 .40683 .49299 .41673 .50937 .41811 .50027 .40841 Metetra
.397 .648 .958 r
.50027 .40841 .50937 .41811 .52593 .41938 .51687 .40987 Metetra
.401 .656 .962 r
.51687 .40987 .52593 .41938 .54265 .42049 .53364 .41115 Metetra
.406 .664 .965 r
.53364 .41115 .54265 .42049 .55954 .4214 .55059 .41223 Metetra
.414 .673 .968 r
.55059 .41223 .55954 .4214 .57659 .42208 .56771 .41306 Metetra
.423 .683 .971 r
.56771 .41306 .57659 .42208 .59382 .42251 .58499 .41361 Metetra
.433 .693 .974 r
.58499 .41361 .59382 .42251 .6112 .42265 .60245 .41385 Metetra
.445 .702 .976 r
.60245 .41385 .6112 .42265 .62875 .4225 .62006 .41377 Metetra
.457 .712 .977 r
.62006 .41377 .62875 .4225 .64645 .42202 .63784 .41335 Metetra
.471 .721 .979 r
.63784 .41335 .64645 .42202 .6643 .42122 .65577 .41257 Metetra
.484 .729 .979 r
.65577 .41257 .6643 .42122 .68231 .42009 .67386 .41144 Metetra
.497 .737 .98 r
.67386 .41144 .68231 .42009 .70046 .41861 .69209 .40994 Metetra
.511 .744 .979 r
.69209 .40994 .70046 .41861 .71876 .41679 .71047 .40807 Metetra
.524 .75 .979 r
.71047 .40807 .71876 .41679 .7372 .41464 .72899 .40585 Metetra
.536 .756 .978 r
.72899 .40585 .7372 .41464 .75577 .41216 .74765 .40329 Metetra
.548 .761 .976 r
.74765 .40329 .75577 .41216 .77448 .40936 .76645 .40039 Metetra
.558 .765 .974 r
.76645 .40039 .77448 .40936 .79333 .40625 .78538 .39716 Metetra
.569 .768 .972 r
.78538 .39716 .79333 .40625 .8123 .40285 .80444 .39362 Metetra
.578 .77 .97 r
.80444 .39362 .8123 .40285 .8314 .39916 .82363 .3898 Metetra
.608 .7 .908 r
.17461 .39851 .18447 .40899 .1985 .40604 .1887 .39539 Metetra
.599 .694 .909 r
.1887 .39539 .1985 .40604 .21261 .40338 .20285 .39255 Metetra
.589 .687 .91 r
.20285 .39255 .21261 .40338 .22678 .40102 .21707 .39003 Metetra
.577 .681 .911 r
.21707 .39003 .22678 .40102 .24103 .39899 .23135 .38784 Metetra
.565 .674 .912 r
.23135 .38784 .24103 .39899 .25535 .3973 .24571 .38601 Metetra
.552 .667 .913 r
.24571 .38601 .25535 .3973 .26976 .39595 .26015 .38456 Metetra
.539 .66 .915 r
.26015 .38456 .26976 .39595 .28426 .39496 .27468 .38348 Metetra
.524 .653 .916 r
.27468 .38348 .28426 .39496 .29884 .39433 .2893 .38278 Metetra
.509 .646 .918 r
.2893 .38278 .29884 .39433 .31353 .39404 .30401 .38247 Metetra
.494 .64 .92 r
.30401 .38247 .31353 .39404 .32833 .39409 .31883 .38252 Metetra
.479 .634 .922 r
.31883 .38252 .32833 .39409 .34325 .39447 .33377 .38293 Metetra
.464 .629 .925 r
.33377 .38293 .34325 .39447 .35829 .39513 .34883 .38367 Metetra
.45 .625 .927 r
.34883 .38367 .35829 .39513 .37345 .39607 .36402 .38472 Metetra
.436 .622 .93 r
.36402 .38472 .37345 .39607 .38876 .39724 .37934 .38602 Metetra
.423 .62 .933 r
.37934 .38602 .38876 .39724 .40421 .39861 .39482 .38755 Metetra
.412 .619 .936 r
.39482 .38755 .40421 .39861 .41982 .40013 .41044 .38926 Metetra
.402 .619 .939 r
.41044 .38926 .41982 .40013 .43558 .40176 .42623 .39109 Metetra
.394 .621 .943 r
.42623 .39109 .43558 .40176 .4515 .40345 .44218 .393 Metetra
.388 .624 .947 r
.44218 .393 .4515 .40345 .46759 .40516 .4583 .39492 Metetra
.384 .628 .95 r
.4583 .39492 .46759 .40516 .48384 .40683 .47459 .39682 Metetra
.383 .634 .954 r
.47459 .39682 .48384 .40683 .50027 .40841 .49106 .39863 Metetra
.384 .642 .958 r
.49106 .39863 .50027 .40841 .51687 .40987 .50771 .4003 Metetra
.387 .65 .962 r
.50771 .4003 .51687 .40987 .53364 .41115 .52453 .40179 Metetra
.393 .659 .965 r
.52453 .40179 .53364 .41115 .55059 .41223 .54154 .40305 Metetra
.401 .669 .969 r
.54154 .40305 .55059 .41223 .56771 .41306 .55871 .40404 Metetra
.411 .68 .972 r
.55871 .40404 .56771 .41306 .58499 .41361 .57606 .40473 Metetra
.423 .691 .975 r
.57606 .40473 .58499 .41361 .60245 .41385 .59358 .40508 Metetra
.436 .701 .977 r
.59358 .40508 .60245 .41385 .62006 .41377 .61127 .40508 Metetra
.45 .712 .979 r
.61127 .40508 .62006 .41377 .63784 .41335 .62912 .40471 Metetra
.464 .722 .98 r
.62912 .40471 .63784 .41335 .65577 .41257 .64713 .40396 Metetra
.479 .731 .981 r
.64713 .40396 .65577 .41257 .67386 .41144 .6653 .40282 Metetra
.494 .739 .981 r
.6653 .40282 .67386 .41144 .69209 .40994 .68361 .40128 Metetra
.509 .747 .981 r
.68361 .40128 .69209 .40994 .71047 .40807 .70208 .39936 Metetra
.523 .753 .98 r
.70208 .39936 .71047 .40807 .72899 .40585 .72068 .39707 Metetra
.536 .759 .979 r
.72068 .39707 .72899 .40585 .74765 .40329 .73943 .3944 Metetra
.548 .764 .977 r
.73943 .3944 .74765 .40329 .76645 .40039 .75831 .39138 Metetra
.56 .767 .975 r
.75831 .39138 .76645 .40039 .78538 .39716 .77733 .38802 Metetra
.571 .77 .973 r
.77733 .38802 .78538 .39716 .80444 .39362 .79648 .38434 Metetra
.58 .773 .971 r
.79648 .38434 .80444 .39362 .82363 .3898 .81575 .38036 Metetra
.613 .701 .907 r
.16467 .38795 .17461 .39851 .1887 .39539 .1788 .38462 Metetra
.604 .695 .908 r
.1788 .38462 .1887 .39539 .20285 .39255 .193 .38159 Metetra
.593 .688 .908 r
.193 .38159 .20285 .39255 .21707 .39003 .20726 .37888 Metetra
.582 .681 .909 r
.20726 .37888 .21707 .39003 .23135 .38784 .22159 .37652 Metetra
.569 .674 .91 r
.22159 .37652 .23135 .38784 .24571 .38601 .23599 .37454 Metetra
.556 .666 .911 r
.23599 .37454 .24571 .38601 .26015 .38456 .25047 .37294 Metetra
.541 .659 .912 r
.25047 .37294 .26015 .38456 .27468 .38348 .26502 .37175 Metetra
.526 .651 .914 r
.26502 .37175 .27468 .38348 .2893 .38278 .27967 .37098 Metetra
.51 .644 .916 r
.27967 .37098 .2893 .38278 .30401 .38247 .29441 .37062 Metetra
.494 .637 .918 r
.29441 .37062 .30401 .38247 .31883 .38252 .30925 .37068 Metetra
.478 .63 .92 r
.30925 .37068 .31883 .38252 .33377 .38293 .32421 .37112 Metetra
.461 .624 .922 r
.32421 .37112 .33377 .38293 .34883 .38367 .33929 .37193 Metetra
.445 .619 .925 r
.33929 .37193 .34883 .38367 .36402 .38472 .35449 .37308 Metetra
.43 .615 .928 r
.35449 .37308 .36402 .38472 .37934 .38602 .36984 .37454 Metetra
.415 .612 .931 r
.36984 .37454 .37934 .38602 .39482 .38755 .38533 .37624 Metetra
.402 .611 .934 r
.38533 .37624 .39482 .38755 .41044 .38926 .40097 .37816 Metetra
.391 .611 .937 r
.40097 .37816 .41044 .38926 .42623 .39109 .41678 .38022 Metetra
.381 .612 .941 r
.41678 .38022 .42623 .39109 .44218 .393 .43276 .38237 Metetra
.374 .615 .945 r
.43276 .38237 .44218 .393 .4583 .39492 .44891 .38455 Metetra
.369 .62 .949 r
.44891 .38455 .4583 .39492 .47459 .39682 .46524 .38671 Metetra
.367 .626 .953 r
.46524 .38671 .47459 .39682 .49106 .39863 .48175 .38877 Metetra
.368 .634 .957 r
.48175 .38877 .49106 .39863 .50771 .4003 .49844 .39069 Metetra
.372 .644 .961 r
.49844 .39069 .50771 .4003 .52453 .40179 .51531 .39241 Metetra
.378 .654 .965 r
.51531 .39241 .52453 .40179 .54154 .40305 .53237 .39388 Metetra
.387 .665 .969 r
.53237 .39388 .54154 .40305 .55871 .40404 .54961 .39505 Metetra
.398 .677 .973 r
.54961 .39505 .55871 .40404 .57606 .40473 .56702 .39589 Metetra
.411 .689 .976 r
.56702 .39589 .57606 .40473 .59358 .40508 .58461 .39637 Metetra
.426 .7 .979 r
.58461 .39637 .59358 .40508 .61127 .40508 .60237 .39646 Metetra
.442 .712 .981 r
.60237 .39646 .61127 .40508 .62912 .40471 .6203 .39614 Metetra
.458 .723 .982 r
.6203 .39614 .62912 .40471 .64713 .40396 .63839 .3954 Metetra
.474 .733 .983 r
.63839 .3954 .64713 .40396 .6653 .40282 .65664 .39425 Metetra
.491 .742 .983 r
.65664 .39425 .6653 .40282 .68361 .40128 .67503 .39267 Metetra
.507 .75 .983 r
.67503 .39267 .68361 .40128 .70208 .39936 .69358 .39068 Metetra
.522 .756 .982 r
.69358 .39068 .70208 .39936 .72068 .39707 .71227 .38828 Metetra
.536 .762 .98 r
.71227 .38828 .72068 .39707 .73943 .3944 .7311 .3855 Metetra
.55 .767 .978 r
.7311 .3855 .73943 .3944 .75831 .39138 .75007 .38234 Metetra
.562 .771 .976 r
.75007 .38234 .75831 .39138 .77733 .38802 .76918 .37883 Metetra
.573 .773 .974 r
.76918 .37883 .77733 .38802 .79648 .38434 .78841 .37498 Metetra
.583 .775 .971 r
.78841 .37498 .79648 .38434 .81575 .38036 .80778 .37083 Metetra
.618 .703 .906 r
.15463 .3773 .16467 .38795 .1788 .38462 .16882 .37376 Metetra
.609 .697 .906 r
.16882 .37376 .1788 .38462 .193 .38159 .18306 .37051 Metetra
.598 .69 .906 r
.18306 .37051 .193 .38159 .20726 .37888 .19737 .36759 Metetra
.587 .682 .907 r
.19737 .36759 .20726 .37888 .22159 .37652 .21175 .36503 Metetra
.574 .674 .908 r
.21175 .36503 .22159 .37652 .23599 .37454 .22619 .36285 Metetra
.56 .666 .909 r
.22619 .36285 .23599 .37454 .25047 .37294 .2407 .3611 Metetra
.545 .658 .91 r
.2407 .3611 .25047 .37294 .26502 .37175 .25529 .35978 Metetra
.529 .649 .911 r
.25529 .35978 .26502 .37175 .27967 .37098 .26996 .35891 Metetra
.512 .641 .913 r
.26996 .35891 .27967 .37098 .29441 .37062 .28473 .35849 Metetra
.495 .633 .915 r
.28473 .35849 .29441 .37062 .30925 .37068 .2996 .35852 Metetra
.477 .625 .917 r
.2996 .35852 .30925 .37068 .32421 .37112 .31457 .35899 Metetra
.459 .618 .919 r
.31457 .35899 .32421 .37112 .33929 .37193 .32966 .35987 Metetra
.441 .612 .922 r
.32966 .35987 .33929 .37193 .35449 .37308 .34489 .36114 Metetra
.423 .607 .924 r
.34489 .36114 .35449 .37308 .36984 .37454 .36024 .36275 Metetra
.407 .604 .928 r
.36024 .36275 .36984 .37454 .38533 .37624 .37575 .36466 Metetra
.392 .601 .931 r
.37575 .36466 .38533 .37624 .40097 .37816 .39141 .36681 Metetra
.378 .601 .934 r
.39141 .36681 .40097 .37816 .41678 .38022 .40724 .36913 Metetra
.367 .602 .938 r
.40724 .36913 .41678 .38022 .43276 .38237 .42324 .37156 Metetra
.358 .605 .942 r
.42324 .37156 .43276 .38237 .44891 .38455 .43942 .37404 Metetra
.352 .61 .947 r
.43942 .37404 .44891 .38455 .46524 .38671 .45578 .3765 Metetra
.349 .617 .951 r
.45578 .3765 .46524 .38671 .48175 .38877 .47233 .37886 Metetra
.35 .626 .956 r
.47233 .37886 .48175 .38877 .49844 .39069 .48906 .38106 Metetra
.354 .636 .96 r
.48906 .38106 .49844 .39069 .51531 .39241 .50598 .38304 Metetra
.361 .647 .965 r
.50598 .38304 .51531 .39241 .53237 .39388 .52309 .38474 Metetra
.371 .66 .969 r
.52309 .38474 .53237 .39388 .54961 .39505 .54039 .38612 Metetra
.383 .673 .973 r
.54039 .38612 .54961 .39505 .56702 .39589 .55787 .38713 Metetra
.398 .686 .977 r
.55787 .38713 .56702 .39589 .58461 .39637 .57553 .38774 Metetra
.415 .7 .98 r
.57553 .38774 .58461 .39637 .60237 .39646 .59336 .38792 Metetra
.432 .712 .983 r
.59336 .38792 .60237 .39646 .6203 .39614 .61137 .38765 Metetra
.451 .724 .984 r
.61137 .38765 .6203 .39614 .63839 .3954 .62954 .38693 Metetra
.469 .735 .985 r
.62954 .38693 .63839 .3954 .65664 .39425 .64786 .38575 Metetra
.488 .745 .985 r
.64786 .38575 .65664 .39425 .67503 .39267 .66635 .38411 Metetra
.505 .753 .985 r
.66635 .38411 .67503 .39267 .69358 .39068 .68498 .38203 Metetra
.522 .76 .983 r
.68498 .38203 .69358 .39068 .71227 .38828 .70375 .37951 Metetra
.538 .766 .982 r
.70375 .37951 .71227 .38828 .7311 .3855 .72267 .37658 Metetra
.552 .771 .979 r
.72267 .37658 .7311 .3855 .75007 .38234 .74173 .37327 Metetra
.565 .774 .977 r
.74173 .37327 .75007 .38234 .76918 .37883 .76092 .36958 Metetra
.576 .777 .974 r
.76092 .36958 .76918 .37883 .78841 .37498 .78024 .36555 Metetra
.587 .778 .971 r
.78024 .36555 .78841 .37498 .80778 .37083 .7997 .3612 Metetra
.623 .706 .905 r
.14449 .36658 .15463 .3773 .16882 .37376 .15873 .36281 Metetra
.614 .699 .905 r
.15873 .36281 .16882 .37376 .18306 .37051 .17303 .35932 Metetra
.604 .692 .905 r
.17303 .35932 .18306 .37051 .19737 .36759 .18739 .35616 Metetra
.592 .684 .905 r
.18739 .35616 .19737 .36759 .21175 .36503 .20181 .35336 Metetra
.579 .675 .905 r
.20181 .35336 .21175 .36503 .22619 .36285 .2163 .35097 Metetra
.565 .666 .906 r
.2163 .35097 .22619 .36285 .2407 .3611 .23085 .34902 Metetra
.549 .657 .907 r
.23085 .34902 .2407 .3611 .25529 .35978 .24548 .34753 Metetra
.533 .648 .908 r
.24548 .34753 .25529 .35978 .26996 .35891 .26019 .34653 Metetra
.515 .638 .909 r
.26019 .34653 .26996 .35891 .28473 .35849 .27498 .34603 Metetra
.496 .629 .911 r
.27498 .34603 .28473 .35849 .2996 .35852 .28987 .34602 Metetra
.476 .62 .913 r
.28987 .34602 .2996 .35852 .31457 .35899 .30486 .34651 Metetra
.456 .612 .915 r
.30486 .34651 .31457 .35899 .32966 .35987 .31997 .34746 Metetra
.436 .605 .918 r
.31997 .34746 .32966 .35987 .34489 .36114 .3352 .34885 Metetra
.417 .599 .921 r
.3352 .34885 .34489 .36114 .36024 .36275 .35057 .35064 Metetra
.398 .594 .924 r
.35057 .35064 .36024 .36275 .37575 .36466 .36609 .35277 Metetra
.38 .591 .927 r
.36609 .35277 .37575 .36466 .39141 .36681 .38176 .35518 Metetra
.364 .59 .931 r
.38176 .35518 .39141 .36681 .40724 .36913 .3976 .3578 Metetra
.351 .591 .935 r
.3976 .3578 .40724 .36913 .42324 .37156 .41362 .36056 Metetra
.34 .593 .939 r
.41362 .36056 .42324 .37156 .43942 .37404 .42982 .36338 Metetra
.332 .599 .944 r
.42982 .36338 .43942 .37404 .45578 .3765 .44621 .36618 Metetra
.328 .606 .949 r
.44621 .36618 .45578 .3765 .47233 .37886 .46279 .36888 Metetra
.328 .615 .954 r
.46279 .36888 .47233 .37886 .48906 .38106 .47957 .37141 Metetra
.332 .627 .959 r
.47957 .37141 .48906 .38106 .50598 .38304 .49654 .37369 Metetra
.34 .64 .964 r
.49654 .37369 .50598 .38304 .52309 .38474 .5137 .37567 Metetra
.351 .654 .969 r
.5137 .37567 .52309 .38474 .54039 .38612 .53106 .37728 Metetra
.366 .669 .974 r
.53106 .37728 .54039 .38612 .55787 .38713 .5486 .37848 Metetra
.383 .684 .978 r
.5486 .37848 .55787 .38713 .57553 .38774 .56633 .37923 Metetra
.402 .699 .981 r
.56633 .37923 .57553 .38774 .59336 .38792 .58424 .37951 Metetra
.422 .713 .984 r
.58424 .37951 .59336 .38792 .61137 .38765 .60232 .37929 Metetra
.443 .727 .986 r
.60232 .37929 .61137 .38765 .62954 .38693 .62057 .37857 Metetra
.464 .738 .987 r
.62057 .37857 .62954 .38693 .64786 .38575 .63898 .37734 Metetra
.485 .749 .987 r
.63898 .37734 .64786 .38575 .66635 .38411 .65755 .37562 Metetra
.505 .758 .987 r
.65755 .37562 .66635 .38411 .68498 .38203 .67626 .37343 Metetra
.523 .765 .985 r
.67626 .37343 .68498 .38203 .70375 .37951 .69513 .37076 Metetra
.54 .771 .983 r
.69513 .37076 .70375 .37951 .72267 .37658 .71413 .36767 Metetra
.555 .775 .98 r
.71413 .36767 .72267 .37658 .74173 .37327 .73328 .36416 Metetra
.568 .778 .977 r
.73328 .36416 .74173 .37327 .76092 .36958 .75255 .36027 Metetra
.58 .78 .974 r
.75255 .36027 .76092 .36958 .78024 .36555 .77196 .35602 Metetra
.591 .781 .971 r
.77196 .35602 .78024 .36555 .7997 .3612 .79151 .35146 Metetra
.629 .709 .904 r
.13424 .35582 .14449 .36658 .15873 .36281 .14854 .35179 Metetra
.62 .702 .903 r
.14854 .35179 .15873 .36281 .17303 .35932 .1629 .34804 Metetra
.61 .694 .903 r
.1629 .34804 .17303 .35932 .18739 .35616 .17732 .3446 Metetra
.599 .686 .903 r
.17732 .3446 .18739 .35616 .20181 .35336 .1918 .34154 Metetra
.586 .677 .903 r
.1918 .34154 .20181 .35336 .2163 .35097 .20633 .33889 Metetra
.571 .667 .903 r
.20633 .33889 .2163 .35097 .23085 .34902 .22093 .3367 Metetra
.555 .657 .904 r
.22093 .3367 .23085 .34902 .24548 .34753 .2356 .33501 Metetra
.538 .647 .904 r
.2356 .33501 .24548 .34753 .26019 .34653 .25034 .33384 Metetra
.518 .636 .906 r
.25034 .33384 .26019 .34653 .27498 .34603 .26516 .33322 Metetra
.498 .625 .907 r
.26516 .33322 .27498 .34603 .28987 .34602 .28007 .33315 Metetra
.477 .615 .909 r
.28007 .33315 .28987 .34602 .30486 .34651 .29508 .33363 Metetra
.455 .606 .911 r
.29508 .33363 .30486 .34651 .31997 .34746 .3102 .33464 Metetra
.432 .597 .913 r
.3102 .33464 .31997 .34746 .3352 .34885 .32544 .33616 Metetra
.41 .589 .916 r
.32544 .33616 .3352 .34885 .35057 .35064 .34081 .33814 Metetra
.388 .583 .919 r
.34081 .33814 .35057 .35064 .36609 .35277 .35634 .34052 Metetra
.368 .579 .923 r
.35634 .34052 .36609 .35277 .38176 .35518 .37202 .34323 Metetra
.349 .577 .927 r
.37202 .34323 .38176 .35518 .3976 .3578 .38787 .3462 Metetra
.332 .577 .931 r
.38787 .3462 .3976 .3578 .41362 .36056 .4039 .34934 Metetra
.319 .579 .935 r
.4039 .34934 .41362 .36056 .42982 .36338 .42012 .35256 Metetra
.309 .585 .94 r
.42012 .35256 .42982 .36338 .44621 .36618 .43653 .35577 Metetra
.304 .592 .945 r
.43653 .35577 .44621 .36618 .46279 .36888 .45314 .35887 Metetra
.303 .603 .951 r
.45314 .35887 .46279 .36888 .47957 .37141 .46995 .36178 Metetra
.306 .616 .956 r
.46995 .36178 .47957 .37141 .49654 .37369 .48697 .36442 Metetra
.315 .63 .962 r
.48697 .36442 .49654 .37369 .5137 .37567 .50418 .36671 Metetra
.328 .647 .968 r
.50418 .36671 .5137 .37567 .53106 .37728 .5216 .36859 Metetra
.345 .664 .973 r
.5216 .36859 .53106 .37728 .5486 .37848 .53921 .37 Metetra
.365 .681 .978 r
.53921 .37 .5486 .37848 .56633 .37923 .55701 .3709 Metetra
.387 .698 .983 r
.55701 .3709 .56633 .37923 .58424 .37951 .57499 .37127 Metetra
.411 .715 .986 r
.57499 .37127 .58424 .37951 .60232 .37929 .59315 .37109 Metetra
.435 .73 .988 r
.59315 .37109 .60232 .37929 .62057 .37857 .61149 .37035 Metetra
.459 .743 .99 r
.61149 .37035 .62057 .37857 .63898 .37734 .62998 .36906 Metetra
.483 .754 .99 r
.62998 .36906 .63898 .37734 .65755 .37562 .64863 .36723 Metetra
.505 .763 .989 r
.64863 .36723 .65755 .37562 .67626 .37343 .66744 .36488 Metetra
.525 .77 .987 r
.66744 .36488 .67626 .37343 .69513 .37076 .68639 .36204 Metetra
.543 .776 .984 r
.68639 .36204 .69513 .37076 .71413 .36767 .70548 .35874 Metetra
.559 .78 .981 r
.70548 .35874 .71413 .36767 .73328 .36416 .72471 .355 Metetra
.573 .782 .978 r
.72471 .355 .73328 .36416 .75255 .36027 .74408 .35087 Metetra
.586 .783 .974 r
.74408 .35087 .75255 .36027 .77196 .35602 .76358 .34639 Metetra
.596 .784 .97 r
.76358 .34639 .77196 .35602 .79151 .35146 .78321 .34158 Metetra
.635 .712 .903 r
.12388 .34504 .13424 .35582 .14854 .35179 .13825 .34074 Metetra
.627 .705 .902 r
.13825 .34074 .14854 .35179 .1629 .34804 .15267 .33669 Metetra
.618 .698 .901 r
.15267 .33669 .1629 .34804 .17732 .3446 .16715 .33296 Metetra
.607 .689 .901 r
.16715 .33296 .17732 .3446 .1918 .34154 .18169 .32958 Metetra
.594 .679 .9 r
.18169 .32958 .1918 .34154 .20633 .33889 .19628 .32663 Metetra
.579 .669 .9 r
.19628 .32663 .20633 .33889 .22093 .3367 .21093 .32415 Metetra
.562 .658 .9 r
.21093 .32415 .22093 .3367 .2356 .33501 .22564 .3222 Metetra
.544 .646 .901 r
.22564 .3222 .2356 .33501 .25034 .33384 .24042 .32081 Metetra
.524 .634 .901 r
.24042 .32081 .25034 .33384 .26516 .33322 .25527 .32002 Metetra
.502 .622 .902 r
.25527 .32002 .26516 .33322 .28007 .33315 .2702 .31984 Metetra
.479 .61 .904 r
.2702 .31984 .28007 .33315 .29508 .33363 .28523 .32029 Metetra
.454 .599 .905 r
.28523 .32029 .29508 .33363 .3102 .33464 .30036 .32135 Metetra
.429 .588 .908 r
.30036 .32135 .3102 .33464 .32544 .33616 .31561 .323 Metetra
.404 .579 .91 r
.31561 .323 .32544 .33616 .34081 .33814 .33099 .32518 Metetra
.378 .571 .914 r
.33099 .32518 .34081 .33814 .35634 .34052 .34651 .32784 Metetra
.354 .565 .917 r
.34651 .32784 .35634 .34052 .37202 .34323 .36219 .33091 Metetra
.331 .561 .921 r
.36219 .33091 .37202 .34323 .38787 .3462 .37804 .33428 Metetra
.311 .56 .925 r
.37804 .33428 .38787 .3462 .4039 .34934 .39408 .33787 Metetra
.294 .562 .93 r
.39408 .33787 .4039 .34934 .42012 .35256 .41031 .34157 Metetra
.281 .567 .935 r
.41031 .34157 .42012 .35256 .43653 .35577 .42674 .34526 Metetra
.273 .576 .94 r
.42674 .34526 .43653 .35577 .45314 .35887 .44337 .34885 Metetra
.271 .587 .946 r
.44337 .34885 .45314 .35887 .46995 .36178 .46022 .35221 Metetra
.275 .602 .952 r
.46022 .35221 .46995 .36178 .48697 .36442 .47728 .35527 Metetra
.284 .619 .959 r
.47728 .35527 .48697 .36442 .50418 .36671 .49454 .35792 Metetra
.3 .638 .965 r
.49454 .35792 .50418 .36671 .5216 .36859 .51202 .3601 Metetra
.319 .658 .972 r
.51202 .3601 .5216 .36859 .53921 .37 .52969 .36175 Metetra
.343 .678 .978 r
.52969 .36175 .53921 .37 .55701 .3709 .54757 .36282 Metetra
.37 .698 .983 r
.54757 .36282 .55701 .3709 .57499 .37127 .56563 .36328 Metetra
.398 .717 .988 r
.56563 .36328 .57499 .37127 .59315 .37109 .58387 .36312 Metetra
.427 .734 .99 r
.58387 .36312 .59315 .37109 .61149 .37035 .60228 .36234 Metetra
.455 .748 .992 r
.60228 .36234 .61149 .37035 .62998 .36906 .62086 .36094 Metetra
.482 .76 .992 r
.62086 .36094 .62998 .36906 .64863 .36723 .6396 .35896 Metetra
.506 .77 .991 r
.6396 .35896 .64863 .36723 .66744 .36488 .6585 .35641 Metetra
.528 .777 .988 r
.6585 .35641 .66744 .36488 .68639 .36204 .67753 .35334 Metetra
.548 .782 .985 r
.67753 .35334 .68639 .36204 .70548 .35874 .69671 .34978 Metetra
.565 .785 .981 r
.69671 .34978 .70548 .35874 .72471 .355 .71603 .34578 Metetra
.58 .786 .977 r
.71603 .34578 .72471 .355 .74408 .35087 .73548 .34138 Metetra
.592 .787 .973 r
.73548 .34138 .74408 .35087 .76358 .34639 .75507 .33661 Metetra
.602 .787 .969 r
.75507 .33661 .76358 .34639 .78321 .34158 .77479 .33153 Metetra
.641 .717 .902 r
.11341 .33427 .12388 .34504 .13825 .34074 .12784 .32968 Metetra
.634 .71 .901 r
.12784 .32968 .13825 .34074 .15267 .33669 .14233 .32532 Metetra
.626 .702 .9 r
.14233 .32532 .15267 .33669 .16715 .33296 .15688 .32125 Metetra
.615 .693 .899 r
.15688 .32125 .16715 .33296 .18169 .32958 .17148 .31752 Metetra
.603 .683 .898 r
.17148 .31752 .18169 .32958 .19628 .32663 .18614 .31421 Metetra
.588 .671 .897 r
.18614 .31421 .19628 .32663 .21093 .32415 .20084 .31138 Metetra
.571 .659 .897 r
.20084 .31138 .21093 .32415 .22564 .3222 .21561 .3091 Metetra
.552 .646 .896 r
.21561 .3091 .22564 .3222 .24042 .32081 .23043 .30742 Metetra
.531 .633 .896 r
.23043 .30742 .24042 .32081 .25527 .32002 .24532 .3064 Metetra
.508 .619 .897 r
.24532 .3064 .25527 .32002 .2702 .31984 .26028 .30606 Metetra
.483 .605 .898 r
.26028 .30606 .2702 .31984 .28523 .32029 .27533 .30643 Metetra
.456 .591 .899 r
.27533 .30643 .28523 .32029 .30036 .32135 .29047 .30751 Metetra
.427 .579 .901 r
.29047 .30751 .30036 .32135 .31561 .323 .30572 .30927 Metetra
.398 .567 .903 r
.30572 .30927 .31561 .323 .33099 .32518 .32109 .31167 Metetra
.368 .557 .906 r
.32109 .31167 .33099 .32518 .34651 .32784 .33661 .31465 Metetra
.339 .549 .91 r
.33661 .31465 .34651 .32784 .36219 .33091 .35228 .31812 Metetra
.311 .543 .913 r
.35228 .31812 .36219 .33091 .37804 .33428 .36812 .32198 Metetra
.286 .54 .917 r
.36812 .32198 .37804 .33428 .39408 .33787 .38416 .32611 Metetra
.264 .541 .922 r
.38416 .32611 .39408 .33787 .41031 .34157 .40039 .33039 Metetra
.247 .546 .927 r
.40039 .33039 .41031 .34157 .42674 .34526 .41683 .33467 Metetra
.236 .554 .932 r
.41683 .33467 .42674 .34526 .44337 .34885 .43348 .33884 Metetra
.232 .567 .938 r
.43348 .33884 .44337 .34885 .46022 .35221 .45036 .34276 Metetra
.235 .584 .945 r
.45036 .34276 .46022 .35221 .47728 .35527 .46745 .34631 Metetra
.246 .604 .953 r
.46745 .34631 .47728 .35527 .49454 .35792 .48477 .34939 Metetra
.264 .626 .961 r
.48477 .34939 .49454 .35792 .51202 .3601 .5023 .35192 Metetra
.288 .65 .969 r
.5023 .35192 .51202 .3601 .52969 .36175 .52005 .35383 Metetra
.317 .675 .976 r
.52005 .35383 .52969 .36175 .54757 .36282 .53799 .35507 Metetra
.35 .698 .983 r
.53799 .35507 .54757 .36282 .56563 .36328 .55613 .3556 Metetra
.384 .72 .989 r
.55613 .3556 .56563 .36328 .58387 .36312 .57446 .35544 Metetra
.418 .739 .992 r
.57446 .35544 .58387 .36312 .60228 .36234 .59296 .35456 Metetra
.451 .755 .994 r
.59296 .35456 .60228 .36234 .62086 .36094 .61163 .35301 Metetra
.482 .768 .994 r
.61163 .35301 .62086 .36094 .6396 .35896 .63045 .35082 Metetra
.51 .777 .993 r
.63045 .35082 .6396 .35896 .6585 .35641 .64943 .34801 Metetra
.534 .784 .99 r
.64943 .34801 .6585 .35641 .67753 .35334 .66856 .34465 Metetra
.555 .788 .986 r
.66856 .34465 .67753 .35334 .69671 .34978 .68783 .34079 Metetra
.573 .79 .981 r
.68783 .34079 .69671 .34978 .71603 .34578 .70723 .33646 Metetra
.587 .791 .977 r
.70723 .33646 .71603 .34578 .73548 .34138 .72677 .33174 Metetra
.599 .79 .972 r
.72677 .33174 .73548 .34138 .75507 .33661 .74644 .32666 Metetra
.609 .789 .967 r
.74644 .32666 .75507 .33661 .77479 .33153 .76624 .32127 Metetra
.648 .722 .902 r
.1028 .32355 .11341 .33427 .12784 .32968 .11731 .31867 Metetra
.642 .715 .901 r
.11731 .31867 .12784 .32968 .14233 .32532 .13187 .31398 Metetra
.634 .707 .899 r
.13187 .31398 .14233 .32532 .15688 .32125 .14649 .30954 Metetra
.625 .698 .898 r
.14649 .30954 .15688 .32125 .17148 .31752 .16117 .30542 Metetra
.613 .688 .896 r
.16117 .30542 .17148 .31752 .18614 .31421 .1759 .30169 Metetra
.599 .676 .894 r
.1759 .30169 .18614 .31421 .20084 .31138 .19068 .29843 Metetra
.582 .662 .893 r
.19068 .29843 .20084 .31138 .21561 .3091 .2055 .29573 Metetra
.563 .648 .892 r
.2055 .29573 .21561 .3091 .23043 .30742 .22038 .29367 Metetra
.541 .633 .891 r
.22038 .29367 .23043 .30742 .24532 .3064 .23532 .29232 Metetra
.516 .617 .89 r
.23532 .29232 .24532 .3064 .26028 .30606 .25031 .29173 Metetra
.489 .6 .891 r
.25031 .29173 .26028 .30606 .27533 .30643 .26538 .29195 Metetra
.459 .584 .891 r
.26538 .29195 .27533 .30643 .29047 .30751 .28053 .29299 Metetra
.427 .568 .892 r
.28053 .29299 .29047 .30751 .30572 .30927 .29578 .29484 Metetra
.394 .553 .894 r
.29578 .29484 .30572 .30927 .32109 .31167 .31114 .29747 Metetra
.359 .54 .897 r
.31114 .29747 .32109 .31167 .33661 .31465 .32664 .30081 Metetra
.323 .529 .9 r
.32664 .30081 .33661 .31465 .35228 .31812 .3423 .30476 Metetra
.289 .52 .903 r
.3423 .30476 .35228 .31812 .36812 .32198 .35812 .30921 Metetra
.256 .515 .907 r
.35812 .30921 .36812 .32198 .38416 .32611 .37414 .314 Metetra
.228 .514 .911 r
.37414 .314 .38416 .32611 .40039 .33039 .39036 .31899 Metetra
.204 .518 .916 r
.39036 .31899 .40039 .33039 .41683 .33467 .4068 .32401 Metetra
.188 .526 .921 r
.4068 .32401 .41683 .33467 .43348 .33884 .42346 .3289 Metetra
.181 .54 .927 r
.42346 .3289 .43348 .33884 .45036 .34276 .44036 .3335 Metetra
.183 .559 .934 r
.44036 .3335 .45036 .34276 .46745 .34631 .45749 .33766 Metetra
.196 .583 .942 r
.45749 .33766 .46745 .34631 .48477 .34939 .47486 .34126 Metetra
.218 .61 .951 r
.47486 .34126 .48477 .34939 .5023 .35192 .49245 .34419 Metetra
.248 .64 .962 r
.49245 .34419 .5023 .35192 .52005 .35383 .51026 .34638 Metetra
.285 .67 .972 r
.51026 .34638 .52005 .35383 .53799 .35507 .52828 .34778 Metetra
.326 .699 .981 r
.52828 .34778 .53799 .35507 .55613 .3556 .5465 .34836 Metetra
.369 .725 .989 r
.5465 .34836 .55613 .3556 .57446 .35544 .56491 .34813 Metetra
.411 .747 .994 r
.56491 .34813 .57446 .35544 .59296 .35456 .5835 .3471 Metetra
.45 .765 .996 r
.5835 .3471 .59296 .35456 .61163 .35301 .60226 .34531 Metetra
.486 .778 .996 r
.60226 .34531 .61163 .35301 .63045 .35082 .62118 .34282 Metetra
.517 .787 .994 r
.62118 .34282 .63045 .35082 .64943 .34801 .64025 .33967 Metetra
.543 .792 .99 r
.64025 .33967 .64943 .34801 .66856 .34465 .65946 .33594 Metetra
.565 .795 .986 r
.65946 .33594 .66856 .34465 .68783 .34079 .67881 .33169 Metetra
.583 .795 .98 r
.67881 .33169 .68783 .34079 .70723 .33646 .6983 .32699 Metetra
.597 .794 .975 r
.6983 .32699 .70723 .33646 .72677 .33174 .71793 .3219 Metetra
.608 .792 .969 r
.71793 .3219 .72677 .33174 .74644 .32666 .73768 .31646 Metetra
.617 .79 .964 r
.73768 .31646 .74644 .32666 .76624 .32127 .75757 .31074 Metetra
.654 .727 .903 r
.09207 .3129 .1028 .32355 .11731 .31867 .10664 .30775 Metetra
.649 .721 .901 r
.10664 .30775 .11731 .31867 .13187 .31398 .12128 .30274 Metetra
.643 .714 .899 r
.12128 .30274 .13187 .31398 .14649 .30954 .13599 .29791 Metetra
.635 .705 .897 r
.13599 .29791 .14649 .30954 .16117 .30542 .15074 .29335 Metetra
.625 .695 .895 r
.15074 .29335 .16117 .30542 .1759 .30169 .16556 .28914 Metetra
.612 .682 .892 r
.16556 .28914 .1759 .30169 .19068 .29843 .18041 .28537 Metetra
.596 .668 .89 r
.18041 .28537 .19068 .29843 .2055 .29573 .19532 .28215 Metetra
.577 .652 .887 r
.19532 .28215 .2055 .29573 .22038 .29367 .21027 .27958 Metetra
.554 .635 .885 r
.21027 .27958 .22038 .29367 .23532 .29232 .22526 .27777 Metetra
.529 .616 .883 r
.22526 .27777 .23532 .29232 .25031 .29173 .2403 .2768 Metetra
.499 .597 .882 r
.2403 .2768 .25031 .29173 .26538 .29195 .25539 .27674 Metetra
.467 .577 .882 r
.25539 .27674 .26538 .29195 .28053 .29299 .27056 .27765 Metetra
.431 .557 .882 r
.27056 .27765 .28053 .29299 .29578 .29484 .28581 .27954 Metetra
.392 .539 .883 r
.28581 .27954 .29578 .29484 .31114 .29747 .30116 .28239 Metetra
.351 .521 .885 r
.30116 .28239 .31114 .29747 .32664 .30081 .31663 .28612 Metetra
.307 .505 .887 r
.31663 .28612 .32664 .30081 .3423 .30476 .33226 .29064 Metetra
.264 .493 .89 r
.33226 .29064 .3423 .30476 .35812 .30921 .34805 .29581 Metetra
.221 .484 .893 r
.34805 .29581 .35812 .30921 .37414 .314 .36403 .30144 Metetra
.182 .479 .896 r
.36403 .30144 .37414 .314 .39036 .31899 .38022 .30735 Metetra
.149 .48 .898 r
.38022 .30735 .39036 .31899 .4068 .32401 .39665 .31331 Metetra
.125 .488 .902 r
.39665 .31331 .4068 .32401 .42346 .3289 .41331 .31913 Metetra
.112 .503 .906 r
.41331 .31913 .42346 .3289 .44036 .3335 .43022 .32459 Metetra
.113 .525 .913 r
.43022 .32459 .44036 .3335 .45749 .33766 .44738 .3295 Metetra
.128 .554 .922 r
.44738 .3295 .45749 .33766 .47486 .34126 .46479 .33372 Metetra
.156 .588 .933 r
.46479 .33372 .47486 .34126 .49245 .34419 .48244 .33712 Metetra
.196 .625 .947 r
.48244 .33712 .49245 .34419 .51026 .34638 .50032 .33961 Metetra
.244 .664 .962 r
.50032 .33961 .51026 .34638 .52828 .34778 .51843 .34114 Metetra
.298 .7 .975 r
.51843 .34114 .52828 .34778 .5465 .34836 .53673 .3417 Metetra
.353 .732 .987 r
.53673 .3417 .5465 .34836 .56491 .34813 .55523 .3413 Metetra
.405 .758 .994 r
.55523 .3413 .56491 .34813 .5835 .3471 .57392 .34 Metetra
.453 .778 .998 r
.57392 .34 .5835 .3471 .60226 .34531 .59276 .33785 Metetra
.494 .791 .998 r
.59276 .33785 .60226 .34531 .62118 .34282 .61177 .33494 Metetra
.528 .798 .995 r
.61177 .33494 .62118 .34282 .64025 .33967 .63093 .33133 Metetra
.556 .801 .99 r
.63093 .33133 .64025 .33967 .65946 .33594 .65023 .32714 Metetra
.578 .801 .984 r
.65023 .32714 .65946 .33594 .67881 .33169 .66967 .32242 Metetra
.595 .8 .978 r
.66967 .32242 .67881 .33169 .6983 .32699 .68924 .31727 Metetra
.608 .797 .971 r
.68924 .31727 .6983 .32699 .71793 .3219 .70895 .31176 Metetra
.618 .793 .966 r
.70895 .31176 .71793 .3219 .73768 .31646 .72879 .30594 Metetra
.626 .789 .96 r
.72879 .30594 .73768 .31646 .75757 .31074 .74877 .29987 Metetra
.659 .732 .904 r
.0812 .30236 .09207 .3129 .10664 .30775 .09584 .29697 Metetra
.656 .728 .902 r
.09584 .29697 .10664 .30775 .12128 .30274 .11055 .29165 Metetra
.651 .722 .9 r
.11055 .29165 .12128 .30274 .13599 .29791 .12534 .28646 Metetra
.645 .714 .898 r
.12534 .28646 .13599 .29791 .15074 .29335 .14018 .28145 Metetra
.637 .704 .895 r
.14018 .28145 .15074 .29335 .16556 .28914 .15509 .27671 Metetra
.626 .692 .891 r
.15509 .27671 .16556 .28914 .18041 .28537 .17004 .27234 Metetra
.612 .677 .887 r
.17004 .27234 .18041 .28537 .19532 .28215 .18504 .26847 Metetra
.594 .659 .883 r
.18504 .26847 .19532 .28215 .21027 .27958 .20008 .26523 Metetra
.572 .64 .879 r
.20008 .26523 .21027 .27958 .22526 .27777 .21515 .26276 Metetra
.546 .618 .876 r
.21515 .26276 .22526 .27777 .2403 .2768 .23025 .26121 Metetra
.515 .595 .872 r
.23025 .26121 .2403 .2768 .25539 .27674 .2454 .26068 Metetra
.48 .571 .87 r
.2454 .26068 .25539 .27674 .27056 .27765 .26059 .26129 Metetra
.44 .547 .868 r
.26059 .26129 .27056 .27765 .28581 .27954 .27584 .26309 Metetra
.395 .523 .868 r
.27584 .26309 .28581 .27954 .30116 .28239 .29117 .2661 Metetra
.346 .499 .868 r
.29117 .2661 .30116 .28239 .31663 .28612 .30661 .27025 Metetra
.293 .477 .869 r
.30661 .27025 .31663 .28612 .33226 .29064 .32218 .27545 Metetra
.237 .458 .871 r
.32218 .27545 .33226 .29064 .34805 .29581 .33791 .28153 Metetra
.18 .442 .872 r
.33791 .28153 .34805 .29581 .36403 .30144 .35384 .28826 Metetra
.124 .432 .872 r
.35384 .28826 .36403 .30144 .38022 .30735 .36998 .29538 Metetra
.076 .428 .871 r
.36998 .29538 .38022 .30735 .39665 .31331 .38637 .30261 Metetra
.038 .432 .869 r
.38637 .30261 .39665 .31331 .41331 .31913 .40301 .30967 Metetra
.016 .447 .869 r
.40301 .30967 .41331 .31913 .43022 .32459 .41992 .31627 Metetra
.013 .472 .872 r
.41992 .31627 .43022 .32459 .44738 .3295 .43711 .32216 Metetra
.032 .508 .881 r
.43711 .32216 .44738 .3295 .46479 .33372 .45456 .32714 Metetra
.07 .552 .896 r
.45456 .32714 .46479 .33372 .48244 .33712 .47227 .33106 Metetra
.125 .603 .917 r
.47227 .33106 .48244 .33712 .50032 .33961 .49023 .33382 Metetra
.192 .654 .94 r
.49023 .33382 .50032 .33961 .51843 .34114 .50841 .3354 Metetra
.266 .703 .963 r
.50841 .3354 .51843 .34114 .53673 .3417 .52681 .33579 Metetra
.339 .744 .982 r
.52681 .33579 .53673 .3417 .55523 .3413 .54541 .33506 Metetra
.406 .774 .994 r
.54541 .33506 .55523 .3413 .57392 .34 .56418 .3333 Metetra
.464 .795 .999 r
.56418 .3333 .57392 .34 .59276 .33785 .58313 .3306 Metetra
.511 .806 .999 r
.58313 .3306 .59276 .33785 .61177 .33494 .60223 .32709 Metetra
.547 .81 .995 r
.60223 .32709 .61177 .33494 .63093 .33133 .62147 .32288 Metetra
.575 .81 .988 r
.62147 .32288 .63093 .33133 .65023 .32714 .64086 .31809 Metetra
.596 .806 .98 r
.64086 .31809 .65023 .32714 .66967 .32242 .66038 .31282 Metetra
.61 .801 .973 r
.66038 .31282 .66967 .32242 .68924 .31727 .68004 .30717 Metetra
.621 .796 .966 r
.68004 .30717 .68924 .31727 .70895 .31176 .69983 .3012 Metetra
.629 .791 .96 r
.69983 .3012 .70895 .31176 .72879 .30594 .71976 .29498 Metetra
.634 .787 .955 r
.71976 .29498 .72879 .30594 .74877 .29987 .73982 .28857 Metetra
.662 .737 .906 r
.07018 .2919 .0812 .30236 .09584 .29697 .08488 .28634 Metetra
.661 .735 .905 r
.08488 .28634 .09584 .29697 .11055 .29165 .09967 .28078 Metetra
.658 .731 .903 r
.09967 .28078 .11055 .29165 .12534 .28646 .11453 .27527 Metetra
.655 .725 .9 r
.11453 .27527 .12534 .28646 .14018 .28145 .12946 .26985 Metetra
.65 .716 .897 r
.12946 .26985 .14018 .28145 .15509 .27671 .14446 .26459 Metetra
.642 .705 .893 r
.14446 .26459 .15509 .27671 .17004 .27234 .15953 .25957 Metetra
.63 .69 .887 r
.15953 .25957 .17004 .27234 .18504 .26847 .17464 .25494 Metetra
.615 .673 .882 r
.17464 .25494 .18504 .26847 .20008 .26523 .18979 .25085 Metetra
.595 .651 .875 r
.18979 .25085 .20008 .26523 .21515 .26276 .20497 .24747 Metetra
.57 .627 .869 r
.20497 .24747 .21515 .26276 .23025 .26121 .22018 .24501 Metetra
.539 .599 .862 r
.22018 .24501 .23025 .26121 .2454 .26068 .2354 .24368 Metetra
.502 .57 .856 r
.2354 .24368 .2454 .26068 .26059 .26129 .25064 .24366 Metetra
.458 .539 .852 r
.25064 .24366 .26059 .26129 .27584 .26309 .26591 .2451 Metetra
.408 .507 .848 r
.26591 .2451 .27584 .26309 .29117 .2661 .28123 .24809 Metetra
.35 .475 .846 r
.28123 .24809 .29117 .2661 .30661 .27025 .29662 .25263 Metetra
.284 .444 .845 r
.29662 .25263 .30661 .27025 .32218 .27545 .31212 .25862 Metetra
.21 .414 .844 r
.31212 .25862 .32218 .27545 .33791 .28153 .32776 .26589 Metetra
.131 .387 .841 r
.32776 .26589 .33791 .28153 .35384 .28826 .34359 .27413 Metetra
.049 .365 .835 r
.34359 .27413 .35384 .28826 .36998 .29538 .35964 .28298 Metetra
0 .35 .824 r
.35964 .28298 .36998 .29538 .38637 .30261 .37595 .29202 Metetra
0 .346 .81 r
.37595 .29202 .38637 .30261 .40301 .30967 .39255 .30084 Metetra
0 .357 .795 r
.39255 .30084 .40301 .30967 .41992 .31627 .40944 .30902 Metetra
0 .385 .788 r
.40944 .30902 .41992 .31627 .43711 .32216 .42663 .3162 Metetra
0 .43 .794 r
.42663 .3162 .43711 .32216 .45456 .32714 .44412 .32212 Metetra
0 .491 .815 r
.44412 .32212 .45456 .32714 .47227 .33106 .4619 .32658 Metetra
.029 .564 .852 r
.4619 .32658 .47227 .33106 .49023 .33382 .47994 .32951 Metetra
.128 .639 .896 r
.47994 .32951 .49023 .33382 .50841 .3354 .49823 .33091 Metetra
.234 .709 .939 r
.49823 .33091 .50841 .3354 .52681 .33579 .51673 .33085 Metetra
.335 .763 .973 r
.51673 .33085 .52681 .33579 .54541 .33506 .53543 .32947 Metetra
.421 .799 .992 r
.53543 .32947 .54541 .33506 .56418 .3333 .5543 .32692 Metetra
.49 .817 1 r
.5543 .32692 .56418 .3333 .58313 .3306 .57334 .32339 Metetra
.54 .823 .998 r
.57334 .32339 .58313 .3306 .60223 .32709 .59253 .31905 Metetra
.575 .82 .991 r
.59253 .31905 .60223 .32709 .62147 .32288 .61186 .31405 Metetra
.599 .814 .982 r
.61186 .31405 .62147 .32288 .64086 .31809 .63133 .30856 Metetra
.616 .806 .973 r
.63133 .30856 .64086 .31809 .66038 .31282 .65094 .30267 Metetra
.626 .799 .965 r
.65094 .30267 .66038 .31282 .68004 .30717 .67068 .29648 Metetra
.633 .792 .958 r
.67068 .29648 .68004 .30717 .69983 .3012 .69056 .29007 Metetra
.638 .786 .953 r
.69056 .29007 .69983 .3012 .71976 .29498 .71058 .28349 Metetra
.641 .781 .949 r
.71058 .28349 .71976 .29498 .73982 .28857 .73073 .27678 Metetra
.663 .74 .907 r
.05902 .28146 .07018 .2919 .08488 .28634 .07378 .27579 Metetra
.663 .739 .907 r
.07378 .27579 .08488 .28634 .09967 .28078 .08862 .27009 Metetra
.662 .738 .906 r
.08862 .27009 .09967 .28078 .11453 .27527 .10355 .26438 Metetra
.661 .734 .904 r
.10355 .26438 .11453 .27527 .12946 .26985 .11856 .25867 Metetra
.659 .729 .901 r
.11856 .25867 .12946 .26985 .14446 .26459 .13365 .25299 Metetra
.656 .722 .897 r
.13365 .25299 .14446 .26459 .15953 .25957 .14882 .2474 Metetra
.649 .71 .892 r
.14882 .2474 .15953 .25957 .17464 .25494 .16406 .242 Metetra
.639 .694 .885 r
.16406 .242 .17464 .25494 .18979 .25085 .17935 .23692 Metetra
.624 .672 .876 r
.17935 .23692 .18979 .25085 .20497 .24747 .19468 .23235 Metetra
.603 .646 .865 r
.19468 .23235 .20497 .24747 .22018 .24501 .21004 .22855 Metetra
.575 .614 .854 r
.21004 .22855 .22018 .24501 .2354 .24368 .2254 .22584 Metetra
.538 .578 .842 r
.2254 .22584 .2354 .24368 .25064 .24366 .24076 .22454 Metetra
.493 .538 .832 r
.24076 .22454 .25064 .24366 .26591 .2451 .2561 .22499 Metetra
.437 .496 .822 r
.2561 .22499 .26591 .2451 .28123 .24809 .27143 .22746 Metetra
.37 .452 .815 r
.27143 .22746 .28123 .24809 .29662 .25263 .28678 .23212 Metetra
.29 .407 .809 r
.28678 .23212 .29662 .25263 .31212 .25862 .30218 .23897 Metetra
.193 .36 .803 r
.30218 .23897 .31212 .25862 .32776 .26589 .31768 .24783 Metetra
.079 .313 .793 r
.31768 .24783 .32776 .26589 .34359 .27413 .33334 .25831 Metetra
0 .267 .774 r
.33334 .25831 .34359 .27413 .35964 .28298 .34922 .26985 Metetra
0 .227 .739 r
.34922 .26985 .35964 .28298 .37595 .29202 .36538 .28178 Metetra
0 .202 .687 r
.36538 .28178 .37595 .29202 .39255 .30084 .38187 .29336 Metetra
0 .201 .634 r
.38187 .29336 .39255 .30084 .40944 .30902 .3987 .30392 Metetra
.349 0 0 r
.3987 .30392 .40944 .30902 .42663 .3162 .4159 .31291 Metetra
.304 0 0 r
.4159 .31291 .42663 .3162 .44412 .32212 .43343 .31992 Metetra
.216 0 0 r
.43343 .31992 .44412 .32212 .4619 .32658 .45129 .32477 Metetra
0 .496 .715 r
.45129 .32477 .4619 .32658 .47994 .32951 .46944 .32744 Metetra
.062 .618 .811 r
.46944 .32744 .47994 .32951 .49823 .33091 .48785 .32809 Metetra
.222 .726 .901 r
.48785 .32809 .49823 .33091 .51673 .33085 .50647 .32694 Metetra
.363 .799 .964 r
.50647 .32694 .51673 .33085 .53543 .32947 .52528 .32429 Metetra
.47 .833 .993 r
.52528 .32429 .53543 .32947 .5543 .32692 .54426 .32045 Metetra
.541 .84 .999 r
.54426 .32045 .5543 .32692 .57334 .32339 .5634 .3157 Metetra
.584 .833 .992 r
.5634 .3157 .57334 .32339 .59253 .31905 .58268 .31028 Metetra
.61 .821 .981 r
.58268 .31028 .59253 .31905 .61186 .31405 .6021 .30438 Metetra
.626 .808 .97 r
.6021 .30438 .61186 .31405 .63133 .30856 .62165 .29814 Metetra
.634 .798 .961 r
.62165 .29814 .63133 .30856 .65094 .30267 .64134 .29167 Metetra
.639 .789 .954 r
.64134 .29167 .65094 .30267 .67068 .29648 .66117 .28503 Metetra
.642 .782 .949 r
.66117 .28503 .67068 .29648 .69056 .29007 .68113 .27827 Metetra
.644 .778 .945 r
.68113 .27827 .69056 .29007 .71058 .28349 .70124 .27143 Metetra
.645 .774 .942 r
.70124 .27143 .71058 .28349 .73073 .27678 .72149 .26451 Metetra
.664 .741 .908 r
.04774 .27095 .05902 .28146 .07378 .27579 .06255 .26522 Metetra
.664 .741 .908 r
.06255 .26522 .07378 .27579 .08862 .27009 .07744 .25944 Metetra
.664 .741 .908 r
.07744 .25944 .08862 .27009 .10355 .26438 .09242 .25364 Metetra
.663 .74 .907 r
.09242 .25364 .10355 .26438 .11856 .25867 .10749 .2478 Metetra
.663 .739 .906 r
.10749 .2478 .11856 .25867 .13365 .25299 .12265 .24193 Metetra
.663 .736 .904 r
.12265 .24193 .13365 .25299 .14882 .2474 .13789 .23603 Metetra
.662 .731 .901 r
.13789 .23603 .14882 .2474 .16406 .242 .15323 .23013 Metetra
.659 .722 .896 r
.15323 .23013 .16406 .242 .17935 .23692 .16865 .22427 Metetra
.653 .707 .887 r
.16865 .22427 .17935 .23692 .19468 .23235 .18415 .21853 Metetra
.643 .685 .874 r
.18415 .21853 .19468 .23235 .21004 .22855 .1997 .2131 Metetra
.625 .653 .857 r
.1997 .2131 .21004 .22855 .2254 .22584 .21529 .20828 Metetra
.597 .611 .837 r
.21529 .20828 .2254 .22584 .24076 .22454 .23089 .20452 Metetra
.556 .562 .815 r
.23089 .20452 .24076 .22454 .2561 .22499 .24644 .20245 Metetra
.501 .506 .793 r
.24644 .20245 .2561 .22499 .27143 .22746 .26192 .20279 Metetra
.43 .445 .774 r
.26192 .20279 .27143 .22746 .28678 .23212 .27731 .20628 Metetra
.337 .378 .757 r
.27731 .20628 .28678 .23212 .30218 .23897 .29262 .21341 Metetra
.214 .303 .74 r
.29262 .21341 .30218 .23897 .31768 .24783 .3079 .22431 Metetra
.048 .217 .717 r
.3079 .22431 .31768 .24783 .33334 .25831 .32325 .23855 Metetra
0 .117 .669 r
.32325 .23855 .33334 .25831 .34922 .26985 .33878 .25515 Metetra
0 .015 .565 r
.33878 .25515 .34922 .26985 .36538 .28178 .35461 .27267 Metetra
.575 .053 0 r
.35461 .27267 .36538 .28178 .38187 .29336 .37085 .28952 Metetra
.621 .057 0 r
.37085 .28952 .38187 .29336 .3987 .30392 .38755 .30421 Metetra
.579 .007 0 r
.38755 .30421 .3987 .30392 .4159 .31291 .40473 .31569 Metetra
.489 0 0 r
.40473 .31569 .4159 .31291 .43343 .31992 .42236 .32345 Metetra
.357 0 0 r
.42236 .32345 .43343 .31992 .45129 .32477 .44036 .32754 Metetra
.172 0 0 r
.44036 .32754 .45129 .32477 .46944 .32744 .45868 .32841 Metetra
.066 .629 .706 r
.45868 .32841 .46944 .32744 .48785 .32809 .47725 .3267 Metetra
.307 .794 .89 r
.47725 .3267 .48785 .32809 .50647 .32694 .49602 .32311 Metetra
.478 .862 .978 r
.49602 .32311 .50647 .32694 .52528 .32429 .51496 .31825 Metetra
.569 .862 .996 r
.51496 .31825 .52528 .32429 .54426 .32045 .53405 .31257 Metetra
.612 .84 .987 r
.53405 .31257 .54426 .32045 .5634 .3157 .55328 .30639 Metetra
.63 .818 .972 r
.55328 .30639 .5634 .3157 .58268 .31028 .57265 .29993 Metetra
.639 .8 .96 r
.57265 .29993 .58268 .31028 .6021 .30438 .59216 .29329 Metetra
.643 .788 .952 r
.59216 .29329 .6021 .30438 .62165 .29814 .6118 .28655 Metetra
.644 .78 .946 r
.6118 .28655 .62165 .29814 .64134 .29167 .63158 .27973 Metetra
.645 .775 .942 r
.63158 .27973 .64134 .29167 .66117 .28503 .6515 .27285 Metetra
.645 .772 .94 r
.6515 .27285 .66117 .28503 .68113 .27827 .67156 .26592 Metetra
.645 .77 .939 r
.67156 .26592 .68113 .27827 .70124 .27143 .69177 .25894 Metetra
.646 .769 .939 r
.69177 .25894 .70124 .27143 .72149 .26451 .71212 .2519 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25944 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25944 .09242 .25364 .08116 .24283 Metetra
.664 .741 .908 r
.08116 .24283 .09242 .25364 .10749 .2478 .09628 .23692 Metetra
.664 .741 .908 r
.09628 .23692 .10749 .2478 .12265 .24193 .11148 .23098 Metetra
.664 .741 .908 r
.11148 .23098 .12265 .24193 .13789 .23603 .12679 .225 Metetra
.664 .741 .908 r
.12679 .225 .13789 .23603 .15323 .23013 .14218 .21899 Metetra
.663 .74 .907 r
.14218 .21899 .15323 .23013 .16865 .22427 .15767 .21294 Metetra
.663 .738 .905 r
.15767 .21294 .16865 .22427 .18415 .21853 .17325 .20686 Metetra
.663 .732 .901 r
.17325 .20686 .18415 .21853 .1997 .2131 .18892 .20074 Metetra
.661 .72 .892 r
.18892 .20074 .1997 .2131 .21529 .20828 .20469 .19458 Metetra
.658 .696 .875 r
.20469 .19458 .21529 .20828 .23089 .20452 .22056 .18839 Metetra
.648 .657 .844 r
.22056 .18839 .23089 .20452 .24644 .20245 .23651 .18226 Metetra
.628 .598 .801 r
.23651 .18226 .24644 .20245 .26192 .20279 .25253 .17649 Metetra
.588 .524 .751 r
.25253 .17649 .26192 .20279 .27731 .20628 .26853 .17219 Metetra
.517 .436 .703 r
.26853 .17219 .27731 .20628 .29262 .21341 .28431 .17195 Metetra
.397 .326 .66 r
.28431 .17195 .29262 .21341 .3079 .22431 .29964 .18 Metetra
.184 .17 .607 r
.29964 .18 .3079 .22431 .32325 .23855 .31437 .20027 Metetra
0 0 .493 r
.31437 .20027 .32325 .23855 .33878 .25515 .32872 .23265 Metetra
.736 .372 0 r
.32872 .23265 .33878 .25515 .35461 .27267 .34326 .27076 Metetra
.857 .408 .127 r
.34326 .27076 .35461 .27267 .37085 .28952 .35863 .30465 Metetra
.718 .289 .228 r
.35863 .30465 .37085 .28952 .38755 .30421 .37511 .32695 Metetra
.567 .152 .213 r
.37511 .32695 .38755 .30421 .40473 .31569 .39257 .33667 Metetra
.421 0 .117 r
.39257 .33667 .40473 .31569 .42236 .32345 .41066 .33742 Metetra
.232 0 0 r
.41066 .33742 .42236 .32345 .44036 .32754 .42909 .3335 Metetra
.42909 .3335 .44036 .32754 .45868 .32841 .44773 .32773 Metetra
.445 .877 .904 r
.44773 .32773 .45868 .32841 .47725 .3267 .46652 .32134 Metetra
.594 .884 .992 r
.46652 .32134 .47725 .3267 .49602 .32311 .48544 .31478 Metetra
.632 .837 .979 r
.48544 .31478 .49602 .32311 .51496 .31825 .5045 .30815 Metetra
.641 .804 .961 r
.5045 .30815 .51496 .31825 .53405 .31257 .52368 .30146 Metetra
.644 .786 .95 r
.52368 .30146 .53405 .31257 .55328 .30639 .54301 .29473 Metetra
.645 .777 .943 r
.54301 .29473 .55328 .30639 .57265 .29993 .56246 .28794 Metetra
.645 .772 .94 r
.56246 .28794 .57265 .29993 .59216 .29329 .58206 .28111 Metetra
.645 .77 .939 r
.58206 .28111 .59216 .29329 .6118 .28655 .6018 .27424 Metetra
.646 .769 .938 r
.6018 .27424 .6118 .28655 .63158 .27973 .62167 .26731 Metetra
.646 .769 .938 r
.62167 .26731 .63158 .27973 .6515 .27285 .64169 .26033 Metetra
.646 .769 .938 r
.64169 .26033 .6515 .27285 .67156 .26592 .66185 .25331 Metetra
.646 .768 .938 r
.66185 .25331 .67156 .26592 .69177 .25894 .68216 .24623 Metetra
.646 .768 .938 r
.68216 .24623 .69177 .25894 .71212 .2519 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000103_j/L8000009l0kn[700<000000>oZa`3_j/L08`3_j/L20000
04h0kn[7001J0>oZa`<000000P3_j/L3000000h0kn[70`0000030>oZa`<0000000<0UXK000000024
Kk<01024Kk<3000009d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`1;0>oZa`00
K@3_j/L3000000<0kn[70`00000409J6`00300000024Kk<0Q6nc00<0Q6nc00<0000006ECZ01UDjP0
0P00002K0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0BP3_j/L006X0kn[70`00
00030>oZa`<0000000<0X9W=0000002FQ/001@2FQ/000`000000Q6nc08A_/`0308A_/`040000001U
DjP0IE>X06ECZ0800000V@3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7
001X0>oZa`800000103_j/L2000000D0X9W=00<0000009J6`02FQ/000`2FQ/000`000000Q6nc08A_
/`0308A_/`030000001UDjP0IE>X0080IE>X0P00002H0>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L01P3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_j/L2000003H0kn[7001U
0>oZa`<00000103_j/L3000000H0X9W=00<0000009J6`02FQ/000`2FQ/000`000000Q6nc08A_/`03
08A_/`030000001UDjP0IE>X0080IE>X0P00002H0>oZa`030000003_j/L0kn[702P0kn[700<00000
0>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`<00000=P3_j/L006<0kn[70P0000020>oZ
a`030000003_j/L0kn[7008000000`2UZ=P00`000000X9W=0:2Ic@030:2Ic@030000002FQ/00UXK0
00<0UXK000<0000008A_/`24Kk<00`24Kk<00`000000IE>X06ECZ00306ECZ0800000V03_j/L00`00
0000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[70000000f0>oZa`00H03_j/L3000000@0kn[70`0000050:FXf0030000002PVLd0X9W=00<0
X9W=00<0000009J6`02FQ/000`2FQ/000`000000Q6nc08A_/`0308A_/`030000001UDjP0IE>X00<0
IE>X00<0000002l[V`000000U`3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L2000000<0kn[7
100000000`2X/]l000000:FXf0050:FXf0030000002PVLd0X9W=00@0X9W=00<0000009J6`02FQ/00
0`2FQ/000`000000Q6nc08A_/`0208A_/`030000001UDjP0IE>X00<0IE>X00@0000002l[V`0_:i/0
0000UP3_j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[700<0kn[70`0000080>oZa`03
0000003_j/L0kn[703D0kn[7001K0>oZa`<000000P3_j/L3000000H0Z;;O00<000000:FXf02UZ=P0
102UZ=P00`000000X9W=0:2Ic@030:2Ic@030000002FQ/00UXK000<0UXK000<0000008A_/`24Kk<0
0`24Kk<00`000000IE>X06ECZ00206ECZ0040000000_:i/0;b^K000009H0kn[700<000000>oZa`3_
j/L09`3_j/L3000004P0kn[7001I0>oZa`8000000P3_j/L300000080ZKST00<000000:Rbg`2X/]l0
102X/]l00`000000YJSH0:FXf0040:FXf0030000002PVLd0X9W=00<0X9W=00<0000009J6`02FQ/00
0`2FQ/000`000000Q6nc08A_/`0308A_/`030000001UDjP0IE>X0080IE>X00D0000002l[V`0_:i/0
;b^K0000002E0>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0A@3_j/L005H0kn[7
0`0000020>oZa`8000001P2Y^>@00`000000Z;;O0:Rbg`040:Rbg`030000002UZ=P0YJSH00@0YJSH
00<000000:2Ic@2PVLd00`2PVLd00`000000UXK009J6`00209J6`00300000024Kk<0Q6nc00<0Q6nc
00<0000006ECZ01UDjP00P1UDjP00`000000;b^K02l[V`0202l[V`030000003_j/L0kn[70980kn[7
00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`140>oZa`00D`3_j/L3000000<0kn[70P00
00000`2Y^nH000000:Vhi0050:Vhi0030000002X/]l0Z;;O00@0Z;;O00<000000:FXf02UZ=P00P2U
Z=P:000000@0UXK000<0000008A_/`24Kk<00P24Kk<00`000000IE>X06ECZ00306ECZ0050000000_
:i/0;b^K02l[V`000000U03_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[704@0kn[7
001A0>oZa`800000103_j/L2000000@0ZK_V00<000000:Vhi02Y^>@0102Y^>@00`000000Z;;O0:Rb
g`020:Rbg`H000000P2>Sm000`000000P87;0821b`030821b`030000001^LLH000000080000000<0
UXK000000024Kk<00`24Kk<00`000000IE>X06ECZ00306ECZ0040000000_:i/0;b^K02l[V`800000
T`3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[704<0kn[7001>0>oZa`<000000`3_
j/L3000000H0ZK_V00<000000:Vhi02Y^>@0102Y^>@500000080V9cF00<0000008j?d02>Sm00102>
Sm000`000000P87;0821b`030821b`040000001^LLH0KW7606iaaP<000001024Kk<00`000000IE>X
06ECZ00206ECZ0030000000_:i/0;b^K0080;b^K00<000000>oZa`3_j/L0T@3_j/L00`000000kn[7
0>oZa`0]0>oZa`030000003_j/L0kn[70480kn[7000[0>oZa`<000000P3_j/L3000001T0kn[70`00
00020>oZa`<000000P2Y_>L00`000000ZK_V0:VkiP050:VkiP030000002Y^>@0ZKST00<000000P2O
Ym/00`000000V9cF09RLeP0309RLeP030000002>Sm00SXo@00<0SXo@00<000000821b`20PL/00`20
PL/00`000000KW7606iaaP0206iaaP030000001FH<4000000080000000<0Q6nc0000001UDjP00`1U
DjP00`000000;b^K02l[V`0202l[V`800000TP3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_
j/L0kn[70480kn[7000]0>oZa`060000003_j/L0kn[70000003_j/L000005P3_j/L300000080kn[7
0`0000060:Vli`030000002Y^nH0ZK_V00@0ZK_V0`00000509nWf`030000002HW=H0V9cF00<0V9cF
00<0000008j?d02>Sm00102>Sm000`000000P87;0821b`030821b`030000001^LLH0KW760080KW76
00@0000005IP`@1FH<40EV310P00000406ECZ0030000000_:i/0;b^K0080;b^K0P00002B0>oZa`03
0000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0@@3_j/L002`0kn[700@000000>oZa`3_j/L0
kn[70`00000D0>oZa`8000000P3_j/L300000080ZKgX00<000000:Vli`2Y_>L01@2Y_>L00`000000
ZK_V0:VkiP0300000080Y:oO00<0000009nWf`2OYm/0102OYm/00`000000V9cF09RLeP0309RLeP03
0000002>Sm00SXo@00<0SXo@00<000000821b`20PL/00`20PL/00`000000KW7606iaaP0206iaaP03
0000001FH<40EV310080EV310`00000206ECZ0030000000_:i/0;b^K0080;b^K0P00002B0>oZa`03
0000003_j/L0kn[702h0kn[70P0000120>oZa`00;@3_j/L010000000kn[70>oZa`00000C0>oZa`<0
00000P3_j/L2000000H0ZKgX00<000000:Vli`2Y_>L0102Y_>L3000000D0Y:oO00<0000009nWf`2O
Ym/0102OYm/00`000000V9cF09RLeP0309RLeP030000002>Sm00SXo@00@0SXo@00<000000821b`20
PL/00P20PL/00`000000KW7606iaaP0306iaaP030000001FH<40EV310080EV3100<0000003I=_@00
00000P1UDjP01`000000;b^K02l[V`0_:i/000000000OP000000T@3_j/L00`000000kn[70>oZa`0]
0>oZa`<00000@P3_j/L002/0kn[70`0000030>oZa`8000003`3_j/L2000000<0kn[70P0000000`2Y
_NP000000:Vmj0060:Vmj0030000002Y_>L0ZKcW00<000000P2W]><00`000000Y:oO0:B_g`040:B_
g`030000002OYm/0WjOK00@0WjOK00<0000009RLeP2HW=H00`2HW=H00`000000SXo@08j?d00308j?
d00300000020PL/0P87;00<0P87;00<0000006iaaP1^LLH00P1^LLH00`000000EV3105IP`@0205IP
`@030000000fCKd0=Tfm00<00000100_:i/200000940kn[700<000000>oZa`3_j/L0<03_j/L00`00
0000kn[70>oZa`0o0>oZa`00?`3_j/L300000080kn[70`0000040:Vmj0030000002Y_NP0ZKgX00D0
ZKgX0P0000060:Ndh`030000002T[ml0Y:oO00@0Y:oO00<0000009nWf`2OYm/00`2OYm/00`000000
V9cF09RLeP0309RLeP030000002>Sm00SXo@00@0SXo@00<000000821b`20PL/00P20PL/00`000000
KW7606iaaP0206iaaP030000001FH<40EV3100<0EV3100D0000003I=_@0fCKd0=Tfm0000000402l[
V`800000T@3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[703l0kn[7000l0>oZa`<0
00000`3_j/L3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000030:Rhi@000000YkCS00D0
YkCS00<000000:B_g`2T[ml0102T[ml00`000000WjOK09nWf`0209nWfa4000000`20PL/00`000000
KW7606iaaP0206iaaP030000001FH<40EV310080EV3100@0000003I=_@0fCKd0=Tfm0P00000302l[
V`030000000007h000000900kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0n0>oZ
a`00>P3_j/L2000000<0kn[70`0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX00@000000:Vmj000
00000000102X^>D00`000000YkCS0:Ndh`040:Ndh`030000002T[ml0Y:oO00<0Y:oO1@00000309>M
fP0300000029TmL0RI?G00<0RI?G00<0000007j9e01nRM@00P1nRM@00`000000KgkB06mndP050000
00<0KW7600<0000005IP`@1FH<400P1FH<400`000000=Tfm03I=_@0203I=_@8000000P0_:i/00`00
0000001n0000002A0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003L0
kn[70`0000020>oZa`<000001P2Y_NP2000000H0ZKgX0P0000070:Rhi@030000002W]><0YkCS00@0
YkCS00<000000:B_g`2T[ml00P00000209ZUg@030000002CWMX0TigJ00<0TigJ00<0000008VCe`29
TmL00`29TmL00`000000OXWD07j9e00307j9e0030000001_O]80KgkB0080KgkB00<0000005icd000
00000P0000000`1^LLH0000005IP`@0305IP`@090000000fCKd0=Tfm03I=_@00000033Ng0000000_
:i/000000080001n00<000000>oZa`3_j/L0SP3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_
j/L0kn[703d0kn[7000e0>oZa`<000000P3_j/L200000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP0
0`000000ZKgX0:Vmj00300000080ZK_V00<000000:Rhi@2X^>D01@2X^>D00`000000YkCS0:Ndh`02
0:Ndh`@00000102JYMd00`000000TigJ09>MfP0409>MfP0300000029TmL0RI?G00<0RI?G00<00000
07j9e01nRM@00P1nRM@00`000000KgkB06mndP0306mndP040000001NLm00GW?@05icd0<000000`1F
H<400`000000=Tfm03I=_@0203I=_@070000000<=kL0000002l[V`000000001n0000002@0>oZa`03
0000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0?03_j/L00380kn[70`0000030>oZa`800000
1@2Y_NP2000000H0ZKgX0`0000060:VkiP030000002X^>D0Z;SU00@0Z;SU1@00000309n/h0030000
002JYMd0VZGM00<0VZGM00<0000009>MfP2CWMX00`2CWMX00`000000RI?G08VCe`0308VCe`030000
001nRM@0OXWD00<0OXWD00<0000006mndP1_O]800P1_O]800`000000GW?@05icd00305icd0@00000
00<0EV310000000fCKd00P0fCKd00`00000033Ng00`g]`02000000030000OP000000kn[708l0kn[7
00<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`0k0>oZa`00<03_j/L2000000@0kn[70P00
00000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_>L00`000000ZK_V0:Vk
iP050:VkiP030000002X^>D0Z;SU00<000000P2S/N800`000000WjcP09n/h00309n/h0030000002J
YMd0VZGM00@0VZGM00<0000009>MfP2CWMX00`2CWMX00`000000RI?G08VCe`0308VCe`030000001n
RM@0OXWD0080OXWD00<0000006mndP1_O]800`1_O]800`000000GW?@05icd00205icd0040000001:
J<l0BVS?04YXc`8000000`0fCKd01@00000033Ng00`g]`0<=kL000000080001n00<000000>oZa`3_
j/L0S03_j/L2000003@0kn[70P00000m0>oZa`00;@3_j/L3000000@0kn[70P0000040:Vmj0030000
002Y_NP0ZKgX00D0ZKgX0P0000060:Vli`030000002Y^nH0ZK_V00@0ZK_V0`0000050:>ahP030000
002O[>00WjcP00@0WjcP00<0000009ZUg@2JYMd00`2JYMd00`000000TigJ09>MfP0309>MfP030000
0029TmL0RI?G00<0RI?G00<0000007j9e01nRM@00`1nRM@00`000000KgkB06mndP0206mndP030000
001NLm00GW?@00<0GW?@00@0000004YXc`1:J<l0BVS?0`00000203I=_@030000000<=kL033Ng0080
000000<0001n0000003_j/L0R`3_j/L2000000030:G4l0000000000003D0kn[700<000000>oZa`3_
j/L0>P3_j/L002X0kn[70`0000040>oZa`<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0800000
00<0ZKgW0000002Y_>L01P2Y_>L00`000000ZK_V0:VkiP0300000080Y[GT00<000000:>ahP2S/N80
102S/N800`000000WjcP09n/h00309n/h0030000002JYMd0VZGM0080VZGM4@00000207j9e0030000
001_O]80KgkB00<0KgkB00<0000005icd01NLm000P1NLm000`000000BVS?04YXc`0204YXc`050000
000aG<d0000003I=_@0000000`0<=kL2000000030000OP000000kn[708L0kn[70`0000030:G4l080
0000=P3_j/L00`000000kn[70>oZa`0i0>oZa`00:03_j/L2000000<0kn[7100000020:Vmj0030000
002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmi`030000002Y_>L0ZKcW00D0ZKcW
0P0000060:Jei0030000002S/N80Xk7R00@0Xk7R00<0000009n/h02O[>000P2O[>05000000<0TJ3N
00<0000008VIg029VM`00`29VM`00`000000P97K082Af`03082Af`030000001eRMX0000000D00000
0P1_O]800`000000GW?@05icd00305icd0050000001:J<l0BVS?04YXc`0000000P0aG<d300000080
33Ng00@00000000MZ`0000000000Q@3_j/L3000000D0YLC`0P0000000`2Ua?0000000>oZa`0d0>oZ
a`030000003_j/L0kn[703T0kn[7000U0>oZa`<000000`3_j/L3000000H0ZKgX00<000000:Vmj02Y
_NP0102Y_NP3000000H0ZKgW00<000000:Vli`2Y_>L00`2Y_>L2000000030:Nhi@000000Y[GT00D0
Y[GT00<000000:>ahP2S/N80102S/N800`000000WjcP09n/h00200000080V:KO00<00000096PgP2A
X=h00`2AX=h00`000000RIWL08VIg00308VIg00300000020TM/0P97K00<0P97K00<0000007F9fP1e
RMX00`1eRMX00`000000J87I0000000500000080GW?@00<0000004YXc`1:J<l00P1:J<l01@000000
<Ec=035Lc@0aG<d0000000<033Ng00@00000000MZ`0000000000PP3_j/L200000080YLC`00<00000
0:G4l02Ua?000`0000020:G4l0800000=P3_j/L00`000000kn[70>oZa`0h0>oZa`008`3_j/L20000
00<0kn[70`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vm
j0030000002Y_NL0ZKgW00D0ZKgW00<000000:Vli`2Y_>L00P0000040:Nhi@030000002V]N@0Y[GT
00@0Y[GT00<000000:>ahP2S/N800P2S/N84000000@0V:KO00<00000096PgP2AX=h0102AX=h00`00
0000RIWL08VIg00308VIg00300000020TM/0P97K00<0P97K00<0000007F9fP1eRMX00P1eRMX00`00
0000J87I06R1f@0306R1f@030000001INMP0000000<000000`1:J<l00`000000<Ec=035Lc@02035L
c@80000000D033Ng000000007J/001f[0000001o0>oZa`<00000102Ua?03000000D0YLC`0`00000f
0>oZa`030000003_j/L0kn[703L0kn[7000Q0>oZa`8000000P3_j/L3000000H0ZKgX00<000000:Vm
j02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmi`2Y_NL0102Y_NL3000000H0YkSU00<000000:Je
i02V]N@0102V]N@5000000<0WJcQ00<0000009RVg`2HY]l00`2HY]l00`000000TJ3N096PgP03096P
gP0300000029VM`0RIWL00<0RIWL00<00000082Af`20TM/00`20TM/00`000000MHWJ07F9fP0307F9
fP030000001XPMT0J87I0080J87I00<0000005Uif01INMP00`1INMP200000080BVS?00X00000035L
c@0aG<d0<Ec=0000000DD</0000000`g]`00000001f[0P00001k0>oZa`<00000102Ua?0300000003
0:G4l0000000YLC`00@0YLC`0`0000000`2Ua?0000000>oZa`0d0>oZa`030000003_j/L0kn[703L0
kn[7000Q0>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<00000
0P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NL0ZKgW00<000000P2X^^H00`000000YkSU
0:Nhi@050:Nhi@030000002V]N@0Y[GT00<000000P2Q/><00`000000WJcQ09f/h@0409f/h@030000
002HY]l0V:KO00<0V:KO00<00000096PgP2AX=h00`2AX=h00`000000RIWL08VIg00308VIg0030000
0020TM/0P97K00<0P97K00<0000007F9fP1eRMX00`1eRMX00`000000J87I06R1f@0206R1f@030000
001INMP0FGWH0080FGWH00<0000004Qaf00000000P000004035Lc@040000000DD</0000000000080
01f[0P00001f0>oZa`@000000P2Ua?000`000000YLC`00000002000000@0YLC`00<000000:G4l02U
a?000`0000030:G4l0030000002Ua?00000003D0kn[700<000000>oZa`3_j/L0=P3_j/L00200kn[7
0P0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000060:RjiP030000002W^>D0YkSU00@0YkSU0`0000050:6`h`030000002M[>40WJcQ00@0WJcQ
00<0000009RVg`2HY]l00`2HY]l00`000000TJ3N096PgP03096PgP0300000029VM`0RIWL00<0RIWL
00<00000082Af`20TM/00`20TM/00`000000MHWJ07F9fP0307F9fP030000001XPMT0J87I0080J87I
00<0000005Uif01INMP00`1INMP00`000000B77H04Qaf002000000<0<Ec=00T0000001A@b`0DD</0
553;000000007J/000000;aO00000000L@3_j/L4000000H0YLC`0P0000070:G4l0<000001`2Ua?02
000003@0kn[70`00000g0>oZa`008@3_j/L00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y^nL00`00
0000Z;[V0:RjiP050:RjiP030000002W^>D0YkSU00<000000P2T]>@00`000000XK3S0:6`h`040:6`
h`030000002M[>40WJcQ00@0WJcQ00@0000009RVg`2HY]l0V:KO7000000306R1f@030000001INMP0
FGWH0080FGWH00<0000004Qaf018LMP00P18LMP200000080<Ec=00@0000001A@b`0DD</0553;0`00
00000`2lG`0000000>oZa`1]0>oZa`8000000P2Ua?000`000000YLC`0:G4l0020:G4l0<0000000<0
YLC`0000002Ua?00102Ua?0200000080YLG`00<000000:G4l02Ua?001@2Ua?000`000000YLC`0000
000e0>oZa`030000003_j/L0kn[703D0kn[7000P0>oZa`030000003_j/L0000000L0ZKgX0P000006
0:Vmj08000001@2Y_NP3000000H0ZK_W00<000000:RjiP2X^^H0102X^^H3000000H0Y;CT00<00000
0:6`h`2Q/><0102Q/><00`000000WJcQ09f/h@0309f/h@@000000`2BXn400`000000RikP08^Nh003
08^Nh00300000023V=l0PiSO00<0PiSO00<0000007ZBgP1jT]h00`1jT]h00`000000L8cN072<gP03
072<gPD000001@1INMP01P000000B77H04Qaf018LMP0000003EYf0<000000`0DD</01@00000004C6
0000002lG`00000006/0kn[70`0000050:G4l0@000001@2Ua?000`000000YLC`0:G4l002000000D0
YLG`00<000000:G4l02Ua?001@2Ua?03000003D0kn[700<000000>oZa`3_j/L0=03_j/L001P0kn[7
0`0000050>oZa`040000003_j/L0kn[7000000@0ZKgX0P0000000`2Y_NP000000:Vmj0070:Vmj003
0000002Y_NP0ZKgX008000000P2Y_>L00`000000ZK_W0:Vki`050:Vki`030000002X^^H0Z;[V00<0
00000P2V]nD00`000000Y;CT0:Bdi0040:Bdi0030000002Q/><0XK3S00@0XK3S00<0000009f/h@2M
[>400`00000209RXhP030000002BXn40TZ?Q0080TZ?Q00<0000008^Nh02;W^000`2;W^000`000000
PiSO08>Hg`0308>Hg`030000001jT]h0NY;N00<0NY;N00<00000072<gP1`S=h00`1`S=h010000000
IHGN06F5gP1UQMh400000080FGWH00<0000004Qaf018LMP00P18LMP00`000000=FWH03EYf0020000
00<0553;00D000000014aP000000_5l00000001W0>oZa`<000001P2Ua?03000000P0YLC`0`000007
0:G5l0030000002Ua?00YLC`00@0YLC`0`0000000`2Ua_4000000>oZa`0d0>oZa`030000003_j/L0
kn[703<0kn[7000H0>oZa`030000003_j/L0000000D0kn[70P0000020>oZa`040000002Y_NP00000
000000@0ZKgX0P0000060:Vmj0<000001@2Y_>L2000000D0ZK_W0`0000060:Jgi@030000002T]>@0
Y;CT00@0Y;CT00<000000:6`h`2Q/><00P2Q/><4000000D0V:SR00<0000009:Sh@2BXn400`2BXn40
0`000000RikP08^Nh00308^Nh00300000023V=l0PiSO00<0PiSO00<0000007ZBgP1jT]h00`1jT]h0
0`000000L8cN072<gP03072<gP030000001UQMh0IHGN0080IHGN00<0000005QogP00000010000003
04Qaf0040000000eJMP0=FWH03EYf08000000P0DD</3000000030;aO00000000kn[706<0kn[70P00
00020:G4l0040000002Ua?00YLC`0:G4l0<000000`2Ua?0010000000YLC`0:G4l02Ua?0400000080
YLG`00<000000:G5l02UaO001P2UaO000`000000YLC`0:G4l003000000<0YLKa00<000000:G6l@00
0000=03_j/L00`000000kn[70>oZa`060>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
0200kn[7000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_j/L00`000000
ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKcW0:Vli`050:Vli`03
0000002Y^nL0ZK_W008000000P2W^NH00`000000Y[OU0:Jgi@040:Jgi@030000002T]>@0Y;CT00@0
Y;CT1@00000309b]h`030000002HZ>80V:SR00@0V:SR00<0000009:Sh@2BXn400`2BXn400`000000
RikP08^Nh00308^Nh00300000023V=l0PiSO00<0PiSO00<0000007ZBgP1jT]h00`1jT]h00`000000
L8cN072<gP02072<gP030000001UQMh0IHGN0080IHGN00<0000005QogP1HOmh00`1HOmh5000000<0
=FWH00<00000025Se`0000000`000000103KJ200000000000000001Q0>oZa`8000001@2Ua?030000
00H0YLC`100000060:G5l0030000002UaO00YLG`00H0YLG`0`0000060:G6l@030000002Ua_400000
03D0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
0200kn[7000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
ZKgX0:Vmj0060:Vmj08000001P2Y_NP00`000000ZKcW0:Vli`040:Vli`<000001@2W^NH00`000000
Y[OU0:Jgi@040:Jgi@030000002T]>@0Y;CT00<000000P2P/N@00`000000W:gS09b]h`0409b]h`03
0000002HZ>80V:SR00@0V:SR00<0000009:Sh@2BXn400P2BXn400`000000RikP08^Nh00308^Nh003
00000023V=l0PiSO00<0PiSO00<0000007ZBgP1jT]h00`1jT]h00`000000L8cN072<gP03072<gP03
0000001UQMh0IHGN0080IHGN00<0000005QogP1HOmh00P1HOmh010000000Bg[N04]jgP1;N]h20000
00<0=FWH00<00000025Se`0QHmL00`0000030=]X80030000003_j/L0kn[705/0kn[70`0000040:G4
l0@000001P2Ua?0200000080YLKa00<000000:G5l02UaO001P2UaO0010000000YLG`0:G5l02UaO04
00000080Y<Oa00<000000:G6l@2Ua_401@2Ua_400`000000YLKa0000000e0>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`0000001`3_j/L300000200kn[7000H0>oZa`<000001@3_j/L00`00
0000kn[70>oZa`040>oZa`030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0060:Vm
j0030000002Y_>L0ZKcW00<000000P2X^nL00`000000YkWV0:NiiP030:NiiP030000002V]nD0Y[OU
00@0Y[OU0`0000060:2ai0030000002L[N<0W:gS00<0W:gS00<0000009RXhP2HZ>80102HZ>801000
0000TZ?Q09:Sh@2BXn4G00000080L8cN00<0000006F5gP1UQMh00`1UQMh00`000000F7oN05QogP02
05QogP030000001;N]h0Bg[N0080Bg[N0P00000203EYf0050000000QHmL08F?G025Se`000000103K
J2000`000000kn[70>oZa`1F0>oZa`@000000P2UaO000`000000YLC`00000002000000@0YLC`00<0
00000:G4l02Ua?000`0000050:G6l@030000002UaO00YLG`00D0YLG`100000070:C7l@030000002U
a_40YLKa00D0YLKa0`00000d0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[70>oZa`0P0>oZa`007`3_j/L2000000L0kn[700<000000:Vmj02Y_NP00P000004
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Rki`030000002W^NH0YkWV00<0YkWV00<00000
0:Jgi@2V]nD00`0000020:>di@030000002P/N@0X;7T00@0X;7T00<0000009b]h`2L[N<0102L[N<0
0`000000V:SR09RXhP0209RXhPD000000`2=X^800`000000QigR08NMhP0308NMhP030000001oV>40
OiSQ00<0OiSQ00<0000007NCh@1gTn400`1gTn400`000000KXkQ0000000500000080IHGN00<00000
05QogP1HOmh00`1HOmh01P000000Bg[N04]jgP1;N]h0000003aegP<00000100QHmL00`000000ffPP
0=]X80020=]X80030000003_j/L0kn[70540kn[7100000050:G5l0<000001`2Ua?03000000P0YLKa
00<000000:G5l02UaO000`2UaO0200000080Y<Sb00<000000:C7l@2Tao401`2Tao4010000000YLKa
0:G6l@2Ua_45000000030:C7lP000000kn[703<0kn[700<000000>oZa`3_j/L00`3_j/L3000000P0
kn[70P00000P0>oZa`007`3_j/L00`000000kn[70>oZa`070>oZa`8000001`2Y_NP00`000000ZKgX
0:Vmj00300000080ZKcW00<000000:Rki`2X^nL01@2X^nL010000000YkWV0:NiiP2W^NH4000000H0
XkCU00<000000:2ai02P/N@0102P/N@00`000000W:gS09b]h`0209b]h`H000000`2CY^<00`000000
SJ;R08fRhP0208fRhP0300000027WN80QigR00<0QigR00<0000007nHh@1oV>400`1oV>400`000000
Mi?Q07NCh@0307NCh@030000001^S^40KXkQ00<0KXkQ00<0000006B9hP0000001@00000205QogP03
0000001;N]h0Bg[N0080Bg[N00<0000003aegP0lMMh00`000002025Se`030000003KJ200ffPP00<0
ffPP00<000000>oZa`3_j/L0CP3_j/L200000080YLG`00<000000:G5l02UaO000P2UaO0200000080
YLG`00<000000:G4l02Ua?000`2Ua?0200000080Y<Ob00<000000:G6l@2Ua_401`2Ua_400`000000
YLG`0:G5l002000000D0Y<Sb00<000000:C7l@2Tao401P2Tao44000000@0Y<Ob00<000000:C7lP00
0000<P3_j/L2000000030>oZa`000000kn[70300kn[7000O0>oZa`030000003_j/L0kn[700P0kn[7
00<000000:Vmj02Y_NP01P2Y_NP2000000H0ZKcW00<000000:Rki`2X^nL01@2X^nL3000000<0YKKU
00<000000:>di@2S]>D0102S]>D00`000000X;7T0:2ai0040:2ai0D000000`2HZn<00`000000TjKS
09>Vh`0309>Vh`030000002=X^80SJ;R00<0SJ;R00<0000008NMhP27WN800`27WN800`000000OiSQ
07nHh@0307nHh@030000001gTn40Mi?Q00<0Mi?Q00<0000006j>h@1^S^400P1^S^400`000000I8WR
06B9hP0206B9hP030000001IQN80FHGR00D000000`1;N]h010000000?7GN03aegP0lMMh5000000D0
ffPP0P00001<0>oZa`8000001@2UaO04000000D0YLG`00<000000:G4l02Ua?000P0000050:C7lP03
0000002Ua_40YLKa00H0YLKa0`0000070:C8lP030000002Tao40Y<Oa00@0Y<Oa0P0000020:?9l`03
0000002Tao80Y<Ob00@0Y<Ob00<000000:C7lP000000=03_j/L00`000000kn[70>oZa`0_0>oZa`00
7`3_j/L00`000000kn[70>oZa`090>oZa`030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_>L00000
0:Vli`050:Vli`030000002X^nL0Z;_W00<0Z;_W0P0000000`2V^>H000000:Ffi@040:Ffi@800000
1@2S]>D00`000000X;7T0:2ai00300000080W:kT00<0000009R[h`2HZn<0102HZn<00`000000TjKS
09>Vh`0309>Vh`030000002=X^80SJ;R00<0SJ;R00<0000008NMhP27WN800`27WN800`000000OiSQ
07nHh@0307nHh@030000001gTn40Mi?Q00<0Mi?Q00<0000006j>h@1^S^400P1^S^400`000000I8WR
06B9hP0206B9hP030000001IQN80FHGR0080FHGR00<0000004j1h`0000000`00000403aegP040000
000^LMl0;W7O000000H0ffPP0`0000170>oZa`<000001@2UaO03000000P0YLG`0`0000070:C7lP03
0000002Ua_40YLKa00@0YLKa0P0000020:?9m0030000002Tb?80Y<Sb00H0Y<Sb00<000000:C7l@2T
ao400`0000040:?9l`030000002Tao80Y<Ob00D0Y<Ob0`00000d0>oZa`030000003_j/L0kn[702h0
kn[7000O0>oZa`8000002`3_j/L00`000000ZKgX0:Vmj002000000@0ZKcW00<000000:Vli`2Y_>L0
102Y_>L00`000000Z;_W0:Rki`02000000@0Y[SV00<000000:Ffi@2U]^D0102U]^D010000000XkCU
0:>di@2S]>D4000000H0W:kT00<0000009R[h`2HZn<00`2HZn<00`000000TjKS09>Vh`0309>Vh`03
0000002=X^80SJ;R00<0SJ;R00<0000008NMhP27WN800`27WN800`000000OiSQ07nHh@0307nHh@03
0000001gTn40Mi?Q00<0Mi?Q00<0000006j>h@1^S^400`1^S^401@000000I8WR06B9hP1TRN800000
00D0FHGR00@0000004j1h`1>PN<0CX7S0`00000203aegP040000000^LMl0;W7O000000L0ffPP1000
00130>oZa`8000000P2Ua_400`000000YLG`0:G5l003000000<0YLG`00@000000:G5l02UaO00YLG`
100000020:C9l`030000002Tao80Y<Ob00H0Y<Ob00<000000:G6l@2Ua_400`0000040:?9m0030000
002Tb?80Y<Sb00H0Y<Sb0`0000080:?9l`030000002Tao80Y<Ob00<0Y<Ob0P0000020:;9m0030000
003_j/L0kn[70380kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[70P00000=0>oZa`8000001P2Y
_>L00`000000ZKcW0:Vli`040:Vli`<000001P2V^>H00`000000YKKU0:Ffi@040:Ffi@@000000`2O
/ND00`000000W:kT09b^i00409b^i0030000002HZn<0V:_S00@0V:_S00@0000009>Vh`2CY^<0TjKS
7@00000206j>h@030000001TRN80I8WR0080I8WR00<0000005V5hP1IQN800P1IQN800`000000CX7S
04j1h`0304j1h`D000000P0^LMl00`000000ffPP0=]X80030=]X80030000002gBCX0000000<00000
?`3_j/L3000000@0YLKa0`0000060:G5l0@000001P2TbO<00`000000Y<Ob0:C7lP060:C7lP<00000
202SbO@010000000Y<Sb0:C8lP2Tb?8400000080X/[e00<000000:?9l`2SbO<01P2SbO<00`000000
Y<Ob0:C7lP0300000080X/Wd00<000000:;9m0000000=03_j/L00`000000kn[70>oZa`0]0>oZa`00
7P3_j/L00`000000kn[70>oZa`0=0>oZa`030000002Y_>L0ZKcW00D0ZKcW00<000000:Vli`2Y_>L0
0`0000020:NjiP030000002V^>H0Y[SV00D0Y[SV00<000000:Ffi@2U]^D00`0000020::di@030000
002O/ND0Wk7U00<0Wk7U00<0000009b^i02L[^@0102L[^@00`000000V:_S09R[h`0209R[h`D00000
0`2@YN@00`000000RZ;T08ZRi00308ZRi00300000024WN<0Q9gS00<0Q9gS00<0000007fIi01mVN@0
0`1mVN@00`000000MIGT07FEi00307FEi0030000001]TN@0000000D0000000<0I8WR0000001IQN80
101IQN800`000000CX7S04j1h`0204j1h`0400000013O^<0@gkS04=nh`@00000103KJ2001@000000
]dTj0;M9>P2gBCX000000080WPh00P00000j0>oZa`<00000102Ua_43000000030:G6l@000000YLG`
00@0YLG`0P0000020:?<m@030000002TbO<0Y<Wc00H0Y<Wc00@000000:C7lP2Tao80Y<Ob10000002
0:;<mP030000002SbO@0XlWd00H0XlWd100000070:;:m@030000002SbO<0XlWc00D0XlWc0`000006
0:;9m0030000002RbO@0000003@0kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<000000>oZ
a`3_j/L03P3_j/L2000000D0ZKcW0`0000060:NjiP030000002V^>H0Y[SV00@0Y[SV0`0000060::d
i@030000002O/ND0Wk7U00<0Wk7U00<0000009b^i02L[^@00P2L[^@6000000<0U:WT00<00000092U
i02@YN@00P2@YN@00`000000RZ;T08ZRi00408ZRi00300000024WN<0Q9gS00<0Q9gS00<0000007fI
i01mVN@00`1mVN@00`000000MIGT07FEi00207FEi0030000001]TN@0KI7T00<0KI7T00<0000006B=
i00000001000000205V5hP030000001>PN<0CX7S00<0CX7S00<0000004=nh`13O^<00P13O^<30000
0080ffPP00<000000;M9>P2gBCX00`2gBCX200000080WPh000<000000>oZa`3_j/L0<`3_j/L40000
0080Y<Wc00<000000:G6l@0000000P0000040:G6l@030000002UaO00YLG`00<000001@2Sc?D00`00
0000Y<Wc0:C9l`050:C9l`@000001`2Rc?H00`000000XlWd0:?9m0030:?9m08000000P2Pc?L00`00
0000X/[e0:;:m@070:;:m@030000002SbO<0XlWc00@000000P2Qb_D00`000000X/Wd0:;9m0050:;9
m0800000=@3_j/L00`000000kn[70>oZa`0[0>oZa`007P3_j/L200000140kn[700<000000:Vli`2Y
_>L00P0000020:Rki`030000002W^^H0Yk[V00D0Yk[V00<000000:JhiP2V^>H00`0000020:BfiP03
0000002R]>D0X[CU00@0X[CU00<0000009nai@2O/ND00`2O/ND5000000<0VJgT00<0000009BYi02D
ZN@0102DZN@00`000000T:GT092Ui002092Ui0030000002:X^@0RZ;T00<0RZ;T00<0000008BMh`24
WN<00`24WN<00`000000OIWT07fIi00307fIi0030000001eUN@0MIGT00<0MIGT00<0000006fAi01]
TN@00P1]TN@00`000000I8gT06B=i00206B=i0030000001KR^D0000000@00000101>PN<00`000000
@gkS04=nh`0204=nh`8000000P3KJ2000`000000]dTj0;M9>P050;M9>P030000002N3P00WPh00080
0000<03_j/L3000000D0Y<Wc0`0000070:G6l@<000002@2Sc?D00`000000Y<Wc0:C9l`0400000080
X<kh00<000000:;<mP2Rc?H01`2Rc?H00`000000XlWd0:?9m002000000D0X<cg00<000000:;:m@2R
b_D01P2Rb_D3000000L0XL[e00<000000:;9m02RbO@0102RbO@3000003<0kn[70P00000]0>oZa`00
7P3_j/L00`000000kn[70>oZa`0A0>oZa`8000001@2X^nL2000000D0Yk[V0`0000060:BfiP030000
002R]>D0X[CU00@0X[CU00<0000009nai@2O/ND00P00000209b`i@030000002I[N@0VJgT00@0VJgT
00<0000009BYi02DZN@00`2DZN@00`000000T:GT092Ui003092Ui0030000002:X^@0RZ;T00<0RZ;T
00<0000008BMh`24WN<00`24WN<00`000000OIWT07fIi00307fIi0030000001eUN@0MIGT00<0MIGT
00<0000006fAi01]TN@00P1]TN@00`000000I8gT06B=i00206B=i0030000001KR^D0Fh[U0080Fh[U
1P00000404=nh`040000000hNn@00000000000T0]dTj1@00000]0>oZa`8000000P2TcOH00`000000
Y<Wc0:C9l`03000000<0Y<Wc00<000000:G6l@2Ua_40100000020:7An0030000002Sc?D0Xlce00L0
Xlce0`0000070:3>n0030000002Rc?H0X/cf00H0X/cf0`0000080:3<m`040000002Rb_D0X/[e0:;:
m@@000000P2NboL00`000000XL[e0:7:m@060:7:m@030000002RbO@0X/Wd00D0000000<0X<We0000
003_j/L0<`3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0B0>oZa`03
0000002X^nL0Z;_W00D0Z;_W00<000000:NjiP2W^^H00P0000020:JhiP030000002T]^H0Y;KV00D0
Y;KV00<000000::di@2R]>D00P2R]>D4000000D0W;3U00<0000009V]i02I[N@00`2I[N@00`000000
U:WT09BYi00409BYi0030000002@YN@0T:GT0080T:GT00<0000008ZRi02:X^@00P2:X^@A00000080
MIGT00<0000006fAi01]TN@00P1]TN@00`000000I8gT06B=i00206B=i0030000001KR^D0Fh[U00<0
Fh[U00@0000005:7iP1BQnH0DXOV1000000204=nh`8000002@2gBCX010000000TBHf000000000002
09@100800000:03_j/L3000000D0Y<gf0P0000060:C9l`<000001`2QdOP00`000000Xlce0:?<m@04
0:?<m@8000000P2Ld_/00`000000X<kh0:3>n0060:3>n0040000002Rc?H0X/cf0:;<mP@000000P2M
c_T00`000000X<cg0:3<m`060:3<m`@000001P2NboL00`000000XL[e0:7:m@060:7:m@<000001@2P
bOD00`000000X<We0000000c0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0
kn[701<0kn[700<000000:Rki`2X^nL0102X^nL3000000D0Y[SV00<000000:BfiP2T]^H0102T]^H5
000000<0Wk;U00<0000009b`i@2L/>D00`2L/>D00`000000VJgT09V]i00409V]i0030000002DZN@0
U:WT0080U:WT2`00000308NRi@0300000022W^D0PYkU00<0PYkU00<0000007^Ji@1kV^D00P1kV^D0
0`000000M9OV07BGiP0;00000080I8gT00<0000005^:i@1KR^D00P1KR^D00`000000DXOV05:7iP03
05:7iP0300000019QNL0000000@00000202gBCX01@000000TBHf094V=P2A9SH0000000<0U0400`00
000R0>oZa`<000001@2TcOH4000000D0Y<Wc0P00000209cGo0030000002QdOP0XM7h00H0XM7h00<0
00000:?<m@2Sc?D00`00000509cBn`030000002Pc_P0X<kh00D0X<kh1000000609g>n@030000002P
c?L0X<cg00@0X<cg0P00000209c=n@030000002NboL0W/_g00H0W/_g00@000000:7:m@2Qb_D0XL[e
1000000209k;m`030000002PbOD0X<We00@0X<We00<000000:39m@000000<`3_j/L00`000000kn[7
0>oZa`0Y0>oZa`007@3_j/L00`000000kn[70000000E0>oZa`030000002X^nL0Z;_W00<000000P2W
^^L00`000000Y[SV0:JhiP040:JhiP030000002T]^H0Y;KV00<000000P2R]>H00`000000Wk;U09nb
i@0409nbi@030000002L/>D0W;3U00<0W;3U00<0000009V]i02I[N@00P2I[N@6000000<0TZSU00<0
000008fUi@2=YND00P2=YND00`000000Qj;U08NRi@0408NRi@0300000022W^D0PYkU00<0PYkU00<0
000007^Ji@1kV^D00P1kV^D00`000000M9OV07BGiP0307BGiP030000001]U>H0KICV0080KICV00<0
000006FAi`0000001@00000205^:i@030000001BQnH0DXOV0080DXOV00<0000004V5i`19QNL00`19
QNL00`000000]dTj0;M9>P050;M9>P030000002A9SH0TBHf00<0TBHf00<0000009@1002D0@000P2D
0@03000001`0kn[7100000020:7FnP030000002TcOH0Y<gf00<00000102TcOH00`000000Y<Wc0:C9
l`02000000D0W=Ol00<000000:7An02QdOP01@2QdOP3000000T0W=;k00<000000:3>n02Pc_P01000
000209W@n`030000002Mc_T0WLki00H0WLki00<000000:3<m`2Pc?L00`00000409c=n@030000002N
boL0W/_g00H0W/_g1000000609k;m`030000002PbOD0X<We00@0X<We00@000000:39m@0000000000
<`3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L2000001L0kn[70P0000060:Nji`030000002V
^>H0Y[SV00<0Y[SV0`0000060::diP030000002O/^D0Wk;U00@0Wk;U00@0000009b`i@2L/>D0W;3U
1P00000309J[i@030000002BZ>D0TZSU00<0TZSU00<0000008fUi@2=YND00`2=YND00`000000Qj;U
08NRi@0308NRi@0300000022W^D0PYkU00<0PYkU00<0000007^Ji@1kV^D00P1kV^D00`000000M9OV
07BGiP0307BGiP030000001]U>H0KICV0080KICV00<0000006FAi`1UTNL00`1UTNL00`000000GXkW
00000004000000<0DXOV00<0000004V5i`19QNL00P19QNL2000000H0]dTj00<00000094V=P2A9SH0
102A9SH2000000<0U0401000000G0>oZa`<000001P2Qe_X3000000L0Y<gf0`00000809cGo0030000
002QdOP0XM7h00@000000P2EeOd00`000000W=;k09cBn`0709cBn`<000001`2Id?/00`000000WLki
09g>n@0509g>n@<00000202LcOT010000000W/_g09k;m`2NboL400000080Vlch00<0000009k;m`2N
boL01P2NboL010000000X<We0:39m@2PbOD400000080WL[f00<000000>oZa`3_j/L0<03_j/L00`00
0000kn[70>oZa`0X0>oZa`007@3_j/L00`000000kn[70>oZa`0G0>oZa`030000002W^^L0Yk[W00D0
Yk[W00<000000:JhiP2V^>H00P0000020:BgiP030000002R]>H0X[CV00@0X[CV00<0000009nbi@2O
/^D0102O/^D4000000<0VZkU00<0000009J[i@2FZnD0102FZnD00`000000TZSU09:Xi@0309:Xi@03
0000002=YND0SJGU0080SJGU00<0000008NRi@27X^D01027X^D00`000000PYkU08:Ni@0308:Ni@03
0000001kV^D0Ni[U0080Ni[U00<0000007BGiP1dUnH00`1dUnH00`000000KICV06fDiP0206fDiP03
0000001UTNL0II7W00<0II7W00<0000005j>i`1NS^L00P1NS^L5000000D0BHGW0P0000040;M9>P03
0000002A9SH0TBHf00L0TBHf0`00000307d000@000004P3_j/L200000080V>;m00@000000:7FnP2Q
e_X0XMKj0`0000020:7FnP040000002TcOH0Y<gf0:C=mP@000000P2Ag?h00`000000W=Ol09cGo006
09cGo0<000001`2EeOd2000000<0W=;k1000000209?Ao@030000002Id?/0VM3k00H0VM3k00<00000
09g>n@2Mc_T01000000209S>nP030000002LcOT0W<gi00H0W<gi1000000709_<n0030000002NboL0
W/_g00D0W/_g1000000409g:mP030000002Mb_H0000003<0kn[700<000000>oZa`3_j/L09`3_j/L0
00l0kn[70`0000020>oZa`<000001P3_j/L00`000000kn[70>oZa`0H0>oZa`030000002W^^L0Yk[W
00@0Yk[W0`0000050:BgiP030000002R]>H0X[CV00@0X[CV00<0000009nbi@2O/^D00`00000209fa
iP030000002J[^D0VZkU00<0VZkU00<0000009J[i@2FZnD00`2FZnD00`000000TZSU09:Xi@0309:X
i@030000002=YND0SJGU00<0SJGU00<0000008NRi@27X^D00P27X^D;0000000307^Ji@000000M9OV
00@0M9OV00<0000006fDiP1]U>H00`1]U>H00`000000II7W06FAi`0206FAi`030000001NS^L0GXkW
00<0GXkW00<0000005J<j01FS>P01000000204V5i`0300000011PnP0000000<0]dTj00<00000094V
=P2A9SH01P2A9SH010000000J`0M00000000000707d000@000002`3_j/L3000000D0V>;m0`000005
0:7FnP@000001`2Ag?h200000080W=Ol1000000208[Go`030000002EeOd0UMGm00H0UMGm10000006
09?Ao@030000002Id?/0VM3k00H0VM3k0`00000709S>nP8000000P2LcOT400000080V<cj00<00000
09_<n02Kc?P01`2Kc?P00`000000W/_g09k;m`0400000080Vl[h00<0000009g:mP2Mb_H0102Mb_H0
0`000000WL[f0000000c0>oZa`030000003_j/L0kn[702H0kn[7000?0>oZa`8000001@3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[701T0kn[700<000000:Nji`2W^^L00`0000020:Fh
iP030000002T]nH0Y;OV00<0Y;OV00<000000::diP2R]>H0102R]>H3000000D0WK7V00<0000009Z^
i@2J[^D00`2J[^D00`000000UZ_U09J[i@0409J[i@040000002BZ>D0TZSU09:Xi@`000000`26X^H0
0`000000P9oV082OiP02082OiP030000001jW>L0NYcW00/000000P1]U>H00`000000II7W06FAi`03
06FAi`030000001NS^L0GXkW0080GXkW00<0000005J<j01FS>P00P1FS>P00`000000Ch_Y00000004
00000080]dTj00<00000094V=P2A9SH01`2A9SH010000000J`0M06/07@1[01d2000000<0O@000P00
000305/000@000001@3_j/L3000000D0V>;m0`000000102Hh_d000000:7FnP2Qe_X400000080N]cj
0P000006097LoPD000001`2:eol200000080UMGm1000000208[Bo`030000002CdOd0Tm7m00H0Tm7m
00@0000009W@n`2Id?/0VM3k1000000209??o0030000002Hc_X0V<kj00H0V<kj0`00000709S<nP03
0000002Kc?P0Vlch00H0Vlch0`00000709_:n0030000002Mb_H0WL[f00<0WL[f00@0000009g:mP00
00000000<@3_j/L2000002P0kn[7000A0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L00`3_j/L3000001/0kn[70P0000060:FhiP030000002T]nH0Y;OV00<0Y;OV00<000000::diP2R
]>H00`0000020:2ciP030000002M/NH0WK7V00@0WK7V00<0000009Z^i@2J[^D00`2J[^D00`000000
UZ_U09J[i@0209J[i@D000000`2?Z>H00`000000RjGV08^UiP0308^UiP0300000026X^H0QZ;V00<0
QZ;V00<00000082OiP20WnH00`20WnH00`000000NYcW07ZLi`0207ZLi`030000001dVNL0M9WW00<0
M9WW00<0000006fFj00000002`00000205j>i`030000001FS>P0EXcX0080EXcX00<0000004n;j@1?
RnT00P1?RnT2000000030;M9>P000000TBHf00L0TBHf00<0000006/07@1[01d0101[01d5000000H0
F`001P000003077Pi`D000000P2Hh_d5000000H0N]cj2000000407SEoP8000001@2:eol5000000L0
R];o0P00000409?Ao@H000001`2Cco`010000000V<kj09S>nP2Hc_X400000080Tlgk00<0000009S<
nP2Hc?X01P2Hc?X010000000Vlch09_<n02Kc?P400000080V<_i00<0000009_:n02Kb_P01P2Kb_P0
0`000000WL[f09g:mP0400000080VlWg00<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`0U
0>oZa`004@3_j/L00`000000kn[70>oZa`02000000H0kn[700<000000>oZa`3_j/L0703_j/L00`00
0000YKSV0:FhiP050:FhiP040000002T]nH0Y;OV0:BgiP@000001P2P/nH00`000000WK7V09faiP03
09faiP030000002J[^D0VZkU0080VZkU1P00000309B[iP030000002?Z>H0SjSV00<0SjSV00<00000
08^UiP2;YNH00`2;YNH00`000000QZ;V08JRiP0308JRiP0300000020WnH0P9oV0080P9oV00<00000
07ZLi`1jW>L00`1jW>L00`000000M9WW07BIi`0307BIi`030000001]U^P0KIKX0080KIKX00<00000
06NDj01WU>P00`1WU>P00`000000H9;Y0000000400000080EXcX00<0000004n;j@1?RnT00`1?RnT2
000000P0TBHf00<0000006/07@1[01d01@1[01d00`000000>`0003/0000203/000P000001P1ah>L8
000000@0C/_S1`00000405c<mP8000001@1heOh8000000@0OM7o00<0000008[Bo`2:d_l01P2:d_l5
000000@0S<on00<0000009??o02Cco`01P2Cco`4000000H0Tlgk00<0000009S<nP2Hc?X01P2Hc?X4
000000H0V<_i00<0000009_:n02Kb_P01P2Kb_P3000000@0VlWg00@0000009_9m`2KbOL00000<P3_
j/L00`000000kn[70>oZa`0T0>oZa`003`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0
kn[701d0kn[700<000000:FhiP2U^>H0102U^>H4000000<0X[GV00<000000:2ciP2P/nH01@2P/nH0
10000000WK7V09faiP2M/NH6000000<0V:gV00<0000009B[iP2DZnH0102DZnH00`000000SjSV08nX
iP0208nXiP030000002;YNH0RjGV00<0RjGV00<0000008JRiP26X^H01026X^H00`000000P9oV082O
iP02082OiP030000001jW>L0NYcW0080NYcW00<0000007BIi`1dVNL00`1dVNL00`000000KIKX06fF
j00306fFj0030000001WU>P0IiCX00<0IiCX00<00000062Bj@1PT^T00P1PT^T5000000@0Ch_Y00@0
000004V:jP00000000001P2A9SH00`000000J`0M06/07@0406/07@030000000k0000>`0000D0>`00
3@0000000`07T=X0000000000008000000@0>;WV0P00000505c<mPL00000101[c?d00`000000OM7o
07gAo`0607gAo`8000000P2:d_l400000080P/ko00<0000008c?oP2<coh01@2<coh200000080Tlol
1000000208k=o@030000002CcO/0Tlgk00H0Tlgk00@0000009S<nP2Hc?X0V<cj1000000209G;nP03
0000002HboT0V<_i00H0V<_i00@0000009_:n02Kb_P0Vl[h1000000209W:n0030000002KbOL0VlWg
0080VlWg00D0000009_9m`2KbOL0VlWg0000000a0>oZa`030000003_j/L0kn[702@0kn[7000L0>oZ
a`030000003_j/L0kn[701h0kn[700<000000:FhiP2U^>H00`0000020:BgiP030000002R]NH0X[GV
00<0X[GV00<000000:2ciP2P/nH0102P/nH4000000<0Vk3V00<0000009R]iP2H[NH0102H[NH00`00
0000U:_V09B[iP0309B[iP030000002?Z>H0SjSV00<0SjSV00<0000008^UiP2;YNH00`2;YNH00`00
0000QZ;V08JRiP0308JRiP0300000020WnH0P9oV0080P9oV00<0000007ZLi`1jW>L00`1jW>L00`00
0000M9WW07BIi`0307BIi`030000001]U^P0KIKX0080KIKX00<0000006NDj01WU>P00`1WU>P00`00
0000H9;Y062Bj@03062Bj@030000001JT>X0FY3Z00@000000P1?RnT00`000000BH[Z04V:jP020000
00<0TBHf00<0000006/07@1[01d01@1[01d00`000000>`0003/0000303/000<00000100LQ^T60000
00804HgU1`0000000`0PXnD000000000000<000000@0EL?i0P00000606_<o@8000001@1mdOl50000
00L0P/ko0P00000408c?oPD000001`2>cOd00`000000Tlgk09?=n`0509?=n`@000001P2EboX00`00
0000V<_i09S;n@0609S;n@@000001P2Ib_P00`000000VlWg09_9m`0309_9m`030000002KbOL0VlWg
00800000<@3_j/L00`000000kn[70>oZa`0S0>oZa`00703_j/L200000200kn[70P0000060:BgiP03
0000002R]NH0X[GV00<0X[GV00<000000:2ciP2P/nH00`00000209jbiP030000002K/>H0Vk3V00<0
Vk3V00<0000009R]iP2H[NH00`2H[NH00`000000U:_V09B[iP0409B[iP040000002?Z>H0SjSV08nX
iR8000000P1]U^P00`000000IiCX06NDj00306NDj0030000001PT^T0H9;Y0080H9;Y00<0000005Z@
jP1JT>X00P1JT>X00`000000E8o[0000000800000003094V=P000000J`0M00D0J`0M00<0000003/0
000k00001@0000000`0^R^d00000000000060000008088g/1`0000000`0OV^X000000000000>0000
00D0EL?i3`00000407K;o`8000001@22c_l7000000@0Qlcn00<0000008k=o@2>cOd01P2>cOd00`00
0000Tlgk09?=n`0400000080T<_l00<0000009G;nP2EboX01P2EboX010000000V<_i09S;n@2HboT4
00000080U/[j00<0000009W:n02Ib_P01P2Ib_P010000000VlWg09_9m`2KbOL400000080V/Wh00<0
00000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`0R0>oZa`00703_j/L00`000000kn[70>oZa`0P
0>oZa`030000002T]nH0Y;OV00D0Y;OV00@000000::eiP2R]NH0X[GV1000000609jbiP030000002K
/>H0Vk3V0080Vk3V00<0000009R]iP2H[NH0102H[NH00`000000U:_V09B[iP0209B[iPD000000`2>
Z>L00`000000RJGW08VUi`0308VUi`0300000024X^L0Q:;W00<0Q:;W00<0000007nOj01oWnP00P1o
WnP00`000000NYgX07ZMj00307ZMj0030000001dVnT0M9_Y00<0M9_Y00<0000006jHj@0000002`00
0002062Bj@030000001JT>X0FY3Z0080FY3Z00<0000005B?j`1DSn/00P1DSn/00`000000Cho/04n?
k00B00000080;X[]0`0000000`0^Snl00000000000030000008088g/00<0000002NFkP0WU^h02@00
0005036Wl00300000014/oH0A;?f00L00000101F__/00`000000IlKn06O6oP0406O6oP8000001@1f
bol8000000@0O/[o00<0000008O<oP27c?h01@27c?h2000000@0S/gm1@000007093;o0800000102E
boX6000000H0U/[j00<0000009W:n02Ib_P01P2Ib_P4000000<0V/Wh00@0000009[9n02JbOP00000
<@3_j/L00`000000kn[70>oZa`0R0>oZa`00703_j/L00`000000kn[70>oZa`0Q0>oZa`030000002T
]nH0Y;OV00@0Y;OV100000030:2diP030000002N/^H0W[;V00@0W[;V00<0000009^`iP2K/>H00`2K
/>H00`000000V:gV09R]iP0209R]iPH000000`2BZ^L00`000000SZSW08jXi`0308jXi`0300000029
YNL0RJGW00<0RJGW00<0000008BRi`24X^L00`24X^L00`000000OioX07nOj00207nOj0030000001j
WNP0NYgX00<0NYgX00<0000007BKj@1dVnT00`1dVnT00`000000KYSY06jHj@0206jHj@030000001X
U^X0J9KZ00<0J9KZ00<0000006>Ej`0000001@00000205Z@jP030000001DSn/0E8o[0080E8o[00<0
000004n?k01?Sn`00`1?Sn`5000000@0?h_]00@0000003b=kP0lSNh0?8g^100000000`0^R^d00000
0000000402j?k`H00000100WU^h00`000000<Yob03:OlP0700000003036Wl0000000000000@0A;?f
0P00000605Jnn`800000101Wa_h7000000@0LlOo00<0000007k:o`1nb_l01P1nb_l00`000000Qlcn
08O<oP0308O<oPL00000102;b_d00`000000T<_l093;o006093;o0D00000102Bb_/00`000000U/[j
09K:nP0609K:nP040000002Ib_P0VL[h09W:n0@000000P2GbOT00`000000V/Wh09[9n00209[9n005
0000002JbOP0V/Wh09[9n0000000<@3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000
kn[70>oZa`0S0>oZa`030000002T]nH0Y;OV00<000000P2R]^L00`000000X;CV0:2diP030:2diP03
0000002N/^H0W[;V00@0W[;V00@0000009^`iP2K/>H0Vk3V1P00000309J]i`030000002BZ^L0TZ[W
00<0TZ[W00<0000008jXi`2>Z>L00`2>Z>L00`000000RJGW08VUi`0308VUi`0300000024X^L0Q:;W
00<0Q:;W00<0000007nOj01oWnP00`1oWnP00`000000NYgX07ZMj00207ZMj0030000001dVnT0M9_Y
00<0M9_Y00<0000006jHj@1^V>T00`1^V>T00`000000J9KZ06RFjP0306RFjP030000001SUN/0HiG[
0080HiG[00<0000005jDk00000001000000205B?j`030000001?Sn`0Cho/00<0Cho/00@0000004^?
kP1;Snh0Bho^1000000203n;k@<000000P0lSNh00`000000>i7`00000004000000<0;Xo_00@00000
03:El@0bUO40<YGa1000000202NFkP030000000bWo80<Yob00<0<Yob00<0000003jYmP0nZOH05@00
000406O2oP030000001caol0LlOo00D0LlOo0P00000407k:o`P000001024bOh00`000000Rl[m08_:
o@0508_:o@8000000P2@bo`400000080S/Wl00<0000009;:n`2Bb_/01@2Bb_/2000000@0U/[j1P00
000609O9n@030000002JbOP0V/Wh00<0V/Wh00<0000009[9n02JbOP00P00000_0>oZa`030000003_
j/L000000280kn[7000K0>oZa`<00000903_j/L2000000H0X[KW00<000000:2diP2P]>H00`2P]>H0
0`000000W[;V09jbiP0209jbiPD000000`2I[nL00`000000UZgW09J]i`0409J]i`030000002BZ^L0
TZ[W00<0TZ[W00<0000008jXi`2>Z>L00`2>Z>L00`000000RJGW08VUi`0308VUi`0300000024X^L0
Q:;W00<0Q:;W00@0000007nOj01oWnP0OioX1@00000207ZMj0030000001dVnT0M9_Y00<0M9_Y00<0
000006jHj@1^V>T00P1^V>T00`000000J9KZ06RFjP0306RFjP030000001SUN/0HiG[00<0HiG[00<0
000005jDk01NU>`00P1NU>`5000000D0Cho/00<0000004^?kP1;Snh00P1;Snh7000000<0?8g^00<0
000003^Al00kTO000P0kTO06000000@0<YGa00<0000003NLl`0000001P00000203:OlP030000000n
ZOH0?ZWf00<0?ZWf0P00000504bcn@8000001@1J^o`2000000H0Il;n0P00000407?7o`L00000101l
aoh00`000000Q<Wn08C9oP0608C9oP030000002;b_d0Rl[m00<0Rl[m1@00000608k9o0030000002B
b_/0T/[k00H0T/[k1@00000409C9nP030000002GbOT0UlWi00H0UlWi00@0000009[9n02JbOP0V/Wh
1000000209S8n0030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0803_j/L001/0kn[700<0
00000>oZa`3_j/L09@3_j/L00`000000X[KW0::fi`040::fi`030000002P]>H0X;CV00<0X;CV1@00
000309bai`030000002I[nL0VJoW00<0VJoW00<0000009J]i`2F[NL0102F[NL00`000000TZ[W09:Z
i`0209:Zi`030000002>Z>L0SZSW0080SZSW4@00000307jQj@030000001iW^T0000000/000000P1^
V>T00`000000J9KZ06RFjP0306RFjP030000001SUN/0HiG[0080HiG[00<0000005jDk01NU>`00`1N
U>`00`000000FI?]05VCk@0400000080Cho/00<0000004^?kP1;Snh01000000404NAk`H00000100k
TO0010000000?9Ga03bEl@0lUO450000000303:El@000000000000<0=icc00<0000003nSmP0oXoH0
9000000407?3oP030000001laoh0O<On00D0O<On0P00000408C9oPP000001028b?d00`000000S/Wl
08k9o00508k9o0040000002Bb_/0T/[k09;:n`@000000P2@b?/00`000000U<Wj09C9nP0509C9nP80
0000102GbOT6000000<0V<Sh00@0000009S8n02Hb?P00000<@3_j/L00`000000kn[70>oZa`0O0>oZ
a`006`3_j/L00`000000kn[70>oZa`0V0>oZa`030000002R]^L0X[KW00@0X[KW00<000000:2diP2P
]>H00P00000209jci`030000002L/NL0W;7W00@0W;7W00<0000009V_i`2I[nL00`2I[nL00`000000
UZgW09J]i`0209J]i`/000000`2<Z>P00`000000R:GX08RUj00308RUj00300000023XnP0Pj?X00<0
Pj?X00<0000007jQj@1nXNT00`1nXNT00`000000NIkY07VNj@0207VNj@030000001dW>X0M9cZ00<0
M9cZ00<0000006nJj`0000002`00000206>Ej`030000001NU>`0GYC/0080GYC/00<0000005VCk@1I
Tnd00P1ITnd00`000000E9?^0000000600000080Bho^00<0000004NAk`17TNl00P17TNl010000000
AI?`04FCl015To0400000080>i7`00<0000003bEl@0lUO400P0lUO400`000000?Y[c03jJl`060000
000303NLl`000000000000@0?j?f00<0000004R[n018ZoP01018ZoP00`000000Dk;k05>bn`0405>b
n`030000001N^Od0G[Wm00@0G[Wm00<0000006VooP1Y_oh01@1Y_oh00`000000Ll?n07?3oP0507?3
oP800000101laoh7000000@0P/Kn00<0000008S8o@28b?d01P28b?d00`000000S/Wl08k9o00208k9
o0H000001P2@b?/00`000000U<Wj09C9nP0609C9nPD00000102Fb?T00`000000V<Sh09S8n00209S8
n0050000002Hb?P0V<Sh09S8n0000000<@3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L0
10000000kn[70>oZa`3_j/L3000000`0kn[7000K0>oZa`030000003_j/L0kn[702L0kn[700<00000
0::fi`2R]^L00P2R]^L4000000D0W[?W00<0000009bai`2L/NL0102L/NL010000000VJoW09V_i`2I
[nL6000000<0U:cW00<00000092Zi`2@Z^L00P2@Z^L00`000000S:SX08bXj00408bXj00300000028
YNP0R:GX00<0R:GX00<0000008>Sj023XnP00P23XnP00`000000OZ7Y07jQj@0307jQj@030000001i
W^T0NIkY00<0NIkY00<0000007BLjP1dW>X00`1dW>X00`000000Ki[[06nJj`0206nJj`030000001Z
VN/0JYW[00<0JYW[00<0000006FHk00000001@00000205jDk0030000001ITnd0FI?]0080FI?]0`00
000205BCkP030000001AU>l0DIC_00H000000P17TNl00`000000AI?`04FCl00204FCl00300000015
U_80000000H0000000<0?9Ga000000000000100nV_<00`000000@j3f000000060000000303nSmP00
0000000000D0B:_h0P00000505>bn`8000001@1N^Od2000000H0JKon00<0000007?3oP1c`oh00`1c
`oh7000000@0NlCn00<0000008;6oP22a_h01@22a_h00`000000R<Sm08S8o@0508S8o@D00000102<
b?`00`000000T<Sk0938n`060938n`040000002DbOX0U<Wj09C9nP@000000P2Bb?X00`000000U/Si
09K8n@0509K8n@030000002Hb?P0V<Sh0080V<Sh1@00000`0>oZa`030000003_j/L0kn[700D0kn[7
00<000000>oZa`0000001`3_j/L00`000000kn[70000000<0>oZa`006`3_j/L2000002T0kn[71000
00030:6ei`030000002N/nL0W[?W00<0W[?W00<0000009bai`2L/NL0102L/NL4000000<0UjoW00<0
000009B/i`2D[>L0102D[>L00`000000T:[W092Zi`02092Zi`030000002<Z>P0S:SX00<0S:SX00<0
000008RUj028YNP01028YNP00`000000Pj?X08>Sj00208>Sj0030000001nXNT0OZ7Y00<0OZ7Y00<0
000007VNj@1iW^T00P1iW^T00`000000M9cZ07BLjP0307BLjP030000001_V^/0Ki[[00<0Ki[[00<0
000006ZIj`1ZVN/00P1ZVN/00`000000IIS/06FHk00306FHk0030000001QUnd0000000H0000000<0
FI?]0000001DTnh00`1DTnh00`000000DIC_056Dk`03056Dk`030000001?UO00000000D000000P15
To000`000000AIKb04FFlP0204FFlP0300000016V_<0AY[c00H000000P0nV_<00`000000@j3f04>P
mP0204>PmP0300000019Y_P0BJKh02@00000101c`Oh00`000000NlCn07_4oP0507_4oP0300000022
a_h0P/Kn00D0P/Kn00<0000008S8o@28b?d01000000208O6o0030000002<b?`0S<Sl00D0S<Sl0P00
00040938n`H000001P2Bb?X00`000000U/Si09K8n@0509K8n@L000000`2GaoP00`000000kn[70>oZ
a`0^0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZ
a`0;0>oZa`006P3_j/L2000002/0kn[700<000000:6ei`2Q]NL0102Q]NL00`000000W[?W09jci`03
09jci`030000002L/NL0W;7W00<000000P2J/NL00`000000UjoW09N_i`0309N_i`030000002D[>L0
U:cW00<0U:cW00<00000092Zi`2@Z^L00`2@Z^L00`000000S:SX08bXj00308bXj00300000028YNP0
R:GX0080R:GX4000000207VNj@030000001dW>X0M9cZ00<0M9cZ00<0000006nJj`1_V^/00`1_V^/0
0`000000JYW[06ZIj`0206ZIj`030000001UV>`0IIS/0080IIS/00@00000066Gk@1QUnd0HIO]0`00
00000`1MUnh000000000000400000080E9?^00<00000056Dk`1AU>l00P1AU>l00`000000CiG`04nE
l00304nEl0030000001=Uo40000000@000000`15U_800`000000AY[c04JJl`0304JJl`0300000018
W_D0000000H0000000<0@j3f0000000000001019Y_P00`000000DJci056/n@04056/n@030000001I
/_/0FK;k00@0FK;k00<0000006:ho@1R^?d0101R^?d00`000000Jkgm06^mo@0406^mo@030000001c
`Oh0Ll7n00H0Ll7n00<0000007_4oP1ka?h00P1ka?h=000000H0QlKl00<0000008c8o02<b?`01P2<
b?`5000000@0SlOk00<0000009;8nP2Bb?X01P2Bb?X00`000000U/Si09K8n@0400000080U<Oi00D0
000009O7n02GaoP0UlOh0000000409O7n0030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000`0kn[7000J0>oZa`030000003_
j/L0kn[702/0kn[700<000000:6ei`2Q]NL0102Q]NL010000000W[?W09jci`2N/nL4000000H0V[7W
00<0000009N_i`2G[nL00P2G[nL00`000000U:cW09B/i`0409B/i`040000002@Z^L0T:[W092Zi``0
00000`27Y^T00`000000PjCY08>Tj@0208>Tj@030000001nX^X0OZ;Z00<0OZ;Z00<0000007ZOjP00
00004@0000000`1ZVN/0000006FHk00406FHk0<000000P1QUnd00`000000GIO^05fGkP0305fGkP03
0000001IUnl0000000D000000P1AU>l00`000000CiG`04nEl00304nEl0030000001=Uo40CIOa0080
CIOa1P00000404JJl`0300000018W_D0B9ke00<0B9ke00<0000004bSm`1<XoL01`0000000`19Y_P0
000000000005056/n@8000001@1I/_/2000000D0H[Sm0P00000506^mo@800000101c`Oh7000000@0
Nl;m00<000000875o@21aOd01@21aOd00`000000QlKl08O6o00508O6o0040000002<b?`0S<Sl08c8
o0@000000P2;a_/00`000000SlOk08o7n`0508o7n`030000002Bb?X0T/Sj00D0T/Sj0`00000709C7
n@050000002GaoP0UlOh09O7n00000000`2GaoP2000002d0kn[70`0000050>oZa`<000001`3_j/L3
000000`0kn[7000J0>oZa`030000003_j/L0kn[702`0kn[700<000000:6ei`2Q]NL00P2Q]NL50000
00<0WK;W00<0000009Zai`2J/NL0102J/NL00`000000UjoW09N_i`0309N_i`030000002D[>L0U:cW
0080U:cW1@00000308nZj0030000002;Z>P0RjSX00<0RjSX00<0000008NVj@27Y^T00`27Y^T00`00
0000PjCY08>Tj@0308>Tj@030000001nX^X0OZ;Z00<0OZ;Z00<0000007ZOjP1jWnX00P1jWnX00`00
0000MIk[07FNj`0307FNj`030000001`W>`0L9c/00<0L9c/00<0000006bKk00000001`000005066G
k@030000001MUnh0GIO^00<0GIO^00<0000005VGk`1IUnl00P1IUnl00`000000EiO`000000060000
0080CiG`00<0000004fGl@1=Uo400P1=Uo4010000000CI[c04fJl`1=V_<400000080AY[c00<00000
04RNm@18W_D00`18W_D2000000@0C:?g00<00000056Xn01AZ?P08`00000407Boo@030000001k`_d0
Nl;m00D0Nl;m00<000000875o@21aOd01@21aOd00`000000QlKl08O6o00208O6o0H000001P2;a_/0
0`000000SlOk08o7n`0608o7n`030000002Bb?X0T/Sj00@000000P2AaoX00`000000U<Oi09C7n@06
09C7n@030000002GaoP0UlOh00@000000P2FaoP00`000000kn[70>oZa`0]0>oZa`030000003_j/L0
kn[701/0kn[7000J0>oZa`030000003_j/L0000002d0kn[71000000309ndi`030000002M/^L0WK;W
00<0WK;W00<0000009Zai`2J/NL0102J/NL010000000UjoW09N_i`2G[nL6000000<0TZcX00<00000
08nZj02?Z^P00`2?Z^P00`000000RjSX08^Xj00308^Xj00300000027Y^T0QjKY00<0QjKY00<00000
08>Tj@23Y>T00P23Y>T00`000000OZ;Z07jRjP0307jRjP030000001jWnX0NYoZ00<0NYoZ00<00000
07FNj`1eW^/00P1eW^/00`000000L9c/072Lk003072Lk0030000001/Vn`0K9_/00<0000000<0J9[]
00000000000010000002066Gk@030000001MUnh0GIO^00@0GIO^00<0000005VGk`1IUnl00P1IUnl0
0`000000EiO`05NGl00205NGl0030000001DVO40E9Wa00H000000P1=Uo400`000000CI[c04fJl`02
04fJl`030000001>WO@0000000d0000000<0C:?g000000000000101AZ?P00`000000Ejgj05N]nP04
05N]nP030000001N/_/0G[;k00@0G[;k00<0000006Fgo01U]o`0101U]o`00`000000KK_m06fko@04
06fko@030000001d_od0M;om00D0M;om0P00000607_2o@0300000021aOd0PLGm0080PLGm1`000004
08K5o0030000002;a_/0RlKk00H0RlKk00<0000008o7n`2?ao/00`2?ao/5000000H0TLOj00<00000
09C7n@2DaoT01P2DaoT300000080U/Oh00D0000009K7n02FaoP0U/Oh0000000`0>oZa`030000003_
j/L0kn[701X0kn[7000J0>oZa`800000;`3_j/L00`000000WkCW09ndi`0409ndi`030000002M/^L0
WK;W00<0WK;W00<0000009Zai`2J/NL00P2J/NL5000000<0UZkX00<0000009:/j02B[>P00`2B[>P0
0`000000Sj[X08nZj00308nZj0030000002;Z>P0RjSX00@0RjSX00<0000008NVj@27Y^T00P27Y^T0
0`000000PjCY08>Tj@0308>Tj@030000001nX^X0OZ;Z00<0OZ;Z00<0000007ZOjP1jWnX00`1jWnX0
0`000000MIk[07FNj`0207FNj`030000001`W>`0L9c/0080L9c/0`00000306bKk0030000001XV^d0
J9[]0080J9[]00<0000006BIkP0000003000000205VGk`030000001GUo00EiO`0080EiO`00<00000
05BIl@1DVO400`1DVO400`000000Di_b000000060000000304fJl`000000000000<0CYgd00<00000
052QmP1@XOH0101@XOH00`000000DjGg05>Um`0700000003056Xn0000000000000D0Ejgj00<00000
05jbn`1N/_/0101N/_/00`000000IKOl06Fgo00406Fgo0030000001]^od0KK_m00@0KK_m00<00000
07Boo@1d_od00`1d_od>000000@0PL?m00<0000008K5o026aO`01@26aO`2000000@0RlKk20000004
08k6nP030000002AaoX0TLOj00D0TLOj00@0000009C7n@2DaoT0U<Oi1000000209?6n@040000002F
aoP0U/Oh000000@0U/Oh00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`0J0>oZa`006P3_
j/L00`000000kn[70>oZa`0_0>oZa`030000002O]>L0WkCW00@0WkCW00@0000009fbi`2M/^L0WK;W
1P00000309V`i`030000002F[^P0UZkX00<0UZkX00<0000009:/j02B[>P00`2B[>P00`000000Sj[X
08nZj00308nZj0030000002;Z>P0RjSX0080RjSX700000000`1eW^/00000072Lk00300000003072L
k0000000K9_/00<0K9_/00<0000006RJk@1XV^d00`1XV^d00`000000I9W^06BIkP0206BIkP030000
001PVNl0H9W_00@0H9W_00<0000005fJl00000001@00000205NGl0030000001DVO40E9Wa0080E9Wa
00<0000005>KlP1CVo800`1CVo800`000000Digd05>Mm0060000000304jMm0000000000000D0D:7f
00<0000005>Um`1CYOL00`1CYOL00`000000F:Wi05RYn@0S000000@0MKkm00<0000007_1o@1k`Od0
101k`Od00`000000PL?m0873o@050873o@0300000026aO`0Q/Gl00<0Q/Gl1`00000408[5n`030000
002>a_X0S/Kj00H0S/Kj00<000000977nP2AaoX00P2AaoX6000000H0TlKi00D0000009K7n02FaoP0
U/Oh0000000309K7n0800000;`3_j/L00`000000kn[70>oZa`0I0>oZa`00303_j/L300000080kn[7
0`0000050>oZa`030000003_j/L0kn[70300kn[700<0000009ndi`2O]>L0102O]>L4000000<0Vk;W
00<0000009V`i`2I/>L00`2I/>L00`000000UZkX09J^j00409J^j0030000002B[>P0TZcX0080TZcX
00<0000008nZj02?Z^P00P2?Z^P6000000<0RZSY00<0000008JVj@26Y^T00P26Y^T00`000000PZCZ
08:TjP0308:TjP030000001nXn/0OZ?[00<0OZ?[00<0000007ZQj`1jXN/00`1jXN/00`000000MYo/
0000000:00000080K9_/00<0000006RJk@1XV^d00`1XV^d00`000000I9W^06BIkP0206BIkP030000
001PVNl0H9W_00<0H9W_00<0000005fJl01MV_000`1MV_000`000000Fi[a0000000500000080E9Wa
00<0000005>KlP1CVo800`1CVo800`000000Digd05>Mm00305>Mm0030000001DX?D0000000H00000
0P1@XOH00`000000DjGg05>Um`0205>Um`030000001HZOT0F:Wi00@0F:Wi00<0000005f^nP1M[_X0
0`1M[_X00`000000Hk;k06>bn`0406>bn`030000001Y]o`0JKOl00@0JKOl00<0000006njo01_^_`0
101_^_`00`000000MKkm07Fno@0507Fno@030000001k`Od0Nl7m00D0Nl7m00<000000873o@21`od0
0P21`od8000000@0QL?l00<0000008[5n`2:aO/01@2:aO/00`000000S/Kj08k6nP0308k6nPL00000
102@a_X00`000000TlKi09?6n@0609?6n@030000002FaoP0U/Oh00@000000P2Ea_P00`000000kn[7
0>oZa`0]0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZa`060000003_j/L0kn[70000003_j/L0
00001@3_j/L00`000000kn[70>oZa`0a0>oZa`030000002O]>L0WkCW00<000000P2N/nL00`000000
Vk;W09^bi`0309^bi`030000002I/>L0VK3W00<0VK3W00<0000009J^j02F[^P00P2F[^P;000000<0
SZ[Y00<0000008ZXj@2:Z>T00`2:Z>T00`000000QZKY08JVj@0308JVj@0300000022Y>X0PZCZ00<0
PZCZ00<0000007jSj`1nXn/00P1nXn/00`000000NZ7[07ZQj`0207ZQj`<000000`1fWn`00`000000
LIk/076Nk003076Nk0030000001^WNd0000000/000000P1TVNh00`000000H9W_062Ik`03062Ik`03
0000001MV_00GI[`0080GI[`00<0000005^Jl@1KV_400`1KV_400`000000FYcb0000000600000080
Di_b00<0000005>Mm01CWO@00P1CWO@00`000000E:3e05BPm@0305BPm@030000001GXoH0Ej?f00H0
00000P1CYOL00`000000F:Wi05RYn@0405RYn@030000001M[_X0GJkj00<0GJkj0P00000506>bn`80
00001@1Y]o`2000000D0Kk[l0P00000607Fno@030000001k`Od0Nl7m0080Nl7m1`0000040872o003
00000025`o`0QL?l00H0QL?l00<0000008[5n`2:aO/00P2:aO/8000000@0SLGj00<000000936nP2@
a_X01@2@a_X00`000000TlKi09?6n@0309?6n@D000000P2Ea_P01@000000ULKh09G6n02Ea_P00000
02l0kn[700<000000>oZa`3_j/L0603_j/L000h0kn[700H000000>oZa`3_j/L000000>oZa`000005
0>oZa`<00000<P3_j/L2000000D0W[?W00<0000009^bi`2K/^L0102K/^L010000000VK3W09V`i`2I
/>L6000000<0U:kX00<00000096/j02A[>P00P2A[>P00`000000SZ[Y08jZj@0408jZj@030000002:
Z>T0RZSY00<0RZSY00<0000008JVj@26Y^T00P26Y^T00`000000PZCZ08:TjP0308:TjP030000001n
Xn/0OZ?[00<0OZ?[1000000207ZQj`030000001fWn`0MYo/0080MYo/00<00000076Nk01aW^`00`1a
W^`00`000000KYg]06jMk@0206jMk@030000001ZW>h0JYc^00<0JYc^00<0000006JLk`0000001@00
0002062Ik`030000001MV_00GI[`00<0GI[`00<0000005^Jl@1KV_400`1KV_400`000000FYcb05ZL
lP0205ZLlP030000001IWO<0FIgc00H000000P1CWO@00`000000E:3e05BPm@0305BPm@030000001G
XoH0Ej?f00<0Ej?f00<0000005VWn0000000<000000407boo00300000021`_`0PL;l00D0PL;l0P00
000408G3o0L000001029a?/00`000000SLGj08g5nP0508g5nP030000002@a_X0T<Kj00D0T<Kj1P00
000409;5n@040000002Ea_P0ULKh000000@0ULKh00<000000>oZa`3_j/L0:`3_j/L3000001T0kn[7
000<0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[703<0kn[700<0
000009jci`2N/nL0102N/nL00`000000Vk;W09^bi`0209^bi`D000000`2G/>P00`000000U:kX09B^
j00409B^j0030000002A[>P0TJcX0080TJcX00<0000008jZj@2>Z^T0102>Z^T00`000000RZSY08ZX
j@0208ZXj@0300000026Y^T0QZKY00<0QZKY00<0000008:TjP22Y>X00`22Y>X010000000OZ?[07jS
j`1nXn/2000000D0NZ7[00<0000007JOk01fWn`00`1fWn`00`000000LIk/076Nk003076Nk0030000
001^WNd0KYg]0080KYg]00<0000006ZLkP1ZW>h00`1ZW>h00`000000IYc_06JLk`0206JLk`030000
001TW>l0000000D000000P1MV_000`000000Fi[a05^Jl@0405^Jl@030000001JW?80FYcb0080FYcb
00<0000005VMl`1IWO<00`1IWO<00`000000FJ3d0000000600000080E:3e00<0000005NSmP1GXoH0
0`1GXoH00`000000FJOh05VWn00205VWn0030000001MZoT0GJ_i00@0GJ_i00<0000006:_nP1R[oX0
101R[oX00`000000I[;k06Jbn`0406Jbn`030000001/]_/0K;Kk00@0K;Kk00<00000076jo01a^_`0
101a^_`00`000000M[cl07Jlo00407Jlo0030000001l_o`0O;ol00D0O;ol0P0000040872o0L00000
1025`_/00`000000RLCk08W4n`0508W4n`030000002=aOX0SLGj00D0SLGj00<000000936nP2@a_X0
1000000208o5n@030000002BaOT0T/Gi00H0T/Gi00D0000009G6n02Ea_P0000009G6n004000002l0
kn[700<000000>oZa`3_j/L05P3_j/L000`0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[7
0>oZa`0d0>oZa`030000002N/nL0W[?W00<0W[?W1@00000309Zaj0030000002G/>P0Uk3X00<0Uk3X
00<0000009B^j02D[^P00`2D[^P00`000000TJcX096/j003096/j0030000002>Z^T0SZ[Y0080SZ[Y
;@00000206jMk@030000001ZW>h0JYc^0080JYc^00<0000006JLk`1VW>l00`1VW>l00`000000I9c_
06BLk`0206BLk`030000001QW?00000000`000000P1JW?800`000000FIgc05VMl`0205VMl`030000
001IX?@0FJ3d00<0FJ3d00<0000005ZRm@1JX_D03@0000000`1IYoP000000000000505f[n@800000
1@1R[oX00`000000I[;k06Jbn`0306Jbn`030000001/]_/0K;Kk00@0K;Kk00<00000076jo01a^_`0
1@1a^_`00`000000M[cl07Jlo00407Jlo0800000101l_o`7000000@0PL3l00<0000008G2n`25`_/0
1025`_/00`000000RLCk08W4n`0608W4n`030000002=aOX0SLGj0080SLGj1@00000708o5n@030000
002BaOT0T/Gi00D0T/Gi1@00000409C5n0030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0
5P3_j/L001T0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000W[?W09jci`0200000080W;?X00<0
000009Zaj02J/NP0102J/NP00`000000Uk3X09N`j00309N`j0030000002D[^P0U:kX00<0U:kX00@0
0000096/j02A[>P0TJcX1P00000308fZj@0300000029Z>X0RJSZ0080RJSZ00<0000008JWjP26YnX0
0`26YnX00`000000PZG[000000020000000308:Uj`000000OZ?[00<0OZ?[00<0000007ZRk01jX^`0
0`1jX^`00`000000MZ7/07JQk00307JQk0030000001cWnd0Lio]00<0Lio]00<0000006nOkP000000
1@00000206ZLkP030000001VW>l0IYc_00<0IYc_00<0000006BLk`1TW>l00P1TW>l00`000000HIc`
066Ll002066Ll0030000001OWO40Giga00@0Giga00<0000005jNlP0000001@00000205VMl`030000
001IX?@0FJ3d00<0FJ3d00<0000005ZRm@1JX_D00`1JX_D00`000000G:Gg05bUm`0305bUm`030000
001NZ?P0GZSh00h000000P1R[oX00`000000I[;k06Jbn`0306Jbn`030000001/]_/0K;Kk00@0K;Kk
00<00000076jo01a^_`00P1a^_`?000000@0O;kl00<000000870o021`?`01021`?`00`000000QL;k
08G2n`0508G2n`0300000029a?/0RLCk00<0RLCk1`00000408c4nP030000002?aOT0SlGi00H0SlGi
00<0000009;5n@2BaOT01000000209;5n@040000002DaOP0U<Gh000000@0U<Gh00<000000>oZa`3_
j/L0;03_j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L00`000000kn[70000000g0>oZa`800000
1@2L/nP00`000000V[7X09Zaj00409Zaj0040000002G/>P0Uk3X09N`j0/000000`2@[>T00`000000
SJ[Y08fZj@0408fZj@0300000029Z>X0RJSZ0080RJSZ00@0000008JWjP26YnX0QZOZ0`00000408:U
j`030000001nXn/0OZ?[00<0OZ?[00<0000007ZRk01jX^`00`1jX^`00`000000MZ7/07JQk00307JQ
k0030000001cWnd0Lio]00<0Lio]00<0000006nOkP1_Wnh00P1_Wnh00`000000K9k^0000000;0000
0080I9c_00<00000066Ll01QW?000P1QW?000`000000Giga05nMl@0305nMl@030000001NW_80GYkb
00<0GYkb00<0000005fPl`0000001P00000205VPm0030000001JX_D0FZ;e00<0FZ;e00<0000005bU
m`1LYOL00`1LYOL00`000000GZSh05jXn00305jXn0030000001R[?T0HZci00@0HZci00<0000006F_
nP1U[oX05000000407>in`030000001h_?`0N;cl00D0N;cl00<0000007bno01l__`0101l__`00`00
0000PL3l0870o0050870o00300000025`_/0QL;k0080QL;k2000000408W3nP030000002<a?X0S<Cj
00D0S<Cj00<0000008o5n@2?aOT00`2?aOT5000000H0T/Gi00@0000009C5n02DaOP00000102DaOP2
000002d0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[70P00000i0>oZa`030000002L/nP0W;?X
00<0W;?X00<0000009Zaj02J/NP0102J/NP4000000<0UZoX00<0000009>^j@2C[^T00`2C[^T00`00
0000T:cY092/j@03092/j@030000002=Z^T0SJ[Y00<0SJ[Y00<0000008VXjP29Z>X00`29Z>X30000
00<0QZOZ00<0000008:Uj`22YN/00P22YN/00`000000OZ?[07jSj`0307jSj`030000001jX^`0NZ;/
00<0NZ;/00<0000007JQk01fXN`00`1fXN`00`000000Lio]07>Ok@0207>Ok@030000001_Wnh0Kio^
0080Kio^00<0000006bNkP1/W^h00`1/W^h00`000000JIk_06VNk`0306VNk`030000001VW_000000
00D000000P1QW?000`000000Giga05nMl@0305nMl@030000001NW_80GYkb00<0GYkb00<0000005fP
l`1MX?<00P1MX?<00`000000GZ;d05jRm00=00000080G:Gg00<0000005jXn01NZ?P00`1NZ?P20000
00@0HZci00<0000006F_nP1U[oX0101U[oX00`000000J[?j06ZcnP0306ZcnP030000001^]_/0K[Kk
00@0K[Kk00<0000007>in`1c^O/01@1c^O/00`000000N;cl07Rlo00507Rlo0030000001l__`0O;kl
00@0O;kl00<000000870o021`?`00P21`?`7000000@0QL7k00<0000008W3nP29`oX01P29`oX00`00
0000S<Cj08c4nP0208c4nPP00000102?a?T00`000000T/Gi09;5n@0509;5n@030000002DaOP0U<Gh
00@000000P2CaOP00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`03
0000003_j/L0kn[703T0kn[700<0000009bcj02L/nP00`2L/nP00`000000V[7X09Zaj00300000080
VK7X00<0000009J_j02F[nP00`2F[nP00`000000TjkY09>^j@0209>^j@030000002@[>T0T:cY00@0
T:cY00<0000008fZj@2=Z^T00`2=Z^T00`000000RJSZ0000000S00000080Lio]00<0000006nOkP1_
Wnh00P1_Wnh00`000000K9k^06bNkP0206bNkP030000001YW^l0JIk_00<0JIk_00<0000006JNl01V
W_000`1VW_000`000000I9ka0000000<00000080GYkb00<0000005fPl`1MX?<00P1MX?<00`000000
GZ;d05jRm00305jRm0030000001OY?H0GjCf00<0GjCf00<00000062Wm`1PYoL03@00000206:/n@03
0000001U[oX0IJoj00@0IJoj00<0000006ZcnP1Z/oX00`1Z/oX2000000D0K[Kk0P00000607>in`03
0000001h_?`0N;cl0080N;cl3P000004086on`0300000025`O/0QL7k00D0QL7k0P00000408W3nPL0
0000102<`oX00`000000SlCi08o4n@0608o4n@030000002BaOT0T/Gi0080T/Gi1@0000000`2CaOP0
000009?5n00309?5n0030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L04`3_j/L001P0kn[7
00<000000>oZa`3_j/L0>P3_j/L010000000W;?X09bcj02L/nP4000000D0VK7X00<0000009J_j02F
[nP00`2F[nP00`000000TjkY09>^j@0309>^j@030000002@[>T0T:cY0080T:cY2`00000308VYjP03
00000025Yn/0QJO[00<0QJO[00<0000008:Vj`22Y^/00P22Y^/00`000000OZC/07jTk00307jTk003
0000001kXn`0Nj?/00<0Nj?/00<0000007NRk@1gX^d00`1gX^d00`000000M:7^0000000:00000080
K9k^00<0000006VNk`1YW^l00`1YW^l00`000000IYk`06JNl00306JNl0030000001TW_40I9ka0080
I9ka00<0000006>OlP1SWo800`1SWo800`000000HZ3c06:Pl`0600000080GJ3c00<0000005jRm01N
X_@00`1NX_@00`000000GjCf05nTmP0305nTmP030000001PYoL0H:Og00<0H:Og00<0000006>Zn01S
Z_P0101SZ_P00`000000IJgi0000000R000000@0NK_k00<0000007fmn`1m_O/0101m_O/00`000000
PKok086on`05086on`0300000025`O/0QL7k00<0QL7k1`00000408W2nP030000002<`oX0S<?j00D0
S<?j00<0000008o4n@2?a?T00`2?a?T7000000@0TLCh00<0000009?5n00000001@2CaOP00`000000
kn[70>oZa`0[0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[703/0kn[7
0`00000309^cj0030000002I/NP0VK7X00@0VK7X00<0000009J_j02F[nP00`2F[nP010000000TjkY
09>^j@2C[^T6000000<0SjcY0`00000308b[jP0300000029ZNX0RJWZ00<0RJWZ00<0000008FWj`25
Yn/00P25Yn/00`000000PZK[08:Vj`0308:Vj`030000001nY>`0OZC/00<0OZC/00<0000007^Sk01k
Xn`00`1kXn`00`000000Mj;]07NRk@0207NRk@030000001dXNh0M:7^00<0M:7^00<00000076PkP1a
X>h00P1aX>h00`000000KZ3_0000000<00000080IYk`00<0000006BNl@1TW_400P1TW_400`000000
Hiob06>OlP0306>OlP030000001RX?<0HZ3c00<0HZ3c00<0000006:Rm00000003000000205nTmP03
0000001PYoL0H:Og0080H:Og00<0000006>Zn01SZ_P0101SZ_P00`000000IJgi06F]n@0306F]n@03
0000001Y/?T0JK3i00@0JK3i00<0000006fcnP1]/oX0101]/oX00`000000LKKk076fn`04076fn`03
0000001e^O/0MKWk00@0MKWk00<0000007Vkn`1i^o/01@1i^o/00`000000OKgk07fmn`0407fmn`03
00000021_o/0PKok0080PKok2000000408G0nP0300000029`_X0RL;j00@0RL;j00<0000008c3nP2<
`oX01@2<`oX6000000@0S/?i00<000000974n02Aa?P01@2Aa?P00`000000TlGh0000000209?5n0@0
0000:`3_j/L00`000000kn[70000000D0>oZa`00603_j/L2000003d0kn[700<0000009^cj02K/nP0
0`2K/nP00`000000VK7X09Vaj00309Vaj0030000002F[nP0UZoX0080UZoX1@00000309:^j@030000
002?[>T0SjcY00<0000000<0SjcY0000002<ZnX00`2<ZnX00`000000RJWZ08VYjP0308VYjP030000
0025Yn/0QJO[00<0QJO[00<0000008:Vj`22Y^/00`22Y^/00`000000OZC/07jTk00307jTk0030000
001kXn`0Nj?/0080Nj?/00<0000007NRk@1gX^d00`1gX^d00`000000M:7^07BQkP0207BQkP030000
001aX>h0LJ3^00<0LJ3^00<0000006jPk`1^X>l00P1^X>l00`000000Jj3`06^Pl00306^Pl0030000
001YX?00JJ3`00H000000P1TW_400`000000Hiob06>OlP0306>OlP030000001RX?<0HZ3c0080HZ3c
00<0000006:Rm01RX_@00`1RX_@00`000000HZCe06:Tm@0306:Tm@030000001SY_H0HjKf00H00000
0P1PYoL00`000000Hj[h06>Zn00406>Zn0030000001U[OT0IJgi00<0IJgi0P00000506V`n@800000
1@1]/oX00`000000LKKk076fn`04076fn`030000001e^O/0MKWk00@0MKWk00<0000007Vkn`1i^o/0
0P1i^o/>000000@0P[ok00<0000008G0nP25`?X01@25`?X00`000000RL;j08W2nP0508W2nP030000
002<`oX0S<?j00@000000P2<`_T00`000000S/?i08k3n@0508k3n@030000002Aa?P0TLCh00D0TLCh
1@00000409?4n0030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L04@3_j/L001L0kn[700<0
00000>oZa`3_j/L0?P3_j/L00`000000Vk?X09^cj00309^cj0040000002I/NP0VK7X09Vaj0H00000
0`2E[nT00`000000TZkY09:^j@0309:^j@800000102?[>T00`000000S:_Z08b[jP0308b[jP030000
0029ZNX0RJWZ00<0RJWZ00<0000008FWj`25Yn/00P25Yn/00`000000PZK[08:Vj`0208:Vj`/00000
0P1kXn`00`000000Mj;]07NRk@0207NRk@030000001dXNh0M:7^00<0M:7^00<00000076PkP1aX>h0
0P1aX>h00`000000KZ3_06jPk`0306jPk`030000001[X?00Jj3`00<0Jj3`00<0000006VPl01YX?00
0`1YX?000`000000Ij3a0000000;00000080HZ3c00<0000006:Rm01RX_@00`1RX_@00`000000HZCe
06:Tm@0306:Tm@030000001SY_H0HjKf00<0HjKf00<0000006BXm`000000;`00000407Zkn`030000
001n_O/0O[gk00@0O[gk00<0000008:on`22_o/01@22_o/2000000H0QL3j00<0000008W2nP29`_X0
0P29`_X5000000H0S<;i00<0000008k3n@2>`oT01P2>`oT00`000000TLCh0974n00400000080TL?h
00<0000009?4n0000000102Ca?P00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[70140kn[7
000G0>oZa`030000003_j/L0kn[703l0kn[700@0000009^cj02K/nP0Vk?X1@00000309Raj@030000
002E[nT0UJoY00@0UJoY00<0000009:^j@0000000P0000000`2B[^T0000008n/j@0408n/j@040000
002<ZnX0S:_Z08b[jQ4000000`22Y^`00`000000OZG/07jUk00307jUk0030000001kY>d000000100
00000P1aX>h00`000000KZ3_06jPk`0306jPk`030000001[X?00Jj3`0080Jj3`00<0000006VPl01Y
X?000`1YX?000`000000Ij3a06NPl@0306NPl@030000001VXO80IZ7b00<0IZ7b00<0000006FRl`00
00001P00000206:Rm0030000001RY?D0HZCe00<0HZCe00<0000006>VmP1SY_H00P1SY_H00`000000
I:Sg06BXm`0306BXm`030000001VZoP0IZ_h00@0IZ_h00<0000006V^n01Y[_P0101Y[_P00`000000
K;3i06b`n@0406b`n@030000001_/oX0Kk?j00<0Kk?j00<0000007>fnP1c]_X0101c]_X00`000000
M[Sj07JhnP0407JhnP030000001j^o/0N[_k00D0N[_k00<0000007jmn`1n_O/0101n_O/2000000@0
P[ok3P00000408W1nP030000002<`_T0S<;i00D0S<;i00<0000008k3n@2>`oT00`2>`oT5000000H0
TL?h00<0000009?4n00000001@2Ca?P00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[70100
kn[7000G0>oZa`030000003_j/L0kn[70400kn[70`00000309Zbj0030000002H/NT0V;7Y00<0V;7Y
00<0000009F_j@2E[nT00P2E[nT3000000<0TZkY2`00000308b[jP0300000028ZN/0R:W[00<0R:W[
00<0000008FXj`25Z>/00P25Z>/00`000000PZK/08:Vk00408:Vk0030000001nYN`0OZG/0080OZG/
00<0000007^Tk@1kY>d00`1kY>d00`000000N:?]07RSk@0207RSk@030000001eX^h0MJ;^00<0MJ;^
00<0000007:Rk`0000002`00000206^Pl0030000001YX?00JJ3`00<0JJ3`00<0000006NPl@1WX?40
0P1WX?400`000000IZ7b06JQlP0306JQlP030000001UX_<0IJ;c00<0IJ;c00<0000006FTm01UY?@0
3000000206>VmP030000001TZ?L0I:Sg00<0I:Sg0P00000506J[n0800000101Y[_P00`000000K;3i
06b`n@0406b`n@030000001_/oX0Kk?j00@0Kk?j00<0000007>fnP1c]_X0101c]_X2000000D0M[Sj
0P00000607Zkn`030000001n_O/0O[gk0080O[gk1`00000408:nnP0300000026_oX0Q[oj00@0Q[oj
00<0000008W1nP29`OX01@29`OX00`000000S<;i08c2n@0208c2n@P00000102>`oT00`000000TL?h
0973n0050973n0030000002Ca?P000000080TlCh1000000]0>oZa`030000003_j/L0kn[700l0kn[7
000G0>oZa`800000@P3_j/L00`000000V[;X09Zbj00309Zbj0030000002H/NT0V;7Y00<0V;7Y1000
00000`2E[nT0000000000003000000<0TZkY00<0000008n/jP2?[>X00`2?[>X00`000000S:_Z08b[
jP0308b[jP0300000028ZN/0R:W[0080R:W[00<0000008FXj`25Z>/00`25Z>/00`000000PZK/08:V
k00308:Vk0030000001nYN`0OZG/00<0OZG/00<0000007^Tk@1kY>d00P1kY>d00`000000N:?]07RS
k@0307RSk@030000001eX^h0MJ;^00<0MJ;^00<0000007:Rk`1bX^l00P1bX^l00`000000L:7_072Q
k`03072Qk`030000001]XO00000000/000000P1WX?400`000000IZ7b06JQlP0306JQlP030000001U
X_<0IJ;c00<0IJ;c00<0000006FTm01UY?@00`1UY?@00`000000IJGe06FUm@0306FUm@030000001V
YoH0000001<000000P1Y[_P00`000000K;3i06b`n@0406b`n@030000001_/oX0Kk?j00@0Kk?j00<0
000007>fnP1c]_X00P1c]_XE000000@0Okcj00<0000008:nnP22__X01022__X00`000000Q[oj08Jo
nP0508JonP0300000029`OX0RL7j0080RL7j1`00000408c2n@030000002>`oT0S/?i00H0S/?i00<0
00000973n02A`oP00P2A`oP7000000@0T/Ch00<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZ
a`0?0>oZa`005`3_j/L00`000000kn[70>oZa`110>oZa`030000002J/^P0V[;X00@0V[;X00<00000
09Raj@2H/NT01`00000309B_j@030000002B[^T0TZkY00<0TZkY00<0000008n/jP2?[>X00P2?[>X0
0`000000S:_Z08b[jP0408b[jP0300000028ZN/0R:W[0080R:W[00<0000008FXj`25Z>/00`25Z>/0
0`000000PZK/08:Vk00308:Vk0030000001nYN`0OZG/0080OZG/00<0000007^Tk@1kY>d00`1kY>d0
0`000000N:?]07RSk@0307RSk@030000001eX^h0MJ;^00<0MJ;^00<0000007:Rk`1bX^l00P1bX^l0
0`000000L:7_072Qk`03072Qk`030000001]XO00KJ7`0080KJ7`00<0000006^Rl@1[X_400`1[X_40
0`000000JZ;b0000000<00000080IJ;c00<0000006FTm01UY?@00`1UY?@00`000000IJGe06FUm@02
06FUm@030000001VYoH0IZOf00<0IZOf00<0000006NYm`1WZOL0101WZOL00`000000JJcg06V/m`04
06V/m`030000001/[_P0000001@00000101d]_X00`000000N;Sj07RhnP0407RhnP030000001k^_X0
Nk[j00@0Nk[j00<0000007nlnP1o_?X0101o_?X00`000000P[kj08:nnP0508:nnP0300000026_oX0
Q[oj0080Q[oj1`00000408W0n@030000002<`_T0S<;i00D0S<;i00<0000008k3n@2>`oT00`2>`oT7
000000@0T<?h00<0000009;4n00000001@2Ba?P00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0
kn[700h0kn[7000G0>oZa`030000003_j/L0kn[70480kn[700<0000009Zbj02J/^P00P2J/^P50000
00<0Uk7Y00<0000009B_j@2D[nT00`2D[nT00`000000TZkY09:^j@0409:^j@030000002?[>X0SjcZ
0080SjcZ00<0000008b[jP2<ZnX00P2<ZnX]00000080LZ;_00<00000072Qk`1`XNl00`1`XNl00`00
0000KJ7`06fQl00206fQl0030000001[X_40Jj;a00<0Jj;a00<0000006ZRlP1ZX_800P1ZX_800`00
0000JJ?b06VSlP0306VSlP030000001XY?<0J:Cc00`000000P1UYOD00`000000IZOf06JWmP0306JW
mP800000101WZOL00`000000JJcg06V/m`0406V/m`030000001/[_P0K:kh00<0K:kh00<0000006ja
n@1^/OT0101^/OT00`000000LK?i076cn@04076cn@030000001d]_X0M;Kj00@0M;Kj00<0000007Rh
nP1h^?X0101h^?X00`000000Nk[j07^jnP0507^jnP030000001o_?X0Okcj00@0Okcj00<0000008:n
nP22__X00P22__X7000000@0Q[oj00<0000008W0n@29`?T01@29`?T00`000000S<;i08c2n@0208c2
n@P00000102>`_P00`000000T<?h0933n0050933n08000000`2Ba?P4000002X0kn[700<000000>oZ
a`0000003`3_j/L001H0kn[700<000000>oZa`3_j/L0A03_j/L500000080VK;Y00<0000009Naj@2G
/NT00`2G/NT00`000000U:oY09B_j@0309B_j@030000002B[^T0TZkY0080TZkY2`00000308^[j`03
00000028ZN/0R:W[0080R:W[00<0000008FXk025Z>`00`25Z>`00`000000PZO/08:Wk00308:Wk003
0000001oY^d0OjK]0080OjK]00<0000007bUk@1lYNd00`1lYNd00`000000NJC^07VTkP0307VTkP03
0000001fXnh0MZ?^00<0MZ?^00<0000007>Sk`0000002`00000206fQl0030000001[X_40Jj;a00<0
Jj;a00<0000006ZRlP1ZX_800P1ZX_800`000000JJ?b06VSlP0306VSlP030000001XY?<0J:Cc00<0
J:Cc00<0000006RUm01XYO@00`1XYO@00`000000J:Oe0000000<00000080IjWg00<0000006V/m`1Y
[?L0101Y[?L00`000000K:kh06b^n00306b^n08000001@1^/OT00`000000LK?i076cn@04076cn@03
0000001d]_X0M;Kj00@0M;Kj00<0000007RhnP1h^?X0101h^?X00`000000Nk[j07^jnP0207^jnPh0
00001023_OX00`000000Q[oj08JonP0508JonP0300000029`?T0RL3i0080RL3i1`00000408c1n@03
0000002>`_P0S/;h00D0S/;h00<000000933n02@`oP01@2@`oP5000000@0T/?h00<000000>oZa`3_
j/L0:@3_j/L00`000000kn[70>oZa`0=0>oZa`005P3_j/L010000000kn[70000000000120>oZa`<0
00001@2I/^T00`000000Uk7Y09Naj@0409Naj@040000002D[nT0U:oY09B_j@H000000`2A[^X00`00
0000SZcZ08j/jP0208j/jP030000002;Zn/0Rj_[00<0Rj_[00<0000008RYj`28ZN/00`28ZN/00`00
0000QJS/08FXk00308FXk00300000022Yn`0PZO/0080PZO/00<0000007nVk@1oY^d00`1oY^d00`00
0000O:G]07bUk@0307bUk@030000001iY>h0NJC^0080NJC^00<0000007JSkP1fXnh00`1fXnh00`00
0000Lj?_07>Sk`0307>Sk`030000001aXo00LJ?`00<0LJ?`00<0000006nSl00000002`00000206ZR
lP030000001YXo80JJ?b00<0JJ?b00<0000006RTl`1XY?<00P1XY?<00`000000J:Gd06RUm00406RU
m0030000001XYoD0J:Oe0080J:Oe00<0000006VYmP1YZOH0101YZOH00`000000Jj_g0000000_0000
00@0O;[j00<00000082lnP20_?X01020_?X00`000000Pkgj08>mnP0508>mnP0300000026_oX0Q[oj
0080Q[oj1`00000408W0n@030000002<`OT0S<7i00D0S<7i00<0000008k2n02>`_P01@2>`_P00`00
0000T<?h0933n00400000080T<;h0P00000509;3n0030000003_j/L0kn[702X0kn[700<000000>oZ
a`3_j/L0303_j/L001H0kn[70P0000110>oZa`<000000`3_j/L00`000000VK;Y09Vbj@0309Vbj@03
0000002G/NT0Uk7Y0080Uk7Y1@00000309>_jP030000002A[^X0TJkZ00<0TJkZ00<0000008j/jP2>
[>X00`2>[>X00`000000Rj_[08^[j`0308^[j`0300000028ZN/0R:W[00<0R:W[00<0000008FXk025
Z>`00`25Z>`00`000000PZO/08:Wk00208:Wk0030000001oY^d0OjK]00<0OjK]00<0000007bUk@1l
YNd00`1lYNd00`000000NJC^07VTkP0207VTkP030000001fXnh0MZ?^00<0MZ?^00<0000007>Sk`1c
Xnl00P1cXnl00`000000LJ?`076Sl003076Sl0030000001_Xo00Kj?`00<0Kj?`00<0000006fSl@1]
Xo400`1]Xo400`000000K:Cb0000000;00000080J:Cc00<0000006RUm01XYO@0101XYO@00`000000
J:Oe06RWm@0206RWm@800000101YZOH00`000000Jj_g06^[m`0306^[m`030000001/[OL0K:gg00@0
K:gg00<0000006j_n01^[oP0101^[oP00`000000LK7h076an003076an0030000001c/oT0Lk?i00@0
Lk?i00<0000007Jfn@1f]_T0101f]_T00`000000NKSj07VhnP0407VhnP030000001l^_X0O;[j00D0
O;[j00<00000082lnP20_?X01020_?X00`000000Pkgj08>mnP0208>mnPL000001026__T00`000000
RL3i08W0n@0408W0n@030000002<`OT0S<7i00H0S<7i00<0000008k2n02>`_P00P2>`_P5000000H0
T<;h00<0000009;3n00000001@2B`oP00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[700/0
kn[7000F0>oZa`030000003_j/L0kn[703h0kn[70P0000070>oZa`040000002I/^T0VK;Y09Vbj@H0
00000`2F/>T00`000000TjoZ09>_jP0309>_jP030000002A[^X0TJkZ00<0TJkZ00<0000008j/jP2>
[>X00`2>[>X00`000000Rj_[08^[j`0208^[j`0300000028ZN/0R:W[0080R:W[9`00000207>Sk`03
0000001aXo00LJ?`00<0LJ?`00<0000006nSl01_Xo000P1_Xo000`000000KJ?a06fSl@0306fSl@03
0000001/Y?80K:Cb00<0K:Cb00<0000006^Tl`1[Y?<00`1[Y?<00`000000JjGc0000000B00000080
JJWf00<0000006^[m`1[ZoL00`1[ZoL2000000D0K:gg00<0000006j_n01^[oP0101^[oP00`000000
LK7h076an003076an08000001@1c/oT00`000000M[Ki07Jfn@0407Jfn@030000001i^?X0NKSj00@0
NKSj00<0000007bjnP1l^_X00P1l^_X>000000@0Pkgi00<0000008Jnn@26__T01026__T00`000000
RL3i08W0n@0508W0n@030000002<`OT0S<7i00<0S<7i1`00000408k2n0030000002@`_P0T<;h00D0
T<;h0P00000309;3n0@00000:`3_j/L00`000000kn[70>oZa`0;0>oZa`002P3_j/L010000000kn[7
0>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0>`3_j/L3000000X0kn[70`00000309Rbj@03
0000002F/>T0U[3Y00@0U[3Y00<0000009>_jP2C[nX00`2C[nX010000000TJkZ096^jP2A[^XA0000
00<0R:[/00<0000008FYk025ZN`00`25ZN`00`000000PZS]08:Xk@0208:Xk@030000001oYnd0OjO]
00<0OjO]00<0000007bVkP1lY^h00`1lY^h00`000000NZG^07ZUkP0207ZUkP030000001gYNl0MjG_
00<0MjG_00<0000007FTk`0000002`00000206nSl0030000001]Xo40KJ?a00<0KJ?a00<0000006bT
lP1/Y?800`1/Y?800`000000JjCc06^Tl`0206^Tl`030000001[YO<0JjGc00<0JjGc00<0000006^W
m01[Yo@0101[Yo@00`000000JjSe06^Xm@0306^Xm@030000001/Z_H0000003D00000101n^_T00`00
0000PK_i086kn@04086kn@0300000023_OT0Pkgi00@0Pkgi00<0000008Jnn@26__T01@26__T00`00
0000RL3i08W0n@0208W0n@P00000102<`OT00`000000S/;h08k2n00508k2n0030000002@`_P0T<;h
0080T<;h1`00000409;3m`030000003_j/L0kn[702P0kn[70P00000<0>oZa`002P3_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0>03_j/L3000000h0
kn[700<0000009Rbj@2H/^T00`2H/^T00`000000U[3Y09J`j@0409J`j@040000002C[nX0TjoZ09>_
jPD000000`2@[^X00`000000SZg[08j]j`0308j]j`030000002;Zn/0Rj_[0080Rj_[00<0000008RZ
k028Z^`01028Z^`00`000000QJW/08FYk00208FYk00300000022Z>d0PZS]00<0PZS]00<0000007nW
k@1oYnd00P1oYnd00`000000O:K^07bVkP0307bVkP030000001jYNh0NZG^00<0NZG^00<0000007NU
k`1gYNl00`1gYNl00`000000MJC_07FTk`0207FTk`030000001cY?00LjC`00<0LjC`00<00000076T
l@0000004@00000206^Tl`030000001[YO<0JjGc00<0JjGc0P00000406^Wm0030000001[Z?D0JjSe
00<0JjSe00<0000006bZmP1/Z_H00`1/Z_H00`000000KJcf06f/mP0406f/mP030000001_[_L0Kjkg
00<0Kjkg00<00000076`n01a/?P0101a/?P00`000000Lk;h07>bn00407>bn0030000001e]?T0MKCi
00<0MKCi00<0000007Rfn@1h]_T0101h]_T00`000000NkSi07^hn@0407^hn@030000001n^_T0O[[i
00@0O[[i00<00000086kn@21^oT01@21^oT00`000000Pkgi08>mn@0408>mn@0300000026__T0Q[ki
0080Q[ki1`00000408Von@030000002<`OT0S<7i00D0S<7i00<0000008k2n02>`_P00`2>`_P70000
00@0T<;h0P00000609;3m`030000003_j/L0kn[702<0kn[7100000000`3_j/L000000>oZa`0;0>oZ
a`002`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70080kn[70`00000f0>oZa`<0
00004P3_j/L00`000000V;;Y09Rbj@0309Rbj@030000002F/>T0U[3Y0080U[3Y1@00000309>_jP03
0000002@[^X0T:kZ00<0T:kZ00<0000008j]j`2>[N/00`2>[N/00`000000Rj_[08^[j`0208^[j`03
00000028Z^`0R:[/00@0R:[/00<0000008FYk025ZN`00P25ZN`00`000000PZS]08:Xk@0308:Xk@03
0000001oYnd0OjO]0080OjO]00<0000007bVkP1lY^h00`1lY^h00`000000NZG^07ZUkP0307ZUkP03
0000001gYNl0MjG_00<0MjG_00<0000007FTk`1eY>l00P1eY>l00`000000LjC`07>Tl00307>Tl003
0000001aY?40LJCa0080LJCa00<0000006nTl@1_Y?400`1_Y?400`000000KZGb06jUlP0306jUlP03
0000001^Y_<0000000`000000P1[Yo@00`000000JjSe06^Xm@0306^Xm@030000001/Z_H0K:[f00<0
K:[f0P00000406f/mP030000001_[_L0Kjkg00@0Kjkg00<00000076`n01a/?P00`1a/?P00`000000
Lk;h07>bn00407>bn0030000001e]?T0MKCi00@0MKCi00<0000007Rfn@1h]_T00`1h]_T00`000000
NkSi07^hn@0507^hn@030000001n^_T0O[[i00@0O[[i00<00000086kn@21^oT00P21^oT>000000@0
Qkki00<0000008Von@29_oT01@29_oT00`000000S<7i08c1n@0208c1n@P00000102>`OP00`000000
T<;h0932n0050932n0030000002B`oL0T/?g0080T/?g1000000Q0>oZa`<000001@3_j/L00`000000
kn[70>oZa`0:0>oZa`002`3_j/L00`000000kn[70>oZa`02000000D0kn[700<000000>oZa`3_j/L0
<`3_j/L3000001H0kn[700@0000009Rbj@2H/^T0V;;Y1P00000309F`jP030000002C[nX0TjoZ00<0
TjoZ00<00000092^jP2@[^X00P2@[^X00`000000SZg[08j]j`0408j]j`030000002;Zn/0Rj_[0080
Rj_[00<0000008RZk028Z^`00P28Z^`W00000080MJC_00<0000007>Tl01cY?000`1cY?000`000000
LJCa076Tl@02076Tl@800000101_Y?400`000000KZGb06jUlP0306jUlP030000001^Y_<0KZKc0080
KZKc00<0000006fWl`1]Yo<0101]Yo<00`000000KJSd0000000B00000080KJcf00<0000006n^m`1_
[_L0101_[_L00`000000LK3h076`n003076`n0030000001c/_P0Lk;h00@0Lk;h00<0000007Fdn@1e
]?T0101e]?T00`000000N;Ki07Rfn@0307Rfn@030000001k^?T0NkSi0080NkSi3P000004086kn@03
00000024_OT0Q;gi00@0Q;gi00<0000008Nnn@27__T01@27__T00`000000RKoi08Von@0208Von@L0
0000102<`?P00`000000S/7h08k1n00508k1n0030000002@`_P0T<;h00D0T<;h1@00000409;2m`03
0000003_j/L0kn[701/0kn[70`0000080>oZa`030000003_j/L0kn[700X0kn[700090>oZa`<00000
0P3_j/L3000000@0kn[700<000000>oZa`3_j/L0<03_j/L3000001X0kn[70`00000309Rbj@030000
002E/>X0UK3Z00<0UK3Z00<0000009>_jP2C[nX0102C[nX00`000000T:kZ092^jP02092^jP030000
002>[N/0SZg[0080SZg[2`00000308R[k00300000025ZN`0QJW/0080QJW/00<0000008:Xk@22Z>d0
0`22Z>d00`000000OjO]07nWk@0207nWk@030000001mYnh0OJO^00<0OJO^00<0000007^Vk`1kY^l0
0`1kY^l00`000000N:G_07RUk`0307RUk`030000001fYO000000014000000P1_Y?400`000000KZGb
06jUlP0306jUlP030000001^Y_<0KZKc0080KZKc00<0000006fWl`1]Yo<00`1]Yo<00`000000KJSd
06fXm00306fXm0030000001^ZOD0KZWe00<0KZWe00<0000006j[mP1^ZoH0101^ZoH00`000000Kjgf
0000000W000000@0O;Si00<0000007nin@1o^OT0101o^OT00`000000PK_i086kn@04086kn@030000
0024_OT0Q;gi00D0Q;gi00<0000008Nnn@27__T00P27__T7000000@0RKoi00<0000008c0n02<`?P0
102<`?P00`000000S/7h08k1n00608k1n0030000002@`_P0T<;h00@000000P2@`_P00`000000T/;g
09;2m`0409;2m`030000003_j/L0kn[701L0kn[71000000<0>oZa`030000003_j/L0kn[700T0kn[7
000E0>oZa`030000003_j/L0kn[702d0kn[70`00000N0>oZa`030000002H/^T0V;;Y00<0V;;Y00<0
000009F`jP2E/>X00`2E/>X00`000000TjoZ09>_jP0209>_jP/000000`2=[N/00`000000Rjc/08^/
k00208^/k00300000028Zn`0R:_/00<0R:_/00<0000008FYk025ZN`00`25ZN`00`000000PZS]08:X
k@0208:Xk@030000001oYnd0OjO]00<0OjO]00<0000007fWkP1mYnh00`1mYnh00`000000NjK_07^V
k`0207^Vk`030000001hYNl0N:G_00<0N:G_00<0000007JUl01fYO000`1fYO000`000000M:G`07BU
l00307BUl0030000001bYO40LZGa00<0LZGa00<00000076VlP0000002`00000206jVl`030000001]
Yo<0KJOc00<0KJOc00<0000006fXm01]Z?@00`1]Z?@00`000000KZWe06jYm@0306jYm@030000001^
ZoH0KZ_f00<0KZ_f00<0000006n]mP1_[OH00`1_[OH00`000000LJkg076^m`04076^m`030000001c
/?L0Lk3g00<0Lk3g00<0000007Fbn01e/_P0101e/_P00`000000MkCh07Ndn00407Ndn0030000001i
]_T0NKKi00<0NKKi00<0000007bhn@1l^?T01@1l^?T00`000000OkWi07nin@0407nin@0300000021
^oT0PK_i00@0PK_i00<0000008Bmn@24_OT00P24_OT7000000@0Qkki00<0000008Von@29_oT01029
_oT00`000000S<3h08c0n00508c0n0030000002>`OP0S/7h00<0S/7h1@0000060932n08000001P2B
`_L00`000000kn[70>oZa`0C0>oZa`<00000403_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L2
000002/0kn[70`00000Q0>oZa`030000002H/^T0V;;Y00@0V;;Y00@0000009F`jP2E/>X0UK3Z1P00
000309:_jP030000002@[^/0T:k[0080T:k[00<0000008f]j`2=[N/00`2=[N/00`000000Rjc/08^/
k00308^/k00300000028Zn`0R:_/00<0R:_/00<0000008FYk025ZN`00`25ZN`00`000000PZS]08:X
k@0208:Xk@030000001oYnd0OjO]00<0OjO]00<0000007fWkP1mYnh00`1mYnh00`000000NjK_07^V
k`0207^Vk`030000001hYNl0N:G_00<0N:G_00<0000007JUl01fYO000P1fYO000`000000M:G`07BU
l00307BUl0030000001bYO40LZGa00<0LZGa00<00000076VlP1aY_800`1aY_800`000000L:Kb072V
lP03072VlP030000001`Yo<00000018000000P1^ZOD00`000000KZ_f06j[mP0306j[mP030000001_
[OH0Kjgf00<0Kjgf0P000005076^m`030000001c/?L0Lk3g00<0Lk3g0P00000507Fbn0030000001g
]?P0MkCh00@0MkCh00<0000007Vfn@1i]_T00`1i]_T2000000H0O;Si00<0000007nin@1o^OT00P1o
^OT=000000@0QKci00<0000008Nnn@27__T01027__T00`000000RKoi08Von@0508Von@030000002<
`?P0S<3h0080S<3h2000000408k1n0030000002@`_P0T<;h00D0T<;h00<0000009;2m`2B`_L00P2B
`_L400000140kn[70`00000C0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0
kn[702L0kn[70`00000U0>oZa`030000002H/^T0V;;Y0080V;;Y1@00000309F`jP030000002B[nX0
TZoZ00<0TZoZ00<00000092^j`2@[^/00`2@[^/2000000@0SJg[00<0000008^/k02;[>`00`2;[>`0
10000000R:_/08R[k028Zn`W00000080MZG`00<0000007BUl01dYO000`1dYO000`000000LZGa07:U
l@0307:Ul@030000001aY_80LJKb0080LJKb00<00000072VlP1`Y_800`1`Y_800`000000L:Oc072W
l`03072Wl`030000001_Z?<0KjSc00<0KjSc00<0000006nYm01_ZO@00`1_ZO@00`000000L:[e072Z
m@0l000000<0OkWi00<0000008:kn@22^oT01022^oT00`000000QKci08Fln@0508Fln@0300000027
__T0Qkki00@0Qkki00<0000008Von@29_oT00P29_oT7000000@0S<3h00<0000008k1n02>`OP01@2>
`OP00`000000T<;h0932n0030932n0L00000102B`_L00`000000kn[70>oZa`0:0>oZa`@000005P3_
j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0U0>oZa`<00000:@3_j/L4
000000<0Uk;Z00<0000009F`jP2E/>X00`2E/>X00`000000TZoZ09:_jP0309:_jP030000002@[^/0
T:k[0080T:k[4000000308R[k00300000025Z^d0QJ[]00<0QJ[]00<0000008>Yk@23ZNd00P23ZNd0
0`000000P:S^082XkP03082XkP030000001nYnh0OZO^00<0OZO^00<0000007^Wk`1kYnl00P1kYnl0
0`000000NJK_07VVk`0307VVk`030000001gY_000000014000000P1aY_800`000000L:Kb072VlP03
072VlP030000001`Yo<0L:Oc00<0L:Oc00<0000006nXl`1_Z?<00P1_Z?<00`000000KjWd06nYm004
06nYm0030000001`Z_D0L:[e00<0L:[e00<00000072/mP1`[?H00`1`[?H00`000000LJgf076]mP04
076]mP030000001c[oL0Ljog00<0Ljog00<0000007Bam`1d/OL0101d/OL00`000000Mk;h07Nbn003
07Nbn0030000001i]?P0NKCh00@0NKCh00<0000007^fn01k]_P0101k]_P00`000000OKSi07fhn@04
07fhn@030000001o^OT0OkWi00@0OkWi00<0000008:kn@22^oT01022^oT00`000000QKci08Fln@02
08Fln@h00000102:__P00`000000S<3h08c0n00508c0n0030000002>`OP0S/7h0080S/7h20000004
0931m`030000002B`_L0T/;g00D0T/;g00<000000>oZa`3_j/L01P3_j/L3000001X0kn[700<00000
0>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L08`3_j/L2000002d0kn[700<0000009Nb
jP2G/^X00`2G/^X00`000000UK3Z09F`jP0409F`jP040000002B[nX0TZoZ09:_jPH000000`2?[^/0
0`000000SJg[08f]j`0208f]j`030000002:[>`0RZc/00<0RZc/00<0000008R[k028Zn`00`28Zn`0
0`000000QJ[]08FZk@0208FZk@0300000023ZNd0PjW]00<0PjW]00<00000082XkP20Z>h00P20Z>h0
0`000000OZO^07jWkP0307jWkP030000001kYnl0NjO_00<0NjO_00<0000007VVk`1iY^l00`1iY^l0
0`000000MjK`07NVl00207NVl0030000001fY_00MZK`00<0MZK`00<0000007BVl@1dY_400`1dY_40
0`000000LjOb0000000A00000080KjSc00<0000006nYm01_ZO@0101_ZO@00`000000L:[e072Zm@03
072Zm@030000001`[?H0L:cf00<0L:cf00<00000076]mP1a[OH00`1a[OH00`000000Ljog07>_m`03
07>_m`030000001d/OL0M;7g00@0M;7g00<0000007Nbn01g/_P00`1g/_P00`000000NKCh07Vdn004
07Vdn0030000001k]_P0NkKh00D0NkKh00<0000007fhn@1m^?T0101m^?T00`000000OkWi07nin@02
07nin@d000001025_?P00`000000Qkgh08Nmn00408Nmn0030000002:__P0R[kh00D0R[kh00<00000
08c0n02<`?P00P2<`?P7000000@0S/3h00<000000931m`2@`OL01@2@`OL2000000@0T/;g10000004
0>oZa`<000007@3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0P0>oZ
a`<00000<03_j/L2000000@0Uk;Z00<0000009F`jP2E/>X00P2E/>X5000000<0TZo[00<0000008n^
j`2?[^/00`2?[^/00`000000SJg[08f]j`0308f]j`030000002:[>`0RZc/0080RZc/00<0000008R[
k028Zn`01028Zn`00`000000QJ[]08FZk@0208FZk@0300000023ZNd0PjW]00<0PjW]00<00000082X
kP20Z>h00P20Z>h00`000000OZO^07jWkP0307jWkP030000001kYnl0NjO_00<0NjO_00<0000007VV
k`1iY^l00`1iY^l00`000000MjK`07NVl00207NVl0030000001fY_00MZK`0080MZK`00<0000007BV
l@1dY_400`1dY_400`000000LjOb07>WlP0307>WlP030000001bYo80LZOb00<0LZOb00<00000076X
l`1aZ?<00`1aZ?<00`000000LJWd0000000I00000080LJgf00<0000007>_m`1c[oL00`1c[oL00`00
0000M;7g07Bam`0407Bam`030000001g/_P0Mk;h00<0Mk;h00<0000007Vdn01i]?P0101i]?P00`00
0000NkKh07^fn00207^fn0h000000`21^OP00`000000Pk_h08>kn00408>kn00300000025_?P0QKch
00@0QKch00<0000008Nmn027_OP01@27_OP00`000000R[kh08Znn00208Znn0L00000102<_oP00`00
0000S/3h08k0n00508k0n0030000002@`OL0T<7g0080T<7g2000000309;2m`D00000803_j/L00`00
0000kn[70>oZa`090>oZa`00503_j/L3000001d0kn[70`00000e0>oZa`T000000`2D/>X00`000000
TZo[09:_j`0309:_j`030000002?[^/0Sjk[00<0Sjk[00<0000008f]j`2=[N/00`2=[N/00`000000
RZc/08Z/k00208Z/k00300000028Zn`0R:_/0080R:_/9`00000207NVl0030000001fY_00MZK`0080
MZK`00<0000007BVl@1dY_400`1dY_400`000000LjOb07>WlP0307>WlP030000001bYo80LZOb0080
LZOb00<00000076Xl`1aZ?<0101aZ?<00`000000LJWd076Ym002076Ym0030000001aZ_@0LJ[d00@0
LJ[d00<0000007:[m@1bZoD00`1bZoD00`000000LZgf07:]mP0307:]mP030000001c[_H0Ljkf0240
0000101l]_P00`000000O[Sh07jhn00407jhn00300000021^OP0PKWh00@0PKWh00<0000008>kn023
^oP01023^oP00`000000QKch08Fln00408Fln00300000027_OP0Qkgh0080Qkgh1`00000408Znn003
0000002<_oP0S;oh00D0S;oh00<0000008k0n02>`?P00P2>`?P7000000@0T<7g00<0000009;2m`2B
`_L01@2B`_L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[700P0kn[7000D0>oZa`030000
003_j/L0kn[701X0kn[70`00000i0>oZa`030000002F/NX0U[7Z0080U[7Z00<0000009B`jP2D/>X0
0`2D/>X00`000000TZo[09:_j`0409:_j`040000002?[^/0Sjk[08n^ja4000000`28Znd00`000000
QJ[]08FZk@0208FZk@0300000023ZNh0PjW^00<0PjW^00<00000086YkP21ZNh00P21ZNh00`000000
OZS_07jXk`0307jXk`030000001lZ>l0O:S_00<0O:S_00<0000007ZWl01jYo000`1jYo000`000000
N:O`0000000F00000080LZOb00<00000076Xl`1aZ?<0101aZ?<00`000000LJWd076Ym002076Ym080
0000101aZ_@00`000000LZ_e07:[m@0307:[m@030000001b[OH0LZgf00@0LZgf00<0000007>^mP1c
[_H00`1c[_H00`000000MJog07F_m`0307F_m`030000001f/OL0M[7g00@0M[7g00<0000007Rcm`1h
/oL00`1h/oL00`000000N[Ch07Zdn00407Zdn0030000001l]_P0O;Kh00@0O;Kh00<0000007jhn01n
^?P01@1n^?P00`000000PKWh086in004086in00300000023^oP0Pk_h0080Pk_h3@00000408Rmn003
0000002:__P0R[kh00D0R[kh00<0000008bon02<_oP00P2<_oP7000000@0S/3g00<000000931m`2@
`OL0102@`OL2000000H0T/;g00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`080>oZa`00
503_j/L00`000000kn[70>oZa`0G0>oZa`<00000?@3_j/L00`000000U[7Z09JajP0209JajP800000
102D/>X00`000000TZo[09:_j`0209:_j`D000000`2?[^/00`000000SJg/08f]k00308f]k0030000
002:[>`0RZc/0080RZc/00<0000008R[k@28Znd00`28Znd00`000000QJ[]08FZk@0308FZk@030000
0023ZNh0PjW^0080PjW^00<00000086YkP21ZNh00`21ZNh00`000000OZS_07jXk`0307jXk`030000
001lZ>l0O:S_0080O:S_00<0000007ZWl01jYo000`1jYo000`000000N:O`07RWl00307RWl0030000
001gYo40MjOa0080MjOa00<0000007JWl@1fYo400`1fYo400`000000M:Sb07BXlP0307BXlP030000
001dZ?800000018000000P1aZ_@00`000000LZ_e07:[m@0307:[m@030000001b[OH0LZgf00@0LZgf
00<0000007>^mP1c[_H00`1c[_H00`000000MJog07F_m`0307F_m`8000001@1f/OL00`000000N;?g
07Rcm`0307Rcm`8000001@1j]?P00`000000O;Kh07bfn00407bfn0030000001n^?P0O[Sh0080O[Sh
3P00000308Bkn00300000026_?P0Q[ch00@0Q[ch00<0000008Rmn028_OP01@28_OP00`000000R[kh
08Znn00208Znn0L00000102<_oP00`000000S/3g08k0m`0408k0m`030000002@`OL0T<7g00D0T<7g
0P00000309;2m`@000008`3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZ
a`0E0>oZa`<00000@@3_j/L010000000U[7Z09JajP2F/NX;000000<0TJo[00<0000008n^j`2?[^/0
0`2?[^/00`000000SJg/08f]k00208f]k0030000002:[>`0RZc/00<0RZc/0P00000408R[k@030000
0025Z^d0QJ[]00<0QJ[]00<0000008>YkP23ZNh00P23ZNh00`000000PJW^086YkP03086YkP030000
001nZ>l0OZS_00<0OZS_00<0000007bXk`1lZ>l00P1lZ>l00`000000NZO`07ZWl00307ZWl0030000
001hYo00N:O`00<0N:O`00<0000007NWl@1gYo400P1gYo400`000000MZOa07JWl@0307JWl@030000
001dZ?80M:Sb00<0M:Sb00<0000007BXlP1dZ?800P1dZ?800`000000LjWc07>Yl`0407>Yl`030000
001cZ_@0Lj[d00<0Lj[d00<0000007>[m0000000>P00000407nhn00300000021^OP0PKWh00@0PKWh
00<0000008Bkn024^oP00`24^oP00`000000Q[ch08Jln00508Jln00300000028_OP0R;gh0080R;gh
1`00000408Znn0030000002<_oP0S;oh00@0S;oh00<0000008k0m`2>`?L01@2>`?L00`000000T<7g
0931m`020931m`L00000102B`OL00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[700P0kn[7
000C0>oZa`030000003_j/L0kn[70180kn[70`0000150>oZa`<000000`2F/NX00`000000U;3[09B`
j`0209B`j`030000002A[n/0TJo[00<0TJo[00<0000008n^j`2?[^/0102?[^/00`000000SJg/08f]
k00208f]k0030000002:[>`0RZc/0080RZc/<P00000207NWl@030000001fYo40MZOa00<0MZOa00<0
000007BXlP1dZ?800`1dZ?800`000000M:Sb07BXlP0207BXlP800000101cZO<00`000000Lj[d07>Z
m00307>Zm0030000001cZo@0Lj_d00<0Lj_d00<0000007>/m@1c[?D00`1c[?D00`000000M:ge07B]
m@0407B]m@030000001e[oH0MJof00<0MJof00<0000007J`mP1f/?H0101f/?H00`000000N;7g07Ra
m`0307Ram`030000001i/oL0NK?g00@0NK?g00<0000007^en01k]OP00`1k]OP00`000000OKKh07ff
n00407ffn0030000001o^?P0OkSh00@0OkSh00<00000086in021^OP01@21^OP00`000000Q;_h08Bk
n00308Bkn00300000026_?P0Q[ch0080Q[ch1`00000408Rmn0030000002:__P0R[kh00@0R[kh00<0
000008bon02<_oP01@2<_oP00`000000S/3g08k0m`0208k0m`L00000102@`OL00`000000T/7g09;1
m`0509;1m`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[70`00000?
0>oZa`<00000B@3_j/L00`000000U[7Z09JajP0309JajP030000002D/>/0U;3[0080U;3[0P000004
096_j`030000002?[^/0Sjk[0080Sjk[2`00000308Z]k00300000028[>d0R:c]0080R:c]00<00000
08F[k@25Znd00`25Znd00`000000Pj[^08>ZkP0208>ZkP0300000021ZNh0PJW^00<0PJW^00<00000
07nYk`1oZNl00`1oZNl00`000000OJS_07fXk`0207fXk`030000001kZ?00NjS`00<0NjS`00<00000
07VXl01iZ?000`1iZ?000`000000N:Sa0000000G00000080LjWc00<0000007>Zm01cZ_@00`1cZ_@0
0`000000Lj_d07>[m00307>[m0030000001c[?D0Ljce00<0Ljce0P00000507B]m@030000001e[oH0
MJof0080MJof00<0000007J`mP1f/?H0101f/?H00`000000N;7g07Ram`0307Ram`030000001i/oL0
NK?g00D0NK?g00<0000007^en01k]OP00`1k]OP00`000000OKKh07ffn00407ffn0030000001o^?P0
OkSh00@0OkSh00<00000086in021^OP00P21^OP=000000@0Q[ch00<0000008Rmn028_OP01028_OP0
0`000000R[kh08Znn00508Znn0030000002<_oP0S;oh0080S;oh1`00000408jom`030000002@`OL0
T<7g00D0T<7g00<0000009;1m`2B`OL00P2B`OL400000200kn[700<000000>oZa`3_j/L0203_j/L0
01<0kn[700<000000>oZa`3_j/L0303_j/L3000004`0kn[700<0000009JajP2F/NX0102F/NX01000
0000U;3[09B`j`2D/>/;000000<0Sjk/00<0000008b]k02<[N`00P2<[N`00`000000RZg/08Z]k003
08Z]k00300000028[>d0R:c]00<0R:c]00<0000008F[k@25Znd00P25Znd00`000000Pj[^08>ZkP03
08>ZkP0300000021ZNh0PJW^0080PJW^00<0000007nYk`1oZNl00`1oZNl00`000000OJS_07fXk`03
07fXk`030000001kZ?00NjS`00<0NjS`00<0000007VXl01iZ?000P1iZ?000`000000N:Sa07RXl@03
07RXl@030000001gZ?40MjSa00<0MjSa00<0000007JXlP1fZ?800`1fZ?800`000000MJWb07FYlP03
07FYlP030000001eZ_<0000001h000000P1e[oH00`000000M[3f07J`mP0407J`mP030000001h/OL0
N;7g00<0N;7g00<0000007Vcm`1i/oL00P1i/oLK000000@0P[Wh00<0000008Bjn024^_P00`24^_P0
0`000000Q[ch08Jln00508Jln00300000028_OP0R;gh00@0R;gh00<0000008Znn02:__P00P2:__P7
000000@0SKog00<0000008jom`2>_oL01@2>_oL00`000000T<7g0931m`020931m`L00000102B`OL0
0`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[7
00X0kn[70P00001@0>oZa`030000002F/NX0U[7Z0080U[7Z1@00000309>`j`030000002A[n/0TJo[
0080TJo[00<0000008n^k02?[^`00`2?[^`00`000000S:g/08b]k00308b]k0030000002:[N`0RZg/
00<0RZg/00<0000008R/k@28[>d00`28[>d00`000000QJ_]08F[k@0208F[k@0300000023Z^h0Pj[^
00<0Pj[^00<00000086YkP21ZNh00P21ZNh00`000000OjW_07nYk`0307nYk`030000001mZ>l0OJS_
00<0OJS_00<0000007^Xl01kZ?000`1kZ?000`000000NJS`07VXl00207VXl0030000001hZ?40N:Sa
00<0N:Sa00<0000007NXl@1gZ?400P1gZ?400`000000MZSb07JXlP0307JXlP030000001eZO80MJWb
00<0MJWb00<0000007FZl`1eZ_<00`1eZ_<00`000000MJ_d07F[m00307F[m0030000001e[?@0MJcd
00<0MJcd00<0000007F]m@1e[OD0101e[OD00`000000MZke07J^m@0307J^m@030000001g[oH00000
01<00000101k/oL00`000000O;Gg07bem`0307bem`030000001n]_P0O[Kh00@0O[Kh00<00000082h
n020^?P01020^?P00`000000P[Wh08:in00508:in00300000024^_P0Q;[h00<0Q;[h00<0000008Jl
n026_?P00P26_?P>000000@0Rkkg00<0000008fom`2=_oL01@2=_oL00`000000S[og08jom`0208jo
m`L000000`2@`?L2000000L0T/7g00<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`070>oZ
a`004`3_j/L00`000000kn[70>oZa`070>oZa`<00000D`3_j/L4000000<0UK7[00<0000009>`j`2C
/>/00P2C/>/00`000000TJo[096_j`03096_j`030000002?[^`0Sjk/00<0Sjk/00<0000008b]k02<
[N`00`2<[N`010000000RZg/08Z]k02:[N`h00000080MjSa00<0000007JXlP1fZ?800`1fZ?800`00
0000MJWb07FYlP0307FYlP030000001eZ_<0MJ[c00<0MJ[c00<0000007F[m01eZo@00`1eZo@00`00
0000MJcd07F/m00307F/m0030000001e[OD0MJge00<0MJge00<0000007J^m@1f[_D00`1f[_D00`00
0000Mjof07N_mP0307N_mP030000001h/?H0N;3f00@0N;3f00<0000007Vbm`1i/_L00`1i/_L00`00
0000Nk?g07^cm`0407^cm`030000001l]OL0O;Gg00@0O;Gg00<0000007jfn01n]_P0101n]_P00`00
0000P;Sh082hn004082hn00300000022^OP0P[Wh0080P[Wh3@00000408Nln00300000029_OP0RKgh
00@0RKgh00<0000008^nm`2;__L01@2;__L00`000000SKog08fom`0208fom`L00000102>_oL00`00
0000T<3g0930m`040930m`800000102B`OL4000001h0kn[700<000000>oZa`3_j/L01`3_j/L00180
kn[700@000000>oZa`3_j/L00000103_j/L3000005L0kn[700<0000009Faj`2E/N/00`2E/N/00`00
0000Tk3[09>`j`0309>`j`030000002A[n/0TJo[00<0TJo[00@0000008n^k02?[^`0Sjk/2`000003
08Z]k@0300000028[>d0R:c]00<0R:c]00<0000008J[kP26Znh00P26Znh00`000000Q:_^08B[kP03
08B[kP0300000021Z^h0PJ[^0080PJ[^00<0000007nYk`1oZNl00`1oZNl00`000000OZW_07jYk`03
07jYk`030000001lZO00O:W`00<0O:W`00<0000007ZYl01jZO000P1jZO000`000000NJWa07VYl@03
07VYl@030000001hZO40000001h000000P1e[?@00`000000MJge07F]m@0307F]m@030000001f[_D0
MZke00<0MZke00<0000007N_mP1g[oH00`1g[oH2000000D0N;3f00<0000007Vbm`1i/_L00`1i/_L0
0`000000Nk?g07^cm`0407^cm`030000001l]OL0O;Gg00@0O;Gg00<0000007jfn01n]_P00P1n]_P=
000000@0PkWh00<0000008Fjn025^_P00`25^_P00`000000Qkch08Nln00408Nln00300000029_OP0
RKgh00D0RKgh00<0000008^nm`2;__L00P2;__L7000000@0SKkg00<0000008jom`2>_oL01@2>_oL0
0`000000T<3g0930m`020930m`L000000`2B`OH00`000000kn[70>oZa`0L0>oZa`030000003_j/L0
kn[700L0kn[7000B0>oZa`<000000P3_j/L3000005/0kn[700<0000009Faj`2E/N/00`2E/N/01000
0000Tk3[09>`j`2C/>/;000000<0SZo/00<0000008b^k02<[^`00`2<[^`00`000000RZg]08Z]k@02
08Z]k@0300000028[>d0R:c]00<0R:c]00<0000008J[kP26Znh00`26Znh00`000000Q:_^08B[kP02
08B[kP0300000021Z^h0PJ[^00<0PJ[^00<0000007nYk`1oZNl00P1oZNl00`000000OZW_07jYk`03
07jYk`030000001lZO00O:W`00<0O:W`00<0000007ZYl01jZO000`1jZO000`000000NJWa07VYl@03
07VYl@030000001hZO40N:Wa0080N:Wa00<0000007NYlP1gZO800`1gZO800`000000Mj[c07NZl`03
07NZl`030000001fZo<0MZ_c00<0MZ_c00<0000007J[m01fZo@00`1fZo@00`000000MZcd07J/m00d
000000<0OkOg00<00000086hm`21^?L01021^?L00`000000PkWh08>in00408>in00300000025^_P0
QK[h00@0QK[h00<0000008Nln027_?P01027_?P00`000000RKgh08Vmn00208Vmn0L00000102;_OL0
0`000000SKkg08fnm`0508fnm`030000002>_oL0S[og0080S[og1`0000020930m`8000001`2B`OH0
0`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`030000003_j/L00000
00800000G`3_j/L010000000UK7[09Faj`2E/N/5000000<0Tk3[00<00000096`k02A/>`00`2A/>`0
0`000000SZo/08j_k00308j_k0030000002<[^`0S:k/00<0S:k/00<0000008Z]k@2:[Nd00P2:[Nd0
0`000000R:c]08R/k@0308R/k@0300000026Znh0QZ_^00<0QZ_^00<0000008B[kP24Znh00P24Znh0
0`000000PJ[^086ZkP03086ZkP030000001oZNl0OjW_0080OjW_00<0000007jYk`1nZNl00`1nZNl0
0`000000O:W`07bYl00307bYl0030000001jZO00NZW`00<0NZW`00<0000007VYl@1iZO400`1iZO40
0`000000N:Wa07RYl@0207RYl@030000001gZO80MjWb00<0MjWb00<0000007NZl`1gZ_<00P1gZ_<0
0`000000MZ_c07J[l`0307J[l`030000001fZo@0MZ_d00@0MZ_d00<0000007J/m01f[?@00`1f[?@0
0`000000Mjge07N]m@0307N]m@030000001g[_D0Mjke00<0Mjke00<0000007R`mP1h/?H0101h/?H0
0`000000NK7f07VamP0307VamP030000001k/_H0Nk;f00<0Nk;f00<0000007bdm`1l]?L0101l]?L0
0`000000O[Gg07jem`0407jem`030000001o]oL0OkOg00<0OkOg00<00000086hm`21^?L01@21^?L0
0`000000PkWh08>in00408>in00300000025^_P0QK[h0080QK[h3@00000408Vlm`030000002;_OL0
Rkgg00D0Rkgg00<0000008fnm`2=__L00P2=__L7000000<0Skog00<000000930m`2@`?L0102@`?L2
000000H0T/7f00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`070>oZa`000`0000020>oZ
a`<000000P3_j/L3000000D0kn[70P00001S0>oZa`<000000`2E/N/00`000000Tk3[09>`j`0309>`
j`030000002A/>`0TK3/00<0TK3/00<0000008j_k02>[n`00`2>[n`010000000S:k/08b^k02<[^a9
00000080Mj[c00<0000007J[l`1fZo<00`1fZo<00`000000MZ_d07J[m00407J[m0030000001f[?@0
MZcd00<0MZcd00<0000007N]m@1g[OD00`1g[OD00`000000Mjke07N^m@0307N^m@030000001h/?H0
N;3f00@0N;3f00<0000007VamP1i/OH00`1i/OH00`000000Nk;f07^bmP0307^bmP8000001@1l]?L0
0`000000O[Gg07jem`0407jem`030000001o]oL0OkOg00<0OkOg00<00000086hm`21^?L00P21^?L>
000000<0QK[g00<0000008Nkm`27^oL01027^oL00`000000RKcg08Vlm`0508Vlm`030000002;_OL0
Rkgg0080Rkgg1`00000308fnm`030000002?_oL0Skog00D0Skog00<000000930m`2@`?L0102@`?L0
0`000000T/7f09;1mP0209;1mP@00000703_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000
003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<000000>oZ
a`3_j/L0HP3_j/L00`000000UK7[09Faj`0309Faj`030000002C/>/0Tk3[00<0Tk3[00@00000096`
k02A/>`0TK3/2`00000308b^k@030000002:[Nd0RZg]0080RZg]00<0000008R/k@28[>d00`28[>d0
0`000000QZc^08J/kP0308J/kP0300000024Znh0Q:_^0080Q:_^00<0000008:[k`22Znl00`22Znl0
0`000000P:[_082Zk`02082Zk`030000001nZ_00OZ[`00<0OZ[`00<0000007fYl01mZO000`1mZO00
0`000000NjWa07^Yl@0307^Yl@030000001jZO40NZWa00<0NZWa00<0000007VZlP1iZ_800P1iZ_80
0`000000NJ[b07VZlP0307VZlP030000001hZo<0000004`000001022^?L00`000000Q;Wg08Bim`04
08Bim`0300000025^_L0QK[g00@0QK[g00<0000008Nkm`27^oL01027^oL00`000000RKcg08Vlm`02
08Vlm`L00000102;_OL00`000000SKkg08fnm`0408fnm`030000002?_oL0Skog00@0Skog00<00000
0930m`2@`?L00P2@`?L7000000@0T/3f00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`07
0>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L00000
00L0kn[70P00001S0>oZa`030000002E/N/0UK7[00<0UK7[00@0000009>`j`2C/>/0Tk3[1@000003
092`k0030000002>[n`0SZo/00<0SZo/00<0000008b^k@2<[^d00P2<[^d00`000000RZg]08Z]k@03
08Z]k@0300000028[>d0R:c]0080R:c]00<0000008J/kP26[>h01026[>h00`000000Q:_^08B[kP02
08B[kP0300000022Znl0PZ__00<0PZ__00<00000082Zk`20Z^l00P20Z^l2000000@0OZ[`00<00000
07fYl01mZO000`1mZO000`000000NjWa07^Yl@0207^Yl@030000001jZO40NZWa00<0NZWa00<00000
07VZlP1iZ_800`1iZ_800`000000NJ[b07VZlP0307VZlP030000001hZo<0N:_c0080N:_c00<00000
07R[l`1hZo<00`1hZo<00`000000N:cd07R/m00407R/m0030000001h[O@0N:gd00<0N:gd00<00000
07R^m01h[_@00`1h[_@00`000000NJoe07V_m@0307V_m@030000001j/?H0N[3f00@0N[3f00<00000
07^amP1k/OH00`1k/OH00`000000O;?f07bcmP0407bcmP030000001m]?L0OKCg00<0OKCg00<00000
07nem`1o]OL0101o]OL00`000000P;Og082gm`03082gm`0300000022^?L0P[Sg00D0P[Sg00<00000
08Bim`24^OL01024^OL00`000000QK[g08Fjm`0208Fjm`d000001029_?L00`000000Rkgg08^mm`04
08^mm`030000002=__L0SKkg00@0SKkg00<0000008nom`2?_oL00P2?_oL7000000<0T<3f0P000007
09;0mP030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[7
0080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[7
0640kn[72@00000309:aj`030000002@/>`0T;3/00<0T;3/00<0000008j_k02>[n`00P2>[n`00`00
0000S:k]08b^k@0308b^k@030000002:[Nd0RZg]00<0RZg]00<0000008R/k@28[>d00P28[>d00`00
0000QZc^08J/kP0208J/kR4000000P1kZO400`000000NZWa07ZYl@0307ZYl@030000001iZ_80NJ[b
00<0NJ[b00<0000007VZlP1iZ_800`1iZ_800`000000N:_c07R[l`0207R[l`800000101hZo<20000
00D0N:cd00<0000007R]m01h[O@00P1h[O@00`000000N:kd07R^m00307R^m0030000001i[oD0NJoe
00<0NJoe00<0000007Z`mP1j/?H0101j/?H00`000000Nk7f07^amP0307^amP030000001l/oH0O;?f
00@0O;?f00<0000007fdm`1m]?L0101m]?L00`000000OkGg07nem`0407nem`0300000020]oL0P;Og
00<0P;Og00<0000008:hm`22^?L00P22^?L>000000<0Q[[g00<0000008Rkm`28^oL01028^oL00`00
0000RKcg08Vlm`0508Vlm`030000002;_OL0Rkgg00@0Rkgg00<0000008fnm`2=__L00P2=__L60000
00@0Skog00<000000930mP2@`?H0102@`?H2000000@0T/3f1000000J0>oZa`030000003_j/L0kn[7
00H0kn[70002000000<0kn[70`0000020>oZa`<000002P3_j/L00`000000kn[70>oZa`1Q0>oZa`03
0000002D/N/0U;7[00<0U;7[00<0000009:aj`2B/N/00P2B/N/00`000000T;3/092`k004092`k003
0000002>[n`0SZo/0080SZo/00@0000008b^k@2<[^d0S:k]4@00000308J/kP0300000024[>h0Q:c^
0080Q:c^00<0000008:[k`22Znl00`22Znl00`000000PJ__086[k`03086[k`030000001oZ_00Oj[`
0080Oj[`00<0000007jZl01nZ_000`1nZ_000`000000O:[a0000000Y00000080N:gd00<0000007R^
m01h[_@00`1h[_@00`000000NJoe07V_m@0307V_m@030000001j/?H0N[3f00@0N[3f00<0000007^a
mP1k/OH00`1k/OH00`000000O;?f07bcmP0407bcmP030000001m]?L0OKCg0080OKCg4`00000408>h
m`0300000024^OL0Q;Wg00@0Q;Wg00<0000008Jjm`26^_L00`26^_L00`000000R;_g08Rkm`0508Rk
m`0300000029_?L0RKcg0080RKcg3P00000308fnm`030000002?_oL0Skog00D0Skog00<000000930
mP2@`?H00P2@`?H7000000@0T/3f00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`060>oZ
a`00603_j/L00`000000kn[70>oZa`1Q0>oZa`030000002D/N/0U;7[00<0U;7[00<0000009:aj`2B
/N/00P2B/N/00`000000T;3/092`k002092`k0X000000`2<[^d00`000000RZg]08Z]k@0308Z]k@03
00000028[Nh0R:g^0080R:g^00<0000008J/kP26[>h00`26[>h00`000000Q:c^08B/kP0308B/kP03
00000022Znl0PZ__0080PZ__00<00000086[k`21Znl00`21Znl00`000000Oj[`07nZl00307nZl003
0000001nZ_00OZ[`0080OZ[`00<0000007bZl@1lZ_400`1lZ_400`000000Nj[a07^Zl@0307^Zl@03
0000001jZo80NZ_b00<0NZ_b00<0000007Z[lP1jZo800`1jZo800`000000NJcc07V/l`0307V/l`03
0000001i[?<0NJcc00<0NJcc00<0000007V]m01i[O@00`1i[O@00`000000NJkd0000000V000000<0
O[Cf00<00000082fm`20]_L01020]_L00`000000PKOg086gm`03086gm`0300000023^?L0PkSg00@0
PkSg00<0000008Bim`24^OL01024^OL00`000000Q[[g08Jjm`0408Jjm`0300000028^oL0R;_g0080
R;_g1`00000408Zlm`030000002<_OL0S;gg00@0S;gg00<0000008fnm`2=__L0102=__L00`000000
Skog08nom`0208nom`L000000`2@_oH2000000L0T/3f00<000000>oZa`3_j/L05P3_j/L00`000000
kn[70>oZa`060>oZa`006@3_j/L200000680kn[700@0000009Baj`2D/N/0U;7[2`000003092`k003
0000002>[n`0SZo/0080SZo/00<0000008b^k@2<[^d00`2<[^d00`000000RZg]08Z]k@0208Z]k@03
00000028[Nh0R:g^00<0R:g^0P00000408J/kP0300000024[>h0Q:c^00<0Q:c^00<0000008:[k`22
Znl00P22Znl00`000000PJ__086[k`03086[k`030000001oZ_00Oj[`00<0Oj[`00<0000007jZl01n
Z_000P1nZ_000`000000O:[a07bZl@0307bZl@030000001kZ_40Nj[a00<0Nj[a00<0000007Z[lP1j
Zo800`1jZo800`000000NZ_b07Z[lP0207Z[lP030000001i[?<0NJcc00<0NJcc00<0000007V/l`1i
[?<00`1i[?<00`000000NJgd07V]m00307V]m0030000001i[_@0NJkd00<0NJkd00<0000007Z_m01j
[o@00`1j[o@00`000000N[3e07Z`m@0307Z`m@030000001k/OD0Nk7e00@0Nk7e00<0000007bbmP1l
/_H00`1l/_H00`000000OK?f07fcmP0407fcmP030000001n]?H0O[Cf00<0O[Cf00<00000082fm`20
]_L01@20]_L00`000000PKOg086gm`03086gm`0300000023^?L0PkSg00@0PkSg00<0000008Bim`24
^OL00P24^OL=000000@0R;_g00<0000008Zlm`2:_?L0102:_?L00`000000S;gg08bmm`0408bmm`03
0000002=__L0SKkg0080SKkg1`00000408nomP030000002@_oH0T;of00<0T;of00<00000092omP00
0000102B`?H4000001L0kn[700<000000>oZa`3_j/L01P3_j/L001/0kn[700<000000>oZa`3_j/L0
H03_j/L3000000<0U;7[00<0000009:ak02B/N`00P2B/N`00`000000T;3/092`k003092`k0030000
002>[n`0SZo/00<0SZo/00<0000008b^k@2<[^d00`2<[^d00`000000RZg]08Z]k@0208Z]k@030000
0028[Nh0R:g^0080R:g^>000000207Z[lP030000001i[?<0NJcc00<0NJcc00<0000007V/l`1i[?<0
0`1i[?<00`000000NJgd07V]m00307V]m0030000001i[_@0NJkd00<0NJkd00<0000007Z_m01j[o@0
0`1j[o@00`000000N[3e07Z`m@0307Z`m@8000001@1k/OD00`000000O;;f07bbmP0307bbmP030000
001m/oH0OK?f00@0OK?f00<0000007jdmP1n]?H00`1n]?H00`000000P;Kg082fm`02082fma@00000
0`25^OL00`000000Qk[g08Njm`0408Njm`0300000028^oL0R;_g00D0R;_g00<0000008Zlm`2:_?L0
102:_?L00`000000S;gg08bmm`0208bmm`H00000102=__L00`000000Skof08nomP0508nomP030000
002@_oH0T;of0080T;of1`00000309;0mP030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0
1P3_j/L001`0kn[700<000000>oZa`3_j/L0H03_j/L00`000000U;7[09Baj`0209Baj`030000002B
/N`0T[7/00<0T[7/0P000004092`k0040000002>[n`0SZo/08j_k14000000`28[Nh00`000000QZg^
08J]kP0208J]kP0300000025[>l0QJc_00<0QJc_00<0000008>/k`23[>l00P23[>l00`000000PJ__
086[k`03086[k`0300000020Zo00P:_`00<0P:_`00<0000007j[l01nZo000P1nZo000`000000OJ_a
07f[l@0307f[l@030000001lZo40O:_a00<0O:_a00<0000007^[lP1kZo800`1kZo800`000000Njcb
00000014000000@0PKKf00<0000008:gm`22]oL00`22]oL00`000000Q;Sg08Bhm`0408Bhm`030000
0025^OL0QKWg00@0QKWg00<0000008Njm`27^_L01027^_L00`000000R;_g08Rkm`0208Rkm`h00000
0`2<_OL00`000000SKkg08fnm`0508fnm`030000002?_oH0Skof0080Skof1`000002092omP800000
1`2B`?H00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700H0kn[7000M0>oZa`030000003_
j/L0kn[70600kn[700<0000009Baj`2D/N/00P2D/N/00`000000T[7/09:ak00209:ak0X000000`2>
[nd00`000000S:k]08b^k@0308b^k@030000002:[^d0RZk]0080RZk]00<0000008R]kP28[Nh00`28
[Nh00`000000QZg^08J]kP0308J]kP0300000025[>l0QJc_0080QJc_00<0000008>/k`23[>l00`23
[>l00`000000PJ__086[k`02086[k`0300000020Zo00P:_`00<0P:_`00<0000007j[l01nZo000`1n
Zo000`000000OJ_a07f[l@0207f[l@030000001lZo40O:_a00<0O:_a00<0000007^[lP1kZo800`1k
Zo800`000000Njcb07^/lP0307^/lP030000001j[?<0NZcc00<0NZcc00<0000007Z]l`1j[O<00`1j
[O<00`000000NZgc07Z]l`0307Z]l`030000001j[_@0NZkd00<0NZkd00<0000007^_m01k[o@00`1k
[o@00`000000Nk3e07^`m@0407^`m@030000001l/OD0O;7e00<0O;7e00<0000007fbmP1m/_H00`1m
/_H00`000000O[?f07jcmP0407jcmP030000001o]?H0OkCf00<0OkCf00<00000086fmP21]_H01021
]_H00`000000P[Og08:gm`0408:gm`0300000024^?L0Q;Sg00@0Q;Sg00<0000008Fim`25^OL00P25
^OL=000000@0RK_g00<0000008Zlm`2:_?L0102:_?L00`000000S;gg08bmm`0408bmm`030000002=
__L0SKkg0080SKkg1`00000308nnmP030000002@_oH0T;of00<0T;of00<00000092omP0000001P2B
`?H00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700H0kn[7000N0>oZa`800000H@3_j/L9
000000<0T[7/00<00000092`k02@/>`00P2@/>`00`000000SZo]08j_k@0308j_k@030000002<[^d0
S:k]00<0S:k]00<0000008Z^k@2:[^d00P2:[^d2000000@0R:g^00<0000008J]kP26[Nh00`26[Nh0
0`000000QJc_08F/k`0208F/k`0300000023[>l0Pjc_00<0Pjc_00<00000086[k`21Znl00P21Znl0
0`000000P:_`082[l003082[l0030000001nZo00OZ_`00<0OZ_`00<0000007f[l@1mZo400P1mZo40
0`000000O:_a07b[l@0307b[l@030000001kZo80Nj_b00<0Nj_b00<0000007^/lP1k[?800`1k[?80
0`000000NZcc07Z/l`0307Z/l`030000001j[O<0NZgc00<0NZgc00<0000007Z]l`1j[O<00`1j[O<0
0`000000NZkd07Z^m00307Z^m0030000001k[o@0Njod00<0Njod00<0000007^`m@1k/?D0101k/?D0
0`000000O;7e07bam@0307bam@030000001m/_H0OK;f00<0OK;f00<0000007jcmP1n/oH0101n/oH0
0`000000OkCf07ndmP0307ndmP0300000021]_H0PKKf00@0PKKf00<0000008:gm`22]oL00P22]oL=
000000<0Q[Wg00<0000008Njm`27^_L01027^_L00`000000RK_g08Vkm`0508Vkm`030000002:_?L0
R[cg00<0R[cg00<0000008bmm`2<_OL00P2<_OL7000000@0S[kf00<0000008nnmP2?__H0102?__H0
0`000000T;of092omP03092omP800000102B`?H4000001H0kn[700<000000>oZa`3_j/L01@3_j/L0
0200kn[700<000000>oZa`3_j/L0G`3_j/L00`000000U;;[09Bbj`0209Bbj`030000002B/N`0T[7/
00<0T[7/00<00000092`k02@/>`00`2@/>`00`000000SZo]08j_k@0308j_k@040000002<[^d0S:k]
08b^kHl000000`23]oH00`000000Q;Sg08Bhm`0408Bhm`0300000026^OL0Q[Wg00<0Q[Wg00<00000
08Njm`27^_L01@27^_L00`000000RK_g08Vkm`0208Vkm`d00000102<_OH00`000000S[kf08jnmP05
08jnmP030000002?__H0Skkf00<0Skkf00<00000092omP2@_oH00P2@_oH7000000@0T/3f00<00000
0>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1O0>oZ
a`030000002D/^/0U;;[0080U;;[0P00000409:ak0040000002@/>`0T;3/092`k0/000000`2<[nd0
0`000000RZk^08Z^kP0308Z^kP0300000028[Nh0R:g^0080R:g^00<0000008N]kP27[Nh00`27[Nh0
0`000000QJc_08F/k`0208F/k`0300000023[>l0Pjc_00<0Pjc_00<0000008:/l022[?000P22[?00
0`000000P:c`082/l003082/l0030000001o[?00Ojc`00<0Ojc`00<0000007j/l@1n[?400P1n[?40
0`000000OJca07f/l@0307f/l@030000001l[?80O:cb00<0O:cb00<0000007b/lP1l[?800`1l[?80
0`000000Njgc07^]l`0307^]l`030000001k[O<0Njgc00<0Njgc00<0000007^^l`1k[_<00`1k[_<0
0`000000Njod07^_m00307^_m0030000001l/?@0O;3d00<0O;3d00<0000007b`m@1l/?D0101l/?D0
0`000000OK7e07fam@0307fam@030000001n/_H0O[;f00<0O[;f00<0000007ndmP1o]?H0101o]?H0
0`000000P;Gf082emP03082emP0300000022]_H0P[Kf00@0P[Kf00<0000008>gmP23]oH00`23]oH0
0`000000Q;Sg08Bhm`0508Bhm`0300000026^OL0Q[Wg00<0Q[Wg00<0000008Njm`27^_L00P27^_L7
000000<0RK_g00<0000008^lm`2;_?L0102;_?L00`000000S;gf08bmmP0508bmmP030000002>__H0
S[kf0080S[kf3@000003096omP8000001`2B`?H00`000000kn[70>oZa`0B0>oZa`030000003_j/L0
kn[700D0kn[7000R0>oZa`030000003_j/L0kn[705l0kn[700@0000009Bbj`2D/^/0U;;[2P000003
092`k0030000002>[nd0SZo]00<0SZo]00<0000008b_k@2<[nd00`2<[nd00`000000RZk^08Z^kP02
08Z^kP0300000028[Nh0R:g^00<0R:g^00<0000008N]kP27[Nh00`27[Nh00`000000QJc_08F/k`02
08F/k`0300000023[>l0Pjc_00<0Pjc_00<0000008:/l022[?000P22[?02000000@0P:c`00<00000
07n/l01o[?000`1o[?000`000000OZca07j/l@0207j/l@800000101m[?400`000000O:cb07b/lP03
07b/lP030000001l[?80O:cb00<0O:cb00<0000007^]l`1k[O<00P1k[O<00`000000Njgc07^]l`03
07^]l`030000001k[_<0Njkc00<0Njkc00<0000007^_m01k[o@00`1k[o@00`000000O;3d07b`m003
07b`m0030000001l/?D0O;3e00@0O;3e00<0000007fam@1m/OD00`1m/OD00`000000O[;f07jbmP03
07jbmP030000001o]?H0OkCf00D0OkCf00<00000082emP20]OH00`20]OH00`000000P[Kf08:fmP03
08:fmP0300000023]oH0PkOf00@0PkOf00<0000008Bhm`24^?L00P24^?L=000000@0R;[g00<00000
08Vkm`29^oL01029^oL00`000000Rkcg08^lm`0408^lm`030000002<_OH0S;gf0080S;gf1`000003
08jnmP030000002?__H0Skkf00@0Skkf00<00000096omP2A_oH00`2A_oH00`000000TKof00000004
09;0mP@000004`3_j/L00`000000kn[70>oZa`050>oZa`008`3_j/L200000600kn[70`00000309>b
k0030000002B/N`0T[7/0080T[7/00<00000092`k02@/>`00`2@/>`00`000000SZo]08j_k@0308j_
k@030000002<[nd0S:o]00<0S:o]00<0000008Z^kP2:[^h00P2:[^h010000000R:g^08R]kP28[Nhn
00000080Njgc00<0000007^]l`1k[O<00`1k[O<00`000000Njkc07^^l`0307^^l`030000001k[o@0
Njod00<0Njod00<0000007b`m01l/?@00`1l/?@00`000000O;3e07b`m@0407b`m@030000001m/OD0
OK7e00<0OK7e00<0000007jbmP1n/_H00`1n/_H00`000000OkCf07ndmP0207ndmQX000001025^?H0
0`000000Q[Wf08JimP0308JimP0300000028^_L0R;[g00D0R;[g00<0000008Vkm`29^oL00`29^oL0
0`000000Rkcg08^lm`0208^lm`L00000102=_OH00`000000S[kf08jnmP0408jnmP030000002?__H0
Skkf00@0Skkf00<00000096omP2A_oH00P2A_oH7000000@0T[of00<000000>oZa`3_j/L0403_j/L0
0`000000kn[70>oZa`050>oZa`009@3_j/L00`000000kn[70>oZa`1N0>oZa`030000002C/^`0Tk;/
0080Tk;/00<0000009:ak02B/N`00`2B/N`00`000000T;3/092`k003092`k0040000002>[nd0SZo]
08j_kA0000000`28[^h00`000000Qjg^08N]kP0308N]kP0300000025[Nl0QJg_0080QJg_00<00000
08B]k`24[Nl00`24[Nl00`000000PZc`08:/l00308:/l00300000021[?00PJc`0080PJc`00<00000
082/l@20[?400`20[?400`000000Ojca07n/l@0307n/l@030000001n[?40OZca0080OZca00<00000
07f]lP1m[O800`1m[O800`000000OJgb07f]lP0307f]lP030000001l[O<00000034000001020]?H0
0`000000PKGf086emP03086emP0300000022]_H0P[Kf00<0P[Kf00<0000008BgmP24]oH01024]oH0
0`000000QKSf08FhmP0408FhmP0300000026^OH0Q[Wf00@0Q[Wf00<0000008Rjm`28^_L00P28^_L=
000000@0Rkcf00<0000008fmmP2=_OH0102=_OH00`000000S[kf08jnmP0408jnmP030000002?__H0
Skkf0080Skkf1`000002096omP030000002A_oH0000000H0T[of00<000000>oZa`3_j/L0403_j/L0
0`000000kn[70>oZa`050>oZa`009P3_j/L00`000000kn[70>oZa`1N0>oZa`030000002C/^`0Tk;/
0080Tk;/00@0000009:ak02B/N`0T[7/2`00000308j`k@030000002<[nd0S:o]00<0S:o]00<00000
08Z^kP2:[^h00P2:[^h00`000000R:k^08R^kP0308R^kP0300000027[Nh0Qjg^0080Qjg^00<00000
08F]k`25[Nl00`25[Nl00`000000Q:g_08B]k`0208B]k`0300000022[?00PZc`00<0PZc`00<00000
086/l021[?000P21[?000`000000P:ca082/l@03082/l@030000001o[?40Ojca00<0Ojca00<00000
07j/l@1n[?400`1n[?400`000000OJgb07f]lP0207f]lP030000001m[O80OJgb00<0OJgb00<00000
07b]l`1l[O<00`1l[O<00`000000O:kc07b^l`0307b^l`030000001l[o<0O:oc00<0O:oc00<00000
07f_m01m[o@00`1m[o@00`000000OK3d07f`m00307f`m0030000001m/O@0OK7d00@0OK7d00<00000
07jbm@1n/_D00`1n/_D00`000000Ok?e07ncm@0307ncm@0300000020]?H0P;Cf00@0P;Cf00<00000
086emP21]OH01021]OH00`000000P[Kf08:fmP0308:fmP0300000024]oH0Q;Of00@0Q;Of00<00000
08FhmP25^?H00P25^?H=000000@0R;[f00<0000008ZkmP2:^oH00`2:^oH00`000000Rkcf08^lmP05
08^lmP030000002=_OH0SKgf0080SKgf3@000004092nmP030000002A_oH0TKof00<0TKof0P000004
09:omP@000004@3_j/L00`000000kn[70>oZa`050>oZa`009`3_j/L00`000000kn[70>oZa`1N0>oZ
a`P000000`2A/N`00`000000T;3]092`k@03092`k@030000002>/>d0S[3]0080S[3]00<0000008b_
k@2<[nd00`2<[nd00`000000RZk^08Z^kP0308Z^kP0300000028[^h0R:k^00<0R:k^00<0000008N]
kP27[Nh00P27[Nh00`000000QJg_08F]k`0308F]k`0300000024[Nl0Q:g_0080Q:g_00<0000008:/
l022[?000`22[?000`000000PJc`086/l002086/l00300000020[?40P:ca00<0P:ca00<0000007n/
l@1o[?400`1o[?400`000000OZca07j/l@0307j/l@030000001m[O80OJgb0080OJgb00<0000007f]
lP1m[O800`1m[O800`000000O:gc07b]l`0307b]l`030000001l[_<0O:kc00<0O:kc00<0000007b_
l`1l[o<00`1l[o<00`000000OJod07f_m00307f_m0030000001m/?@0OK3d00<0OK3d0P00000507fa
m0030000001n/_D0O[;e00<0O[;e00<0000007ncm@1o/oD00`1o/oD00`000000P;Cf082dmP04082d
mP0300000021]OH0PKGf0080PKGf4`00000308JhmP0300000027^OH0QkWf00@0QkWf00<0000008Rj
mP28^_H01028^_H00`000000R[_f08ZkmP0408ZkmP030000002;_?H0Rkcf0080Rkcf1`00000308fm
mP030000002>_OH0S[gf00@0S[gf00<00000092nmP2@__H01@2@__H00`000000TKof096omP02096o
mPH00000102B_oH00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700@0kn[7000X0>oZa`03
0000003_j/L0kn[705h0kn[700<0000009>bk02C/^`00P2C/^`00`000000TK7/096ak003096ak003
0000002@/>d0T;3]00<0T;3]00<0000008j`k@2>/>d00P2>/>d00`000000S:o]08b_k@0308b_k@04
0000002:[^h0RZk^08Z^kW`000000`22]OH00`000000PkKf08>fmP0308>fmP0300000024]oH0Q;Of
00@0Q;Of00<0000008JhmP26^?H01026^?H00`000000QkWf08NimP0408NimP0300000028^_H0R;[f
0080R;[f3@00000408blmP030000002=_OH0SKgf00<0SKgf00<0000008jmmP2>_OH01@2>_OH00`00
0000T;kf092nmP02092nmPL0000000@0TKof0000002A_oH000001`2B_oH00`000000kn[70>oZa`0>
0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`800000GP3_j/L00`000000Tk;/09>bk00309>b
k0800000102A/N`010000000T;3]092`k@2@/>d@000000<0Rjo^00<0000008V^kP29[^h00`29[^h0
0`000000Qjk_08N^k`0208N^k`0300000026[Nl0QZg_00<0QZg_00<0000008B]k`24[Nl00P24[Nl0
0`000000Pjg`08>]l00308>]l00300000022[O00PZg`0080PZg`00<00000086]l@21[O400`21[O40
0`000000Ojga07n]l@0307n]l@030000001o[O40Ojga00<0Ojga00<0000007j]lP1n[O800P1n[O80
0`000000OZgb07j]lP0307j]lP030000001m[_<0OJkc00<0OJkc00<0000007f^l`1m[_<00`1m[_<0
0`000000OJoc07f_l`0307f_l`030000001n/?@0O[3d00<0O[3d00<0000007j`m01n/?@0101n/?@0
0`000000O[7d07jam00307jam0030000001o/_D0Ok;e00<0Ok;e00<00000082cm@20/oD00`20/oD0
0`000000PKCe086dm@04086dm@0300000022]OH0P[Gf00<0P[Gf00<0000008>fmP23]_H01023]_H0
0`000000Q;Of08BgmP0408BgmP0300000026^?H0Q[Sf0080Q[Sf3@00000308VjmP030000002:^oH0
R[_f00@0R[_f00<0000008blmP2<_?H0102<_?H00`000000SKgf08fmmP0408fmmP030000002>_OH0
S[gf0080S[gf1`000004092nmP030000002A_oH0TKof0080TKof00<00000096omP000000102B_oH4
000000l0kn[700<000000>oZa`3_j/L0103_j/L002/0kn[700<000000>oZa`3_j/L0G03_j/L00`00
0000Tk;/09>bk00209>bk0X000000`2@/>d00`000000S[3]08j`k@0208j`k@030000002<[nd0S:o]
00<0S:o]00<0000008^_kP2;[nh00P2;[nh00`000000RJk^08V^kP0408V^kP0300000027[^l0Qjk_
0080Qjk_00<0000008J]k`26[Nl00`26[Nl00`000000Q:g_08B]k`0208B]k`0300000023[O00Pjg`
00<0Pjg`00<0000008:]l022[O000P22[O02000000@0PJga00<0000007n]l@1o[O400`1o[O400`00
0000Ojga07n]l@0307n]l@030000001n[O80OZgb0080OZgb0P00000407j]lP030000001m[_<0OJkc
00<0OJkc00<0000007f^l`1m[_<00`1m[_<00`000000OJoc07f_l`0307f_l`030000001n/?@0O[3d
00<0O[3d00<0000007j`m01n/?@0101n/?@00`000000O[7d07jam00307jam0030000001o/_D0Ok;e
00<0Ok;e00<00000082cm@20/oD00`20/oD00`000000PKCe086dm@03086dm@0300000022]OH0P[Gf
00@0P[Gf00<0000008>fmP23]_H00P23]_H=000000<0Q[Sf00<0000008NimP27^OH01027^OH00`00
0000RK[f08VjmP0308VjmP030000002:^oH0R[_f00D0R[_f00<0000008blmP2<_?H00P2<_?H=0000
00@0S[gf00<00000092nmP2@__H0102@__H00`000000TKof096omP02096omPL00000102B_oD00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700@0kn[7000/0>oZa`030000003_j/L0kn[705`0
kn[71000000309>bk0030000002A/N`0TK7/0080TK7/00<00000092`k@2@/>d00P2@/>d00`000000
S[3]08j`k@0308j`k@800000102<[nd00`000000Rjo^08^_kP0208^_kP0300000029[^h0RJk^0080
RJk^O000000308BfmP0300000025]oH0QKOf00@0QKOf00<0000008JhmP26^?H00`26^?H00`000000
QkWf08NimP0408NimP0300000029^_H0RK[f00@0RK[f00<0000008ZkmP2:^oH00P2:^oH7000000<0
S;cf00<0000008fmmP2=_OH0102=_OH00`000000S[gf08jmmP0408jmmP030000002@__H0T;kf0080
T;kf1`0000001@2A_oH00000096omP2A_oH0000000H0T[oe00<000000>oZa`3_j/L0303_j/L00`00
0000kn[70>oZa`040>oZa`00;@3_j/L00`000000kn[70>oZa`1L0>oZa`030000002C/^`0Tk;/00<0
Tk;/00<00000096ak02A/N`00`2A/N`00`000000T;3]092`k@02092`k@030000002>/>d0S[3]0080
S[3]4000000308V^kP0300000027[^l0Qjk_0080Qjk_00<0000008J^k`26[^l00`26[^l00`000000
QJg_08F]k`0208F]k`0300000023[O00Pjg`00<0Pjg`00<0000008:]l022[O000`22[O000`000000
PJga086]l@02086]l@0300000020[O40P:ga00<0P:ga00<0000007n]l@1o[O400`1o[O400`000000
Ojkb07n^lP0307n^lP030000001o[_80Ojkb0080Ojkb00<0000007j^l`1n[_<00`1n[_<00`000000
OZoc07j_l`0307j_l`030000001n[o<0OZoc00<0OZoc00<0000007j`m01n/?@00`1n/?@00`000000
Ok7d07nam00307nam0030000001o/_@0Ok;d00@0Ok;d00<00000082cm@20/oD00`20/oD00`000000
PK?e086cm@03086cm@0300000022]?D0P[Ce00<0P[Ce00<0000008>emP23]OH01023]OH00`000000
Q;Kf08BfmP0408BfmP0300000025]oH0QKOf00<0QKOf00<0000008JhmP26^?H01026^?H00`000000
QkWf08NimP0208NimPd00000102;^oH00`000000S;cf08blmP0408blmP030000002=_OH0SKgf00@0
SKgf00<0000008jmmP2>_OH00P2>_OH6000000@0T;kf00<00000096omP2A_oH00P2A_oH00`000000
TKof0000000409:om@@000003@3_j/L00`000000kn[70>oZa`040>oZa`00;P3_j/L2000005d0kn[7
0P00000409>bk0040000002A/N`0TK7/096ak0/000000`2>/>d00`000000S:o^08b_kP0208b_kP03
0000002;[nh0Rjo^0080Rjo^00<0000008V^kP29[^h00`29[^h00`000000Qjk_08N^k`0308N^k`03
00000026[^l0QZk_0080QZk_00<0000008F]k`25[Nl00`25[Nl00`000000Pjg`08>]l00308>]l003
00000022[O00PZg`00<0PZg`00<00000086]l@21[O400P21[O400`000000P:ga082]l@03082]l@03
0000001o[O40Ojga00<0Ojga00<0000007n^lP1o[_800`1o[_800`000000Ojkb07n^lP0207n^lP03
0000001n[_<0OZkc0080OZkc00<0000007j_l`1n[o<00`1n[o<00`000000OZoc07j_l`0307j_l`03
0000001n/?@0O[3d00<0O[3d00<0000007nam01o/O@0101o/O@00`000000Ok;d07nbm00407nbm003
00000020/oD0P;?e00<0P;?e00<00000086cm@21/oD00`21/oD00`000000P[Ce08:dm@0308:dm@03
00000023]OH0PkGf00@0PkGf00<0000008BfmP24]_H00P24]_HC000000<0R;Wf00<0000008VjmP29
^_H01029^_H00`000000Rk_f08^kmP0408^kmP030000002<_?H0S;cf0080S;cf3P00000308nmmP03
0000002@__H0T;kf00D0T;kf00<00000096omP2A_oH00P2A_oH6000000@0T[oe00<000000>oZa`3_
j/L02P3_j/L00`000000kn[70>oZa`040>oZa`00<03_j/L00`000000kn[70>oZa`1L0>oZa`P00000
0`2A/Nd00`000000T;7]092ak@02092ak@030000002>/>d0S[3]00<0S[3]00<0000008b_kP2<[nh0
0`2<[nh00`000000Rjo^08^_kP0208^_kP8000001029[^h00`000000Qjk_08N^k`0308N^k`030000
0026[^l0QZk_0080QZk_00<0000008F]k`25[Nl00`25[Nl010000000Pjg`08>]l023[O0R00000080
Ojkb00<0000007j^l`1n[_<00P1n[_<00`000000OZoc07j_l`0307j_l`030000001n[o<0OZoc00<0
OZoc00<0000007j`m01n/?@00`1n/?@00`000000Ok7d07nam00307nam0030000001o/_@0Ok;d0080
Ok;d8000000308FgmP0300000026]oH0Q[Of00<0Q[Of00<0000008NhmP27^?H01027^?H00`000000
R;Wf08RimP0408RimP0300000029^_H0RK[f00@0RK[f00<0000008^kmP2;^oH00P2;^oH6000000@0
S;cf00<0000008jlmP2>_?H0102>_?H00`000000Skgf08nmmP0408nmmP030000002@__H0T;kf0080
T;kf20000002096nm@030000002B_oD0T[oe00D0T[oe00<000000>oZa`3_j/L02P3_j/L00`000000
kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZa`1L0>oZa`030000002C/^`0Tk;/0080Tk;/
00<00000096ak@2A/Nd00P2A/Nd00`000000T;7]092ak@03092ak@800000102>/>d010000000S:o^
08b_kP2<[nhQ000000<0Q:k`00<0000008>]l023[O000`23[O000`000000PZka08:^l@0208:^l@03
00000021[_40PJka00<0PJka00<00000082^l@20[_400`20[_400`000000P:kb082^lP03082^lP03
0000001o[_80000002<000001020/_@00`000000PK?d086cm003086cm00300000022]?D0P[Ce00<0
P[Ce00<0000008>em@23]OD00`23]OD00`000000Q;Ke08Bfm@0408Bfm@0300000025]oH0QKOf00<0
QKOf00<0000008JgmP26]oH01026]oH00`000000QkSf08NhmP0408NhmP0300000028^OH0R;Wf0080
R;Wf3@00000308^kmP030000002<_?H0S;cf00@0S;cf00<0000008jlmP2>_?H0102>_?H00`000000
Skgf08nmmP0208nmmPL00000102@__H01@000000TKke096nm@2A__D000000080TKke00<0000009:o
m@2B_oD00P2B_oD4000000/0kn[700<000000>oZa`3_j/L00`3_j/L00380kn[700<000000>oZa`3_
j/L0F`3_j/L00`000000Tk;/09>bk00309>bk0030000002A/Nd0TK7]0080TK7]00<00000092ak@2@
/Nd00P2@/Nd:000000<0S;3^00<0000008^_kP2;[nh00`2;[nh00`000000RJo^08V_kP0208V_kP03
00000028[^l0R:k_00<0R:k_00<0000008J^k`26[^l00P26[^l00`000000QJk`08F^l00308F^l003
00000024[_00Q:k`0080Q:k`00<0000008>]l023[O000`23[O000`000000PZka08:^l@0208:^l@03
00000021[_40PJka00<0PJka00<00000082^l@20[_400`20[_400`000000P:kb082^lP03082^lP03
0000001o[_80Ojkb00<0Ojkb00<0000007n_l`1o[o<00P1o[o<00`000000Ojoc07n_l`0307n_l`03
0000001o/?<0Ok3c00<0Ok3c00<0000007nam01o/O@00`1o/O@00`000000P;7d082am003082am003
00000020/_@0P;;d00@0P;;d00<00000086cm021/o@01021/o@00`000000P[Ce08:dm@0308:dm@03
00000023]OD0PkGe00<0PkGe00<0000008Bfm@24]_D00`24]_D00`000000QKOf08FgmP0408FgmP03
00000026]oH0Q[Of0080Q[Of3@00000308RimP030000002:^_H0R[[f00@0R[[f00<0000008^kmP2;
^oH0102;^oH00`000000S;cf08blmP0408blmP030000002>_?H0S[cf0080S[cf1P00000408nmmP03
0000002@__H0T;kf00@0T;kf00<00000096nm@2A__D00P2A__D7000000<0T[oe00<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L2000005`0kn[700@0000009>bk02C/^`0
Tk;/2`00000308nak@030000002>/>d0S[3]0080S[3]00<0000008b`kP2</>h00P2</>h00`000000
Rjo^08^_kP0308^_kP0300000029[nh0RJo^00<0RJo^00<0000008R^k`28[^l00`28[^l00`000000
QZk_08J^k`0208J^k`0300000025[_00QJk`00<0QJk`00<0000008B^l024[_000P24[_000`000000
Pjg`08>]l00308>]l00300000022[_40PZka0080PZka00<00000086^l@21[_400`21[_400`000000
P:ka082^l@03082^l@0300000020[_80P:kb00<0P:kb00<0000007n^lP1o[_800`1o[_800`000000
Ojoc07n_l`0207n_l`030000001o[o<0Ojoc00<0Ojoc00<0000007n`l`1o/?<00`1o/?<00`000000
Ok7d07nam00307nam00300000020/O@0P;7d00<0P;7d00<00000082bm020/_@01020/_@00`000000
PK?d086cm002086cm1l000000`26^?H00`000000QkSf08NhmP0408NhmP0300000028^OH0R;Wf00@0
R;Wf00<0000008ZjmP2:^_H00`2:^_H00`000000Rk_f08^kmP0208^kmPh000000`2>_?H00`000000
Skgf08nmmP0408nmmP030000002@__H0T;kf0080T;kf1`000000102A__D00000096nm@00000709:o
m@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00`3_j/L003D0kn[700<000000>oZa`3_
j/L0FP3_j/L3000000<0Tk;/00<00000096ak@2A/Nd00P2A/Nd00`000000Sk7]08nak@0308nak@03
0000002>/>d0S[3]00<0S[3]00<0000008b`kP2</>h00P2</>h00`000000Rjo^08^_kP0308^_kP04
00000029[nh0RJo^08V_kV<000000`22/o@00`000000PkCe08>dm@0308>dm@0300000023]OD0PkGe
00<0PkGe00<0000008Bfm@24]_D00`24]_D00`000000QKOe08Fgm@0408Fgm@0300000026^?H0Q[Sf
00@0Q[Sf00<0000008NhmP27^?H00`27^?H00`000000R;Wf08RimP0208RimPd00000102;^oH00`00
0000SKcf08flmP0408flmP030000002>_?H0S[cf00@0S[cf00<0000008nmmP2?_OH00P2?_OH60000
00@0T;ke00D00000096nm@2A__D0TKke00000002096nm@030000002B_oD0T[oe00@0T[oe00<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`030>oZa`00=P3_j/L00`000000kn[70>oZa`1J0>oZ
a`030000002C/^`0Tk;/00<0Tk;/00<00000096ak@2A/Nd00P2A/Nd2000000@0Sk7]00@0000008j`
k@2>/>d0S[3]4000000308V_k`0300000028[nl0R:o_00<0R:o_00<0000008N^k`27[^l00P27[^l0
0`000000QJk`08F^l00308F^l00300000024[_00Q:k`0080Q:k`00<0000008>^l023[_000`23[_00
0`000000Pjka08>^l@0208>^l@0300000022[_40PZka00<0PZka00<00000086^l@21[_400`21[_40
0`000000PJkb086^lP03086^lP0300000020[o80P:ob00<0P:ob00<00000082_l`20[o<00P20[o<0
0`000000P;3c082`l`03082`l`0300000020/?<0P;3c00<0P;3c00<00000082am020/O@00`20/O@0
0`000000PK;d086bm003086bm00300000021/_@0PK;d00@0PK;d00<0000008:cm022/o@00`22/o@0
0`000000PkCe08>dm@0408>dm@0300000023]OD0PkGe00<0PkGe00<0000008Bfm@24]_D00`24]_D0
0`000000QKOe08Fgm@0408Fgm@0300000026^?H0Q[Sf0080Q[Sf3000000408VimP030000002:^_H0
R[[f00<0R[[f00<0000008^kmP2;^oH01@2;^oH00`000000SKcf08flmP0308flmP030000002>_?H0
S[cf0080S[cf1`00000308nmm@030000002@__D0T;ke00D0T;ke00L00000096nm@2A__D0TKke0000
002A__D0000000@0T[oe100000090>oZa`030000003_j/L0kn[700<0kn[7000g0>oZa`030000003_
j/L0kn[705X0kn[700@0000009>bk02C/^`0Tk;/4000000308j`k@030000002</>h0S;3^0080S;3^
00<0000008^_kP2;[nh00`2;[nh00`000000RJo_08V_k`0208V_k`0300000028[nl0R:o_00@0R:o_
00<0000008N^k`27[^l00P27[^l00`000000QJk`08F^l00308F^l00300000024[_00Q:k`0080Q:k`
00<0000008>^l023[_000`23[_000`000000Pjka08>^l@0208>^l@8000001022[_400`000000PJka
086^l@03086^l@0300000021[_80PJkb00<0PJkb00<00000082_lP20[o800`20[o800`000000P:oc
082_l`02082_l`0300000020/?<0P;3c00<0P;3c00<00000082`l`20/?<00`20/?<00`000000P;7d
082am003082am00300000021/_@0PK;d00<0PK;d00<00000086bm021/_@00`21/_@00`000000P[?d
08:cm00408:cm00300000023]?D0PkCe0080PkCe6@00000308Nhm@0300000028^OH0R;Wf00<0R;Wf
00<0000008VimP29^OH01@29^OH00`000000R[[f08ZjmP0308ZjmP030000002;^oH0Rk_f0080Rk_f
3@00000408jlm@030000002?_OD0Skge00@0Skge00<00000092nm@2@__D00P2@__D=000000@0Tkoe
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`030>oZa`00>03_j/L2000005/0kn[70`00
000309:bk0030000002A/Nd0TK7]00<0TK7]00<0000008nak@2?/Nd00P2?/Nd00`000000S[3]08j`
k@0308j`k@030000002</>h0S;3^0080S;3^0P00000408^_kP0300000029[nl0RJo_0080RJo_00<0
000008R_k`28[nl00P28[nmS000000<0PkCd00<0000008Bem@24]OD00`24]OD00`000000QKKe08Ff
m@0308Ffm@0300000026]oD0Q[Oe00@0Q[Oe00<0000008Nhm@27^?D01027^?D00`000000R;Wf08Ri
mP0308RimP0300000029^OH0RKWf0080RKWf3@00000408bkmP030000002=_?H0SKcf00<0SKcf00<0
000008jlm@2>_?D0102>_?D00`000000Skge08nmm@0208nmm@L00000102A__D01`000000T[ke09:n
m@2B__D0000009:nm@0000001`2C_oD00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[70080
kn[7000j0>oZa`030000003_j/L0kn[705T0kn[700<0000009:bk02B/^`00`2B/^`00`000000TK7]
096ak@03096ak@030000002?/Nd0Sk7]0080Sk7]00@0000008j`k@2>/>d0S[3]5P00000308R_k`03
00000027[nl0Qjo_0080Qjo_00<0000008J^l026[_000`26[_000`000000QJk`08F^l00208F^l003
00000024[_00Q:k`00<0Q:k`00<0000008>^l@23[_400`23[_400`000000PZka08:^l@0208:^l@03
00000022[o80PZob00<0PZob00<00000086_lP21[o800`21[o800`000000PJob086_lP03086_lP03
00000021/?<0PK3c0080PK3c00<00000086`l`21/?<00`21/?<00`000000PK7c086al`03086al`03
00000021/O<0PK7c00<0PK7c00<0000008:bm022/_@00`22/_@00`000000P[?d08:cm00308:cm003
00000023/o@0Pk?d00@0Pk?d00<0000008>dm023]?@00`23]?@00`000000Q;Ge08Bem@0408Bem@03
00000025]_D0QKKe00<0QKKe00<0000008Jgm@26]oD00`26]oD00`000000QkSe08Nhm@0208Nhm@d0
00001029^OD00`000000Rk[e08^jm@0308^jm@030000002<^oH0S;_f00@0S;_f00<0000008flmP2=
_?H0102=_?H00`000000S[ce08jlm@0208jlm@H00000102?_OD00`000000TKke096nm@04096nm@05
0000002B__D0T[ke09:nm@0000000P2B__D00`000000Tkoe09>om@0209>om@@000001`3_j/L00`00
0000kn[70>oZa`020>oZa`00>`3_j/L00`000000kn[70>oZa`1I0>oZa`030000002B/^`0T[;/00<0
T[;/00@00000096ak@2A/Nd0TK7]2P00000308jakP030000002</>h0S;3^00<0S;3^00<0000008^`
kP2;/>h00P2;/>h00`000000RJo_08V_k`0208V_k`0300000028[nl0R:o_00<0R:o_00<0000008N_
k`27[nl00P27[nl00`000000QZk`08J^l00308J^l00300000025[_00QJk`00<0QJk`00<0000008B^
l024[_000`24[_000`000000Pjka08>^l@0308>^l@0300000022[_40PZka0080PZka00<0000008:_
lP22[o800`22[o800`000000PJob086_lP03086_lP0300000021[o80PJob00<0PJob00<00000086`
l`21/?<00P21/?<00`000000PK3c086`l`03086`l`0300000021/O<0PK7c00<0PK7c00<00000086a
l`21/O<00`21/O<00`000000P[;d08:bm00308:bm00300000022/o@0P[?d00<0P[?d00<0000008>c
m023/o@00`23/o@00`000000PkCd08>dm00408>dm00300000024]OD0Q;Ge0080Q;Ge4P00000408Nh
m@0300000028^OD0R;We00<0R;We00<0000008Vim@29^OD01029^OD00`000000Rk[e08^jm@0408^j
m@030000002<^oH0S;_f0080S;_f3@00000308jlm@030000002?_OD0Skge00@0Skge00<00000096n
m@2A__D00P2A__D>000000@0Tkoe00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`020>oZ
a`00?03_j/L00`000000kn[70>oZa`1I0>oZa`T000000`2A/^d00`000000Sk7]08nak@0208nak@03
0000002>/Nh0S[7^00<0S[7^00<0000008b`kP2</>h00`2</>h00`000000Rk3^08^`kP0208^`kP03
00000029[nl0RJo_0080RJo_0P00000408R_k`0300000027[nl0Qjo_0080Qjo_00<0000008J^l026
[_000`26[_0010000000QJk`08F^l025[_1I000000<0QKGe00<0000008Jfm@26]_D00`26]_D00`00
0000Q[Oe08Jgm@0308Jgm@0300000027^?D0QkSe00@0QkSe00<0000008Rim@28^OD01028^OD00`00
0000RKWe08Vim@0208Vim@d000000`2<^oD00`000000SKce08flm@0408flm@030000002>_?D0S[ce
00@0S[ce00<0000008nmm@2?_OD00P2?_OD6000000@0TKke00D0000009:nm@2B__D0T[ke00000002
09:nm@030000002C_oD0Tkoe00@0Tkoe00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`02
0>oZa`00?@3_j/L2000005X0kn[700<0000009:bk@2B/^d00`2B/^d00`000000TK;]096bk@02096b
k@030000002?/Nd0Sk7]00<0Sk7]00<0000008jakP2>/Nh00`2>/Nh010000000S;3^08b`kP2</>hP
000000<0QJo`00<0000008B_l024[o000`24[o000`000000Q:oa08B_l@0308B_l@0300000023[o40
Pjoa0080Pjoa00<0000008:_lP22[o800`22[o800`000000PZob08:_lP0308:_lP0300000022/?80
P[3b00<0P[3b00<0000008:`l`22/?<00P22/?<00`000000P[7c08:al`0308:al`0300000022/O<0
P[7c00<0P[7c00<0000008:bl`22/_<00`22/_<00`000000P[;d08:bm00308:bm00300000023/o@0
Pk?d00<0Pk?d00<0000008>dm023]?@00`23]?@00`000000Q;Cd08Bdm00408Bdm00300000025]OD0
QKGe00@0QKGe00<0000008Jfm@26]_D00`26]_D00`000000Q[Oe08Jgm@0308Jgm@0300000027^?D0
QkSe0080QkSe3@00000308Zim@030000002;^_D0Rk[e00@0Rk[e00<0000008bkm@2<^oD0102<^oD0
0`000000SKce08flm@0308flm@030000002>_?D0S[ce0080S[ce1`000003092mm@030000002A__D0
TKke00@0TKke00D0000009:nm@2B__D0T[ke0000000209:nm@030000002C_oD0Tkoe0080Tkoe1000
00050>oZa`030000003_j/L0kn[70080kn[7000o0>oZa`030000003_j/L0kn[705P0kn[700<00000
09:bk@2B/^d00`2B/^d00`000000TK;]096bk@02096bk@040000002?/Nd0Sk7]08nak@/000000`2=
/>h00`000000Rk3^08^`kP0208^`kP030000002:/>l0R[3_00<0R[3_00<0000008R_k`28[nl00P28
[nl00`000000Qjo_08N_k`0208N_k`0300000026[o00QZo`00<0QZo`00<0000008F_l025[o000P25
[o000`000000Q:o`08B_l00308B_l00300000024[o40Q:oa00<0Q:oa00<0000008>_l@23[o400P23
[o400`000000PZob08:_lP0308:_lP0300000022[o80PZob00@0PZob00<0000008:`lP22/?800P22
/?800`000000P[3c08:`l`0308:`l`0300000022/O<0P[7c00<0P[7c00<0000008:al`22/O<00`22
/O<00`000000P[;c08:bl`0308:bl`0300000022/_@0P[;d00<0P[;d00<0000008>cm023/o@00`23
/o@00`000000PkCd08>dm00308>dm00300000024]?@0Q;Cd00<0Q;Cd00<0000008Fem@25]OD00P25
]ODC000000<0R;Se00<0000008Vim@29^OD01029^OD00`000000R[We08Zim@0408Zim@030000002;
^_D0Rk[e00<0Rk[e00<0000008bkm@2<^oD00P2<^oD=000000@0Skce00<00000092mm@2@_OD0102@
_OD00`000000TKke096nm@04096nm@040000002B__D0T[ke09:nm@L00000102C_oD00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[70080kn[700100>oZa`030000003_j/L0kn[705P0kn[700@0
000009:bk@2B/^d0T[;]2P00000308nak@030000002>/Nh0S[7^00<0S[7^00<0000008f`kP2=/>h0
0P2=/>h00`000000Rk3^08^`kP0308^`kP030000002:/>l0R[3_00<0R[3_00<0000008R_k`28[nl0
0P28[nl00`000000Qjo_08N_k`0208N_k`0300000026[o00QZo`00<0QZo`00<0000008F_l025[o00
0P25[o000`000000Q:o`08B_l00308B_l00300000024[o40Q:oa00<0Q:oa00<0000008>_l@23[o40
0P23[o400`000000PZob08:_lP0308:_lP0300000022[o80PZob0080PZob>`00000408Ffm0030000
0026]_D0Q[Ke00<0Q[Ke00<0000008Ngm@27]oD00`27]oD00`000000R;Se08Rhm@0408Rhm@030000
0029^OD0RKWe00<0RKWe00<0000008Zim@2:^OD00P2:^OD=000000@0SK_e00<0000008jlm@2>_?D0
0`2>_?D00`000000Skce08nlm@0408nlm@030000002@_OD0T;ge0080T;ge3`00000209:nm@030000
002C_oD0Tkoe00@0Tkoe00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`020>oZa`00@@3_
j/L00`000000kn[70>oZa`1H0>oZa`<000000`2B/^d00`000000TK;]096bk@02096bk@030000002?
/Nd0Sk7]00<0Sk7]00<0000008jakP2>/Nh00`2>/Nh00`000000SK3^08f`kP0208f`kP040000002;
/>h0Rk3^08^`kSP000000`23/?800`000000P[3b08:`lP0208:`lP0300000022/?80P[3b00<0P[3b
00<0000008:al`22/O<00`22/O<00`000000P[7c08:al`0308:al`0300000023/_<0Pk;c00<0Pk;c
00<0000008>cm023/o@00`23/o@00`000000Pk?d08>cm00308>cm00300000024]?@0Q;Cd00<0Q;Cd
00<0000008Fem025]O@00`25]O@00`000000QKKd08Ffm00408Ffm00300000026]_D0Q[Ke00<0Q[Ke
00<0000008Ngm@27]oD01027]oD00`000000R;Se08Rhm@0208Rhm@`000000`2;^OD00`000000S;[e
08bjm@0408bjm@030000002=^oD0SK_e00@0SK_e00<0000008jlm@2>_?D0102>_?D00`000000Skce
08nlm@0208nlm@H00000102@_OD00`000000TKge096mm@04096mm@050000002B__D0T[ke09:nm@00
00000P2B__D00`000000Tkoe09>om@0209>om@<00000103_j/L00`000000kn[70>oZa`010>oZa`00
@P3_j/L2000005T0kn[700<0000009:bk@2B/^d00`2B/^d00`000000TK;]096bk@02096bk@040000
002?/Nd0Sk7]08nakA0000000`2;/>h00`000000R[3_08Z`k`0308Z`k`0300000029/>l0RK3_0080
RK3_00<0000008R_l028[o000P28[o000`000000Qjo`08N_l00308N_l00300000026[o00QZo`0080
QZo`00<0000008F_l@25[o400`25[o400`000000Q:oa08B_l@0308B_l@0300000024[o40Q:oa0080
Q:oa00<0000008>_lP23[o800`23[o800`000000Pk3b08>`lP0308>`lP0300000022/?80P[3b0080
P[3b00<0000008:`lP22/?800`22/?800`000000P[7c08:al`0408:al`0300000022/O<0P[7c00<0
P[7c00<0000008>bl`23/_<00`23/_<00`000000Pk?d08>cm00308>cm00300000023/o@0Pk?d00<0
Pk?d00<0000008Bdm024]?@00`24]?@00`000000QKGd08Fem00308Fem00300000025]_@0QKKd0080
QKKd4`00000308Rhm@0300000029^OD0RKWe00<0RKWe00<0000008^im@2;^OD0102;^OD00`000000
S;[e08bjm@0408bjm@030000002=^oD0SK_e0080SK_e3@00000308nlm@030000002@_OD0T;ge00@0
T;ge00<00000096mm@2A_OD0102A_OD010000000T[ke09:nm@2B__D8000000<0Tkkd00D000000>oZ
a`3_j/L0kn[7000000030>oZa`00A03_j/L00`000000kn[70>oZa`1G0>oZa`040000002B/^d0T[;]
09:bk@X000000`2?/Nd00`000000S[7^08jakP0308jakP030000002=/>h0SK3^0080SK3^00<00000
08^`kP2;/>h00P2;/>h00`000000R[3_08Z`k`0408Z`k`0300000029/>l0RK3_0080RK3_00<00000
08R_l028[o000P28[o000`000000Qjo`08N_l00308N_l00300000026[o00QZo`0080QZo`00<00000
08F_l@25[o400`25[o400`000000Q:oa08B_l@0308B_l@0300000024[o40Q:oa0080Q:oa00<00000
08>_lP23[o800`23[o800`000000Pk3b08>`lP0308>`lP0300000022/?80P[3b0080P[3b00<00000
08:`lP22/?800`22/?800`000000P[7c08:al`0208:albX000000`26]_@00`000000QkOe08Ngm@03
08Ngm@0300000028]oD0R;Oe00@0R;Oe00<0000008Rhm@28^?D01028^?D00`000000RKWe08Vim@03
08Vim@030000002;^OD0RkWe00<0RkWe00<0000008bjm@2<^_D00P2<^_D7000000<0SK_e00<00000
08jlm@2>_?D0102>_?D00`000000Skce08nlm@0408nlm@030000002@_OD0T;ge0080T;ge3P000003
09:nm@030000002C__@0Tkkd00@0Tkkd00@000000>oZa`3_j/L000000`3_j/L004D0kn[700<00000
0>oZa`3_j/L0E`3_j/L3000000<0T[;]00<00000096bk@2A/^d00P2A/^d00`000000Sk7]08nak@03
08nak@030000002>/Nh0S[7^00<0S[7^00<0000008f`kP2=/>h00P2=/>h00`000000Rk3^08^`kP02
08^`kP030000002:/>l0R[3_0080R[3_@`00000308>al`0300000023/_<0Pk;c00<0Pk;c00<00000
08>bl`23/_<00`23/_<00`000000Q;?d08Bcm00308Bcm00300000024/o@0Q;?d00<0Q;?d00<00000
08Fdm025]?@00`25]?@00`000000QKGd08Fem00308Fem00300000026]_@0Q[Kd00@0Q[Kd00<00000
08Ngm@27]oD00`27]oD00`000000R;Oe08Rgm@0308Rgm@0300000028^?D0R;Se0080R;Se4`000004
08bjm@030000002=^oD0SK_e00@0SK_e00<0000008jlm@2>_?D00`2>_?D00`000000Skce08nlm@02
08nlm@L000000`2@_OD00`000000TKge096mm@04096mm@050000002B__D0T[ke09:nm@0000000P2B
__D00`000000Tkkd09>nm00209>nm0@0000000<0kn[70000003_j/L00P3_j/L004H0kn[700<00000
0>oZa`3_j/L0E`3_j/L00`000000T[;]09:bk@0309:bk@030000002A/^d0TK;]0080TK;]00<00000
08nak@2?/Nd00`2?/Nd010000000S[7^08jakP2>/Nh@000000<0R[3_00<0000008V`k`29/>l00P29
/>l00`000000R;3`08R`l00208R`l00300000027[o00Qjo`00<0Qjo`00<0000008J_l026[o000P26
[o000`000000QJoa08F_l@0308F_l@0300000025[o40QJoa00<0QJoa00<0000008B`l@24/?400P24
/?400`000000Q;3b08B`lP0308B`lP0300000023/?80Pk3b00<0Pk3b00<0000008>`lP23/?800P23
/?800`000000Pk7b08>alP0308>alP0300000023/O<0Pk7c00<0Pk7c00<0000008>bl`23/_<00`23
/_<00`000000Pk;c08>bl`0408>bl`0300000024/o@0Q;?d00<0Q;?d00<0000008Bcm024/o@00`24
/o@00`000000QKCd08Fdm00308Fdm00300000025]O@0QKGd00<0QKGd00<0000008Jfm026]_@00P26
]_@B000000@0RKSe00<0000008Zim@2:^OD00`2:^OD00`000000Rk[e08^jm@0308^jm@8000001@2<
^_D00`000000SK_e08fkm@0208fkm@d00000102?_?D00`000000T;ge092mm@04092mm@030000002A
_OD0TKge0080TKge3@00000409>nm08000000`3_j/L004L0kn[70P00001H0>oZa`040000002B/^d0
T[;]09:bkA0000000`2>/Nh00`000000SK7^08fakP0208fakP030000002</>l0S;3_0080S;3_00<0
000008Z`k`2:/>l00`2:/>l00`000000RK3_08V`k`0308V`k`0300000028/?00R;3`0080R;3`00<0
000008N_l027[o000`27[o000`000000QZo`08J_l00208J_l00300000025[o40QJoa00<0QJoa00<0
000008F_l@25[o400`25[o400`000000Q;3a08B`l@0208B`l@0300000024/?80Q;3b00<0Q;3b00<0
000008>`lP23/?800`23/?800`000000Pk3b08>`lP0208>`lP0300000023/O80Pk7b00<0Pk7b00<0
000008>al`23/O<00`23/O<00`000000Pk;c08>bl`0308>bl`0300000023/_<0Pk;c0080Pk;c7P00
000308Nfm00300000027]o@0QkOd00<0QkOd00<0000008Rgm@28]oD00`28]oD00`000000RKSe08Vh
m@0408Vhm@030000002:^OD0R[We00@0R[We00<0000008^jm@2;^_D00P2;^_D<000000@0SK_e00<0
000008jlm@2>_?D00`2>_?D00`000000Skce08nlm@0408nlm@030000002@_OD0T;ge0080T;ge1`00
0003096mm@040000002B__@0T[kd000000<0T[kd00<0000009>nm02C__@0102C__@2000000<0kn[7
00190>oZa`030000003_j/L0kn[705H0kn[70`00000309:bk@030000002A/^d0TK;]0080TK;]00<0
000008nakP2?/Nh00`2?/Nh00`000000S[7^08jakP0308jakP030000002=/Nh0SK7^0080SK7^00<0
000008b`k`2</>l00P2</>l00`000000R[3_08Z`k`0308Z`k`0400000029/>l0RK3_08V`kdX00000
0`24/o<00`000000Q;?c08Bcl`0308Bcl`0300000025]?@0QKCd00<0QKCd00<0000008Fdm025]?@0
0`25]?@00`000000Q[Gd08Jem00308Jem00300000027]_@0QkKd00@0QkKd00<0000008Ngm027]o@0
0`27]o@00`000000R;Oe08Rgm@0308Rgm@0300000029^?D0RKSe0080RKSe3@00000308^jm@030000
002<^_D0S;[e00<0S;[e00<0000008fkm@2=^oD0102=^oD00`000000S[ce08jlm@0408jlm@030000
002?_?D0Skce0080Skce1P000004092mm@030000002A_OD0TKge00@0TKge00@0000009:nm02B__@0
00000P2B__@00`000000Tkkd09>nm00209>nm0@000000`3_j/L004X0kn[700<000000>oZa`3_j/L0
EP3_j/L00`000000T[;]09:bk@0209:bk@030000002A/^d0TK;]00<0TK;]00<0000008nakP2?/Nh0
0`2?/Nh010000000S[7^08jakP2>/NhE000000<0RK3_00<0000008R`l028/?000P28/?000`000000
Qk3`08N`l00308N`l00300000027/?00Qk3`0080Qk3`00<0000008J`l@26/?400`26/?400`000000
QK3a08F`l@0308F`l@0300000025/?40QK3a0080QK3a00<0000008B`lP24/?800`24/?800`000000
Q;3b08B`lP0308B`lP0300000024/O80Q;7b0080Q;7b00<0000008BalP24/O800`24/O800`000000
Q;;c08Bbl`0308Bbl`0300000024/_<0Q;;c00<0Q;;c00<0000008Bcl`24/o<00`24/o<00`000000
Q;?c08Bcl`0308Bcl`0300000025]?@0QKCd00<0QKCd00<0000008Fdm025]?@00`25]?@00`000000
Q[Gd08Jem00408Jem00300000027]_@0QkKd0080QkKd4P00000308Vhm@030000002:^OD0R[We00@0
R[We00<0000008^jm@2;^_D00`2;^_D00`000000S;[e08bjm@0408bjm@030000002=^oD0SK_e0080
SK_e3@00000308nlm@030000002@_OD0T;ge00@0T;ge00<00000096mm@2A_OD00P2A_OD=000000<0
kn[700<000000>oZa`3_j/L00@3_j/L004/0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000T[;]
09:bk@0209:bk@040000002A/^d0TK;]096bk@/000000`2>/Nh00`000000SK7^08fakP0208fakP03
0000002</Nl0S;7_0080S;7_00<0000008^`k`2;/>l00`2;/>l00`000000RK3_08V`k`0208V`k`03
00000028/?00R;3`00<0R;3`00<0000008N`l027/?000`27/?000`000000Qk3`08N`l00208N`l003
00000026/?40Q[3a00<0Q[3a00<0000008F`l@25/?400P25/?400`000000QK3a08F`l@0308F`l@03
00000024/?80Q;3b00<0Q;3b00<0000008B`lP24/?800P24/?800`000000Q;7b08BalP0308BalP03
00000024/O80Q;7b00<0Q;7b00<0000008Bbl`24/_<00`24/_<00`000000Q;;c08Bbl`0308Bbl`04
00000024/o<0Q;?c08Bclal000000`27]_@00`000000R;Od08Rgm00308Rgm00300000029^?@0RKSd
00<0RKSd00<0000008Vhm@29^?D01029^?D00`000000R[We08Zim@0308Zim@030000002;^_D0Rk[e
0080Rk[e3@00000308jkm@030000002>_?D0S[ce00@0S[ce00<0000008nlm@2?_?D0102?_?D00`00
0000T;ge092mm@02092mm@H000001`3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZ
a`00C03_j/L00`000000kn[70>oZa`1F0>oZa`P000000`2A/^d00`000000Sk;^08nbkP0308nbkP03
0000002>/Nh0S[7^0080S[7^00<0000008fakP2=/Nh00`2=/Nh00`000000S;7_08bak`0208bak`03
0000002;/>l0Rk3_00<0Rk3_00<0000008V`k`29/>l00P29/>l010000000R;3`08R`l028/?140000
00<0QK?c00<0000008Fcl`25/o<00`25/o<00`000000QKCd08Fdm00308Fdm00300000026]O@0Q[Gd
00<0Q[Gd00<0000008Jem026]O@01026]O@00`000000QkKd08Nfm00308Nfm00300000028]o@0R;Od
00<0R;Od00<0000008Vhm029^?@01029^?@00`000000RKSe08Vhm@0208Vhm@`000000`2<^_D00`00
0000SK[e08fjm@0408fjm@030000002>^oD0S[_e00@0S[_e00<0000008jlm@2>_?D00`2>_?D00`00
0000Skce08nlm@0208nlm@L000003@3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZ
a`00C@3_j/L2000005L0kn[700<0000009:ck@2B/nd00P2B/nd00`000000TK;]096bk@03096bk@03
0000002?/^h0Sk;^00<0Sk;^00<0000008jakP2>/Nh00P2>/Nh010000000SK7^08fakP2=/NhE0000
00<0RK3`00<0000008R`l028/?000`28/?000`000000Qk3`08N`l00208N`l00300000026/?40Q[3a
00<0Q[3a00<0000008J`l@26/?400P26/?400`000000QK3a08F`l@0308F`l@0300000025/?80QK3b
00<0QK3b00<0000008FalP25/O800P25/O800`000000Q;7b08BalP0308BalP0300000024/O80Q;7b
00<0Q;7b00<0000008Bbl`24/_<00`24/_<00`000000Q;;c08Bbl`0308Bbl`0300000025/o<0QK?c
00<0QK?c00<0000008Fcl`25/o<00`25/o<00`000000QKCd08Fdm00308Fdm00300000026]O@0Q[Gd
00<0Q[Gd00<0000008Jem026]O@00`26]O@00`000000QkKd08Nfm00208Nfm1<000000`2:^?@00`00
0000RkWd08^im00308^im0030000002<^_D0S;[e00@0S;[e00<0000008fjm@2=^_D00`2=^_D00`00
0000S[_e08jkm@0208jkm@d000005@3_j/L00`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZ
a`00C`3_j/L00`000000kn[70>oZa`1E0>oZa`030000002B/nd0T[?]0080T[?]00@00000096bk@2A
/^d0TK;]4000000308fakP030000002</Nl0S;7_0080S;7_00<0000008^ak`2;/Nl00`2;/Nl00`00
0000R[3_08Z`k`0208Z`k`0300000029/?00RK3`0080RK3`00<0000008R`l028/?001028/?000`00
0000Qk3`08N`l00208N`l00300000026/?40Q[3a00<0Q[3a00<0000008J`l@26/?400P26/?400`00
0000QK3a08F`l@0308F`l@0300000025/?80QK3b00<0QK3b00<0000008FalP25/O800P25/O800`00
0000Q;7b08BalP0308BalP0300000024/O80Q;7b00<0Q;7b00<0000008Bbl`24/_<00P24/_<00`00
0000Q;;c08Bbl`0308Bbl`0300000025/o<0QK?c0080QK?c7P00000308Rfm00300000028]o@0R;Od
00<0R;Od00<0000008Vhm029^?@01029^?@00`000000R[Sd08Zhm00308Zhm0030000002;^O@0RkWd
00@0RkWd00<0000008bjm@2<^_D00P2<^_D<000002<0kn[700<000000>oZa`3_j/L01@3_j/L10000
0040kn[70@3_j/L00500kn[700<000000>oZa`3_j/L0E@3_j/L8000000<0TK;]00<00000092bkP2@
/^h00`2@/^h00`000000S[7^08jakP0208jakP030000002=/Nh0SK7^00<0SK7^00<0000008bak`2<
/Nl00P2</Nl00`000000Rk7_08^ak`0308^ak`030000002:/>l0R[3_0080R[3_00<0000008V`l029
/?000P29/?000`000000R;3`08R`l00208R`l3h000000`25/o<00`000000Q[Cc08Jdl`0308Jdl`03
00000026]?@0Q[Cd00<0Q[Cd00<0000008Jem026]O@00`26]O@00`000000QkKd08Nfm00308Nfm003
00000028]_@0R;Kd00@0R;Kd00<0000008Rgm028]o@00`28]o@00`000000RKSd08Vhm00308Vhm003
0000002:^?@0R[Sd0080R[Sd3@00000_0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40
kn[7001A0>oZa`030000003_j/L0kn[705D0kn[700<0000009:ck@2B/nd00P2B/nd00`000000TK;]
096bk@03096bk@800000102@/^h00`000000S[7^08jakP0208jakP040000002=/Nh0SK7^08fakQ/0
00000`28/?000`000000Qk3`08N`l00208N`l00300000027/?40Qk3a00<0Qk3a00<0000008J`l@26
/?400P26/?400`000000Q[7a08Jal@0308Jal@0300000025/O80QK7b00<0QK7b00<0000008FalP25
/O800P25/O800`000000QK7b08FalP0308FalP0300000025/_80QK;b00<0QK;b00<0000008Fbl`25
/_<00P25/_<00`000000QK?c08Fcl`0308Fcl`0300000025/o<0QK?c00@0QK?c00<0000008Jdl`26
]?<00`26]?<00`000000Q[Cd08Jdm00308Jdm00300000026]O@0Q[Gd00<0Q[Gd00<0000008Nfm027
]_@00`27]_@00`000000R;Kd08Rfm00208Rfm1800000?@3_j/L00`000000kn[70>oZa`040>oZa`40
00000@3_j/L10>oZa`00DP3_j/L2000005H0kn[700<0000009:ck@2B/nd00P2B/nd00`000000TK;]
096bk@02096bk@l000000`2=/Nh00`000000S;7_08bak`0208bak`030000002;/Nl0Rk7_00<0Rk7_
00<0000008Zak`2:/Nl00P2:/Nl00`000000RK3`08V`l00208V`l00300000028/?00R;3`00@0R;3`
00<0000008N`l027/?000P27/?000`000000Qk3a08N`l@0308N`l@0300000026/?40Q[3a0080Q[3a
00<0000008Jal@26/O400`26/O400`000000QK7b08FalP0208FalP0300000025/O80QK7b00<0QK7b
00<0000008FalP25/O800`25/O800`000000QK;b08FblP0208FblP0300000025/_<0QK;c00<0QK;c
00<0000008Fcl`25/o<00`25/o<00`000000QK?c08Fcl`0208Fclah00000D03_j/L00`000000kn[7
0>oZa`030>oZa`4000000@3_j/L10>oZa`00E03_j/L00`000000kn[70>oZa`1D0>oZa`T000000`2A
/^h00`000000T;;^092bkP02092bkP030000002>/^h0S[;^0080S[;^00<0000008fakP2=/Nh00`2=
/Nh00`000000S;7_08bak`0208bak`030000002;/Nl0Rk7_00<0Rk7_00<0000008Zak`2:/Nl00P2:
/Nl00`000000RK3`08V`l00208V`l00300000028/?00R;3`0080R;3`?P00001_0>oZa`030000003_
j/L0kn[700<0kn[70@0000010>oZa`00E@3_j/L00`000000kn[70>oZa`1D0>oZa`030000002B/nd0
T[?]0080T[?]00<00000096bkP2A/^h0102A/^h00`000000T;;^092bkP02092bkP030000002>/^h0
S[;^0080S[;^00@0000008fakP2=/Nh0SK7^6`00002]0>oZa`030000003_j/L0kn[700<0kn[70@00
00010>oZa`00EP3_j/L00`000000kn[70>oZa`1D0>oZa`030000002B/nd0T[?]0080T[?]00<00000
096bkP2A/^h00P2A/^h?00000<T0kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001G0>oZ
a`800000E@3_j/L900000=T0kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00F@3_j/L00`00
0000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70>00kn[700@000000>oZa`3_j/L000000@3_j/L0
05X0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`3P0>oZa`040000003_j/L0kn[7
00000040kn[7001K0>oZa`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L0h@3_j/L00`00
0000kn[7000000010>oZa`00G03_j/L200000500kn[700<000000>oZa`3_j/L0hP3_j/L100000040
kn[70@00000005h0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`3S0>oZa`800000
001O0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0h`3_j/L200000000H03_j/L0
0`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[70><0kn[70P0000000640kn[70P00001;0>oZ
a`030000003_j/L0kn[70=l0kn[7100000020>oZa`00H`3_j/L00`000000kn[70>oZa`180>oZa`03
0000003_j/L0kn[70=/0kn[7100000060>oZa`00I03_j/L00`000000kn[70>oZa`170>oZa`030000
003_j/L0kn[70=L0kn[71000000:0>oZa`00I@3_j/L00`000000kn[70>oZa`160>oZa`030000003_
j/L0kn[70=<0kn[71000000>0>oZa`00IP3_j/L2000004H0kn[700<000000>oZa`3_j/L0c`3_j/L4
00000180kn[7001X0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0c03_j/L30000
01H0kn[7001Y0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0b03_j/L4000001T0
kn[7001Z0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0a03_j/L4000001d0kn[7
001[0>oZa`800000@@3_j/L00`000000kn[70>oZa`300>oZa`@000008@3_j/L006d0kn[700<00000
0>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`2l0>oZa`@000009@3_j/L006h0kn[700<000000>oZ
a`3_j/L0?@3_j/L00`000000kn[70>oZa`2i0>oZa`<00000:@3_j/L006l0kn[700<000000>oZa`3_
j/L0?03_j/L00`000000kn[70>oZa`2e0>oZa`@00000;03_j/L00700kn[70P00000l0>oZa`030000
003_j/L0kn[70;40kn[71000000`0>oZa`00LP3_j/L00`000000kn[70>oZa`0i0>oZa`030000003_
j/L0kn[70:d0kn[71000000d0>oZa`00L`3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0
kn[70:T0kn[71000000h0>oZa`00M03_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[7
0:D0kn[71000000l0>oZa`00M@3_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:80
kn[70`0000100>oZa`00MP3_j/L2000003H0kn[700<000000>oZa`3_j/L0WP3_j/L4000004<0kn[7
001h0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0VP3_j/L4000004L0kn[7001i
0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0U`3_j/L4000004/0kn[7001j0>oZ
a`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0T`3_j/L4000004l0kn[7001k0>oZa`80
0000<03_j/L00`000000kn[70>oZa`2@0>oZa`<00000D`3_j/L007d0kn[700<000000>oZa`3_j/L0
;@3_j/L00`000000kn[70>oZa`2<0>oZa`@00000EP3_j/L007h0kn[700<000000>oZa`3_j/L0;03_
j/L00`000000kn[70>oZa`280>oZa`@00000FP3_j/L007l0kn[700<000000>oZa`3_j/L0:`3_j/L0
0`000000kn[70>oZa`240>oZa`@00000GP3_j/L00800kn[70P00000[0>oZa`030000003_j/L0kn[7
0800kn[71000001R0>oZa`00PP3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[707`0
kn[71000001V0>oZa`00P`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707T0kn[7
0`00001Z0>oZa`00Q03_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[707D0kn[71000
001]0>oZa`00Q@3_j/L2000002H0kn[700<000000>oZa`3_j/L0L@3_j/L400000740kn[700270>oZ
a`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0K@3_j/L4000007D0kn[700280>oZa`03
0000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0J@3_j/L4000007T0kn[700290>oZa`030000
003_j/L0kn[70240kn[700<000000>oZa`3_j/L0IP3_j/L3000007d0kn[7002:0>oZa`8000008@3_
j/L00`000000kn[70>oZa`1R0>oZa`@00000P03_j/L008`0kn[700<000000>oZa`3_j/L07P3_j/L0
0`000000kn[70>oZa`1N0>oZa`@00000Q03_j/L008d0kn[700<000000>oZa`3_j/L07@3_j/L00`00
0000kn[70>oZa`1J0>oZa`@00000R03_j/L008h0kn[700<000000>oZa`3_j/L0703_j/L00`000000
kn[70>oZa`1F0>oZa`@00000S03_j/L008l0kn[70P00000L0>oZa`030000003_j/L0kn[70580kn[7
1000002@0>oZa`00T@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[704l0kn[70`00
002D0>oZa`00TP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704/0kn[71000002G
0>oZa`00T`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704L0kn[71000002K0>oZ
a`00U03_j/L2000001L0kn[700<000000>oZa`3_j/L0@`3_j/L4000009l0kn[7002F0>oZa`030000
003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0?`3_j/L400000:<0kn[7002G0>oZa`030000003_
j/L0kn[701<0kn[700<000000>oZa`3_j/L0?03_j/L300000:L0kn[7002H0>oZa`030000003_j/L0
kn[70180kn[700<000000>oZa`3_j/L0>03_j/L400000:X0kn[7002I0>oZa`030000003_j/L0kn[7
0140kn[700<000000>oZa`3_j/L0=03_j/L400000:h0kn[7002J0>oZa`8000004@3_j/L00`000000
kn[70>oZa`0`0>oZa`@00000/P3_j/L009`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`0]0>oZa`@00000]P3_j/L009d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`0Y0>oZa`@00000^P3_j/L009h0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0V
0>oZa`<00000_P3_j/L009l0kn[70P00000;0>oZa`030000003_j/L0kn[70280kn[7100000310>oZ
a`00X@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[7100000350>oZa`00
XP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[7100000390>oZa`00X`3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701H0kn[71000003=0>oZa`00Y03_j/L2
000000H0kn[700<000000>oZa`3_j/L04`3_j/L300000=40kn[7002V0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L03`3_j/L400000=@0kn[7002W0>oZa`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L02`3_j/L400000=P0kn[7002X0>oZa`050000003_j/L0kn[70>oZa`00
00002@3_j/L400000=`0kn[7002Y0>oZa`80000000<0kn[70000003_j/L0103_j/L400000>00kn[7
002[0>oZa`80000000<0kn[70000000000000P00003T0>oZa`00[03_j/L200000>P0kn[7003o0>oZ
aiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZ
aiL0kn[7003o0>oZaiL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.574 .702 .929 r
.39602 .63034 .40392 .63817 .4171 .63696 .40924 .62911 Metetra
.57 .701 .93 r
.40924 .62911 .4171 .63696 .43037 .63584 .42254 .62796 Metetra
.566 .7 .931 r
.42254 .62796 .43037 .63584 .44373 .6348 .43593 .62691 Metetra
.562 .699 .932 r
.43593 .62691 .44373 .6348 .45717 .63385 .44941 .62595 Metetra
.558 .698 .933 r
.44941 .62595 .45717 .63385 .4707 .63297 .46297 .62507 Metetra
.555 .697 .935 r
.46297 .62507 .4707 .63297 .48432 .63217 .47663 .62426 Metetra
.551 .696 .936 r
.47663 .62426 .48432 .63217 .49804 .63143 .49038 .62352 Metetra
.548 .696 .937 r
.49038 .62352 .49804 .63143 .51185 .63076 .50423 .62284 Metetra
.545 .696 .938 r
.50423 .62284 .51185 .63076 .52576 .63013 .51817 .62222 Metetra
.543 .696 .939 r
.51817 .62222 .52576 .63013 .53977 .62955 .53221 .62165 Metetra
.54 .696 .94 r
.53221 .62165 .53977 .62955 .55387 .629 .54636 .62111 Metetra
.538 .696 .942 r
.54636 .62111 .55387 .629 .56808 .62848 .56061 .62061 Metetra
.537 .697 .943 r
.56061 .62061 .56808 .62848 .58239 .62799 .57496 .62013 Metetra
.535 .697 .944 r
.57496 .62013 .58239 .62799 .59681 .62751 .58941 .61967 Metetra
.534 .698 .945 r
.58941 .61967 .59681 .62751 .61133 .62703 .60398 .6192 Metetra
.533 .699 .946 r
.60398 .6192 .61133 .62703 .62595 .62654 .61865 .61874 Metetra
.533 .701 .947 r
.61865 .61874 .62595 .62654 .64069 .62605 .63343 .61827 Metetra
.532 .702 .948 r
.63343 .61827 .64069 .62605 .65553 .62554 .64832 .61777 Metetra
.532 .703 .949 r
.64832 .61777 .65553 .62554 .67048 .62499 .66332 .61725 Metetra
.533 .705 .95 r
.66332 .61725 .67048 .62499 .68554 .62441 .67843 .61669 Metetra
.533 .707 .951 r
.67843 .61669 .68554 .62441 .70071 .62379 .69365 .61609 Metetra
.534 .709 .951 r
.69365 .61609 .70071 .62379 .71599 .62312 .70898 .61544 Metetra
.536 .711 .952 r
.70898 .61544 .71599 .62312 .73138 .62239 .72442 .61473 Metetra
.537 .713 .953 r
.72442 .61473 .73138 .62239 .74688 .6216 .73998 .61395 Metetra
.539 .715 .954 r
.73998 .61395 .74688 .6216 .76249 .62074 .75564 .6131 Metetra
.541 .717 .954 r
.75564 .6131 .76249 .62074 .77821 .6198 .77142 .61217 Metetra
.543 .72 .955 r
.77142 .61217 .77821 .6198 .79404 .61877 .78731 .61116 Metetra
.545 .722 .955 r
.78731 .61116 .79404 .61877 .80998 .61767 .80332 .61006 Metetra
.548 .724 .956 r
.80332 .61006 .80998 .61767 .82603 .61647 .81943 .60887 Metetra
.551 .727 .956 r
.81943 .60887 .82603 .61647 .84219 .61517 .83565 .60757 Metetra
.553 .729 .956 r
.83565 .60757 .84219 .61517 .85846 .61378 .85199 .60618 Metetra
.556 .731 .957 r
.85199 .60618 .85846 .61378 .87484 .61229 .86843 .60468 Metetra
.559 .733 .957 r
.86843 .60468 .87484 .61229 .89133 .61069 .88499 .60307 Metetra
.562 .736 .957 r
.88499 .60307 .89133 .61069 .90793 .60898 .90165 .60135 Metetra
.565 .738 .957 r
.90165 .60135 .90793 .60898 .92463 .60716 .91843 .59952 Metetra
.568 .74 .957 r
.91843 .59952 .92463 .60716 .94144 .60523 .93531 .59758 Metetra
.571 .742 .957 r
.93531 .59758 .94144 .60523 .95836 .60319 .9523 .59552 Metetra
.575 .744 .957 r
.9523 .59552 .95836 .60319 .97539 .60104 .9694 .59334 Metetra
.578 .746 .957 r
.9694 .59334 .97539 .60104 .99252 .59877 .98661 .59104 Metetra
.574 .702 .928 r
.38806 .62243 .39602 .63034 .40924 .62911 .40131 .62117 Metetra
.57 .7 .93 r
.40131 .62117 .40924 .62911 .42254 .62796 .41465 .62 Metetra
.566 .699 .931 r
.41465 .62 .42254 .62796 .43593 .62691 .42807 .61894 Metetra
.562 .698 .932 r
.42807 .61894 .43593 .62691 .44941 .62595 .44157 .61796 Metetra
.558 .697 .933 r
.44157 .61796 .44941 .62595 .46297 .62507 .45517 .61707 Metetra
.554 .696 .934 r
.45517 .61707 .46297 .62507 .47663 .62426 .46886 .61626 Metetra
.551 .696 .936 r
.46886 .61626 .47663 .62426 .49038 .62352 .48265 .61552 Metetra
.547 .695 .937 r
.48265 .61552 .49038 .62352 .50423 .62284 .49653 .61484 Metetra
.544 .695 .938 r
.49653 .61484 .50423 .62284 .51817 .62222 .51051 .61423 Metetra
.541 .695 .939 r
.51051 .61423 .51817 .62222 .53221 .62165 .52459 .61366 Metetra
.539 .695 .94 r
.52459 .61366 .53221 .62165 .54636 .62111 .53878 .61314 Metetra
.537 .695 .941 r
.53878 .61314 .54636 .62111 .56061 .62061 .55306 .61265 Metetra
.535 .696 .943 r
.55306 .61265 .56061 .62061 .57496 .62013 .56745 .61219 Metetra
.533 .696 .944 r
.56745 .61219 .57496 .62013 .58941 .61967 .58195 .61174 Metetra
.532 .697 .945 r
.58195 .61174 .58941 .61967 .60398 .6192 .59656 .6113 Metetra
.531 .698 .946 r
.59656 .6113 .60398 .6192 .61865 .61874 .61127 .61086 Metetra
.53 .699 .947 r
.61127 .61086 .61865 .61874 .63343 .61827 .6261 .6104 Metetra
.53 .701 .948 r
.6261 .6104 .63343 .61827 .64832 .61777 .64103 .60993 Metetra
.53 .702 .949 r
.64103 .60993 .64832 .61777 .66332 .61725 .65608 .60943 Metetra
.531 .704 .95 r
.65608 .60943 .66332 .61725 .67843 .61669 .67124 .6089 Metetra
.531 .706 .951 r
.67124 .6089 .67843 .61669 .69365 .61609 .68651 .60832 Metetra
.532 .708 .952 r
.68651 .60832 .69365 .61609 .70898 .61544 .7019 .60768 Metetra
.534 .71 .953 r
.7019 .60768 .70898 .61544 .72442 .61473 .7174 .60699 Metetra
.535 .712 .953 r
.7174 .60699 .72442 .61473 .73998 .61395 .73301 .60623 Metetra
.537 .714 .954 r
.73301 .60623 .73998 .61395 .75564 .6131 .74873 .6054 Metetra
.539 .717 .955 r
.74873 .6054 .75564 .6131 .77142 .61217 .76457 .60448 Metetra
.541 .719 .955 r
.76457 .60448 .77142 .61217 .78731 .61116 .78052 .60348 Metetra
.544 .721 .956 r
.78052 .60348 .78731 .61116 .80332 .61006 .79658 .60239 Metetra
.546 .724 .956 r
.79658 .60239 .80332 .61006 .81943 .60887 .81276 .6012 Metetra
.549 .726 .957 r
.81276 .6012 .81943 .60887 .83565 .60757 .82905 .59991 Metetra
.552 .729 .957 r
.82905 .59991 .83565 .60757 .85199 .60618 .84545 .59852 Metetra
.555 .731 .957 r
.84545 .59852 .85199 .60618 .86843 .60468 .86196 .59701 Metetra
.558 .733 .957 r
.86196 .59701 .86843 .60468 .88499 .60307 .87858 .5954 Metetra
.561 .736 .957 r
.87858 .5954 .88499 .60307 .90165 .60135 .89532 .59367 Metetra
.564 .738 .957 r
.89532 .59367 .90165 .60135 .91843 .59952 .91216 .59182 Metetra
.567 .74 .957 r
.91216 .59182 .91843 .59952 .93531 .59758 .92912 .58986 Metetra
.571 .742 .957 r
.92912 .58986 .93531 .59758 .9523 .59552 .94618 .58777 Metetra
.574 .744 .957 r
.94618 .58777 .9523 .59552 .9694 .59334 .96335 .58557 Metetra
.577 .746 .957 r
.96335 .58557 .9694 .59334 .98661 .59104 .98063 .58325 Metetra
.574 .701 .928 r
.38003 .61442 .38806 .62243 .40131 .62117 .39331 .61313 Metetra
.57 .7 .929 r
.39331 .61313 .40131 .62117 .41465 .62 .40668 .61195 Metetra
.565 .698 .93 r
.40668 .61195 .41465 .62 .42807 .61894 .42013 .61087 Metetra
.561 .697 .932 r
.42013 .61087 .42807 .61894 .44157 .61796 .43367 .60988 Metetra
.557 .696 .933 r
.43367 .60988 .44157 .61796 .45517 .61707 .4473 .60898 Metetra
.553 .695 .934 r
.4473 .60898 .45517 .61707 .46886 .61626 .46103 .60816 Metetra
.55 .695 .935 r
.46103 .60816 .46886 .61626 .48265 .61552 .47485 .60742 Metetra
.546 .694 .937 r
.47485 .60742 .48265 .61552 .49653 .61484 .48877 .60675 Metetra
.543 .694 .938 r
.48877 .60675 .49653 .61484 .51051 .61423 .50278 .60614 Metetra
.54 .694 .939 r
.50278 .60614 .51051 .61423 .52459 .61366 .5169 .60558 Metetra
.537 .694 .94 r
.5169 .60558 .52459 .61366 .53878 .61314 .53112 .60507 Metetra
.535 .694 .941 r
.53112 .60507 .53878 .61314 .55306 .61265 .54545 .6046 Metetra
.533 .694 .943 r
.54545 .6046 .55306 .61265 .56745 .61219 .55988 .60415 Metetra
.531 .695 .944 r
.55988 .60415 .56745 .61219 .58195 .61174 .57442 .60372 Metetra
.53 .696 .945 r
.57442 .60372 .58195 .61174 .59656 .6113 .58907 .60331 Metetra
.529 .697 .946 r
.58907 .60331 .59656 .6113 .61127 .61086 .60383 .60289 Metetra
.528 .698 .947 r
.60383 .60289 .61127 .61086 .6261 .6104 .6187 .60246 Metetra
.528 .7 .948 r
.6187 .60246 .6261 .6104 .64103 .60993 .63368 .60201 Metetra
.528 .701 .949 r
.63368 .60201 .64103 .60993 .65608 .60943 .64878 .60154 Metetra
.528 .703 .95 r
.64878 .60154 .65608 .60943 .67124 .6089 .66399 .60102 Metetra
.529 .705 .951 r
.66399 .60102 .67124 .6089 .68651 .60832 .67931 .60047 Metetra
.53 .707 .952 r
.67931 .60047 .68651 .60832 .7019 .60768 .69475 .59986 Metetra
.531 .709 .953 r
.69475 .59986 .7019 .60768 .7174 .60699 .7103 .59918 Metetra
.533 .711 .954 r
.7103 .59918 .7174 .60699 .73301 .60623 .72596 .59844 Metetra
.535 .714 .954 r
.72596 .59844 .73301 .60623 .74873 .6054 .74175 .59763 Metetra
.537 .716 .955 r
.74175 .59763 .74873 .6054 .76457 .60448 .75764 .59673 Metetra
.539 .719 .956 r
.75764 .59673 .76457 .60448 .78052 .60348 .77365 .59574 Metetra
.542 .721 .956 r
.77365 .59574 .78052 .60348 .79658 .60239 .78978 .59465 Metetra
.544 .723 .957 r
.78978 .59465 .79658 .60239 .81276 .6012 .80602 .59347 Metetra
.547 .726 .957 r
.80602 .59347 .81276 .6012 .82905 .59991 .82237 .59218 Metetra
.55 .728 .957 r
.82237 .59218 .82905 .59991 .84545 .59852 .83884 .59079 Metetra
.553 .731 .958 r
.83884 .59079 .84545 .59852 .86196 .59701 .85542 .58928 Metetra
.557 .733 .958 r
.85542 .58928 .86196 .59701 .87858 .5954 .87211 .58766 Metetra
.56 .736 .958 r
.87211 .58766 .87858 .5954 .89532 .59367 .88891 .58592 Metetra
.563 .738 .958 r
.88891 .58592 .89532 .59367 .91216 .59182 .90583 .58406 Metetra
.566 .74 .958 r
.90583 .58406 .91216 .59182 .92912 .58986 .92285 .58207 Metetra
.57 .742 .958 r
.92285 .58207 .92912 .58986 .94618 .58777 .93999 .57997 Metetra
.573 .744 .958 r
.93999 .57997 .94618 .58777 .96335 .58557 .95724 .57774 Metetra
.576 .746 .957 r
.95724 .57774 .96335 .58557 .98063 .58325 .9746 .57539 Metetra
.574 .7 .928 r
.37193 .60632 .38003 .61442 .39331 .61313 .38524 .60501 Metetra
.57 .699 .929 r
.38524 .60501 .39331 .61313 .40668 .61195 .39864 .6038 Metetra
.565 .698 .93 r
.39864 .6038 .40668 .61195 .42013 .61087 .41212 .6027 Metetra
.561 .696 .931 r
.41212 .6027 .42013 .61087 .43367 .60988 .4257 .6017 Metetra
.556 .695 .933 r
.4257 .6017 .43367 .60988 .4473 .60898 .43936 .60079 Metetra
.552 .694 .934 r
.43936 .60079 .4473 .60898 .46103 .60816 .45312 .59996 Metetra
.549 .694 .935 r
.45312 .59996 .46103 .60816 .47485 .60742 .46698 .59922 Metetra
.545 .693 .936 r
.46698 .59922 .47485 .60742 .48877 .60675 .48093 .59855 Metetra
.542 .693 .938 r
.48093 .59855 .48877 .60675 .50278 .60614 .49498 .59795 Metetra
.539 .692 .939 r
.49498 .59795 .50278 .60614 .5169 .60558 .50914 .59741 Metetra
.536 .692 .94 r
.50914 .59741 .5169 .60558 .53112 .60507 .5234 .59691 Metetra
.533 .693 .941 r
.5234 .59691 .53112 .60507 .54545 .6046 .53776 .59645 Metetra
.531 .693 .943 r
.53776 .59645 .54545 .6046 .55988 .60415 .55223 .59603 Metetra
.529 .694 .944 r
.55223 .59603 .55988 .60415 .57442 .60372 .56681 .59562 Metetra
.528 .695 .945 r
.56681 .59562 .57442 .60372 .58907 .60331 .58151 .59522 Metetra
.527 .696 .946 r
.58151 .59522 .58907 .60331 .60383 .60289 .59631 .59483 Metetra
.526 .697 .947 r
.59631 .59483 .60383 .60289 .6187 .60246 .61122 .59443 Metetra
.526 .699 .948 r
.61122 .59443 .6187 .60246 .63368 .60201 .62625 .59401 Metetra
.526 .7 .949 r
.62625 .59401 .63368 .60201 .64878 .60154 .6414 .59356 Metetra
.526 .702 .95 r
.6414 .59356 .64878 .60154 .66399 .60102 .65666 .59307 Metetra
.527 .704 .951 r
.65666 .59307 .66399 .60102 .67931 .60047 .67203 .59254 Metetra
.528 .706 .952 r
.67203 .59254 .67931 .60047 .69475 .59986 .68752 .59195 Metetra
.529 .708 .953 r
.68752 .59195 .69475 .59986 .7103 .59918 .70313 .5913 Metetra
.531 .711 .954 r
.70313 .5913 .7103 .59918 .72596 .59844 .71885 .59058 Metetra
.533 .713 .955 r
.71885 .59058 .72596 .59844 .74175 .59763 .73469 .58978 Metetra
.535 .715 .956 r
.73469 .58978 .74175 .59763 .75764 .59673 .75065 .5889 Metetra
.537 .718 .956 r
.75065 .5889 .75764 .59673 .77365 .59574 .76672 .58792 Metetra
.54 .721 .957 r
.76672 .58792 .77365 .59574 .78978 .59465 .7829 .58685 Metetra
.543 .723 .957 r
.7829 .58685 .78978 .59465 .80602 .59347 .79921 .58568 Metetra
.546 .726 .958 r
.79921 .58568 .80602 .59347 .82237 .59218 .81563 .58439 Metetra
.549 .728 .958 r
.81563 .58439 .82237 .59218 .83884 .59079 .83216 .583 Metetra
.552 .731 .958 r
.83216 .583 .83884 .59079 .85542 .58928 .84881 .58149 Metetra
.555 .733 .958 r
.84881 .58149 .85542 .58928 .87211 .58766 .86557 .57986 Metetra
.559 .736 .958 r
.86557 .57986 .87211 .58766 .88891 .58592 .88244 .5781 Metetra
.562 .738 .958 r
.88244 .5781 .88891 .58592 .90583 .58406 .89943 .57623 Metetra
.565 .74 .958 r
.89943 .57623 .90583 .58406 .92285 .58207 .91653 .57423 Metetra
.569 .743 .958 r
.91653 .57423 .92285 .58207 .93999 .57997 .93374 .5721 Metetra
.572 .745 .958 r
.93374 .5721 .93999 .57997 .95724 .57774 .95106 .56985 Metetra
.576 .747 .958 r
.95106 .56985 .95724 .57774 .9746 .57539 .9685 .56747 Metetra
.574 .7 .927 r
.36375 .59813 .37193 .60632 .38524 .60501 .3771 .59679 Metetra
.569 .698 .929 r
.3771 .59679 .38524 .60501 .39864 .6038 .39053 .59556 Metetra
.565 .697 .93 r
.39053 .59556 .39864 .6038 .41212 .6027 .40405 .59444 Metetra
.56 .696 .931 r
.40405 .59444 .41212 .6027 .4257 .6017 .41765 .59342 Metetra
.556 .694 .932 r
.41765 .59342 .4257 .6017 .43936 .60079 .43135 .5925 Metetra
.552 .693 .934 r
.43135 .5925 .43936 .60079 .45312 .59996 .44514 .59167 Metetra
.548 .693 .935 r
.44514 .59167 .45312 .59996 .46698 .59922 .45903 .59093 Metetra
.544 .692 .936 r
.45903 .59093 .46698 .59922 .48093 .59855 .47302 .59026 Metetra
.54 .692 .937 r
.47302 .59026 .48093 .59855 .49498 .59795 .48711 .58967 Metetra
.537 .691 .939 r
.48711 .58967 .49498 .59795 .50914 .59741 .5013 .58913 Metetra
.534 .691 .94 r
.5013 .58913 .50914 .59741 .5234 .59691 .5156 .58865 Metetra
.531 .691 .941 r
.5156 .58865 .5234 .59691 .53776 .59645 .53 .58821 Metetra
.529 .692 .942 r
.53 .58821 .53776 .59645 .55223 .59603 .54451 .58781 Metetra
.527 .693 .944 r
.54451 .58781 .55223 .59603 .56681 .59562 .55914 .58742 Metetra
.526 .693 .945 r
.55914 .58742 .56681 .59562 .58151 .59522 .57387 .58705 Metetra
.525 .694 .946 r
.57387 .58705 .58151 .59522 .59631 .59483 .58872 .58669 Metetra
.524 .696 .947 r
.58872 .58669 .59631 .59483 .61122 .59443 .60368 .58631 Metetra
.523 .697 .949 r
.60368 .58631 .61122 .59443 .62625 .59401 .61875 .58592 Metetra
.523 .699 .95 r
.61875 .58592 .62625 .59401 .6414 .59356 .63395 .5855 Metetra
.524 .701 .951 r
.63395 .5855 .6414 .59356 .65666 .59307 .64925 .58504 Metetra
.524 .703 .952 r
.64925 .58504 .65666 .59307 .67203 .59254 .66468 .58453 Metetra
.525 .705 .953 r
.66468 .58453 .67203 .59254 .68752 .59195 .68022 .58397 Metetra
.527 .707 .954 r
.68022 .58397 .68752 .59195 .70313 .5913 .69589 .58335 Metetra
.528 .71 .954 r
.69589 .58335 .70313 .5913 .71885 .59058 .71166 .58265 Metetra
.53 .712 .955 r
.71166 .58265 .71885 .59058 .73469 .58978 .72756 .58187 Metetra
.533 .715 .956 r
.72756 .58187 .73469 .58978 .75065 .5889 .74358 .58101 Metetra
.535 .717 .957 r
.74358 .58101 .75065 .5889 .76672 .58792 .75971 .58005 Metetra
.538 .72 .957 r
.75971 .58005 .76672 .58792 .7829 .58685 .77596 .57898 Metetra
.541 .723 .958 r
.77596 .57898 .7829 .58685 .79921 .58568 .79233 .57782 Metetra
.544 .725 .958 r
.79233 .57782 .79921 .58568 .81563 .58439 .80881 .57654 Metetra
.547 .728 .958 r
.80881 .57654 .81563 .58439 .83216 .583 .82541 .57514 Metetra
.55 .731 .959 r
.82541 .57514 .83216 .583 .84881 .58149 .84212 .57363 Metetra
.554 .733 .959 r
.84212 .57363 .84881 .58149 .86557 .57986 .85896 .57199 Metetra
.557 .736 .959 r
.85896 .57199 .86557 .57986 .88244 .5781 .8759 .57023 Metetra
.561 .738 .959 r
.8759 .57023 .88244 .5781 .89943 .57623 .89296 .56834 Metetra
.564 .741 .959 r
.89296 .56834 .89943 .57623 .91653 .57423 .91013 .56632 Metetra
.568 .743 .959 r
.91013 .56632 .91653 .57423 .93374 .5721 .92742 .56417 Metetra
.571 .745 .959 r
.92742 .56417 .93374 .5721 .95106 .56985 .94482 .56189 Metetra
.575 .747 .958 r
.94482 .56189 .95106 .56985 .9685 .56747 .96233 .55947 Metetra
.574 .699 .927 r
.35551 .58985 .36375 .59813 .3771 .59679 .36889 .58847 Metetra
.569 .698 .928 r
.36889 .58847 .3771 .59679 .39053 .59556 .38235 .58722 Metetra
.565 .696 .929 r
.38235 .58722 .39053 .59556 .40405 .59444 .3959 .58608 Metetra
.56 .695 .931 r
.3959 .58608 .40405 .59444 .41765 .59342 .40954 .58504 Metetra
.555 .694 .932 r
.40954 .58504 .41765 .59342 .43135 .5925 .42327 .58411 Metetra
.551 .692 .933 r
.42327 .58411 .43135 .5925 .44514 .59167 .43709 .58328 Metetra
.547 .692 .934 r
.43709 .58328 .44514 .59167 .45903 .59093 .45102 .58253 Metetra
.543 .691 .936 r
.45102 .58253 .45903 .59093 .47302 .59026 .46504 .58187 Metetra
.539 .69 .937 r
.46504 .58187 .47302 .59026 .48711 .58967 .47916 .58128 Metetra
.535 .69 .938 r
.47916 .58128 .48711 .58967 .5013 .58913 .49339 .58076 Metetra
.532 .69 .94 r
.49339 .58076 .5013 .58913 .5156 .58865 .50772 .5803 Metetra
.53 .69 .941 r
.50772 .5803 .5156 .58865 .53 .58821 .52217 .57988 Metetra
.527 .691 .942 r
.52217 .57988 .53 .58821 .54451 .58781 .53672 .57949 Metetra
.525 .691 .944 r
.53672 .57949 .54451 .58781 .55914 .58742 .55138 .57913 Metetra
.523 .692 .945 r
.55138 .57913 .55914 .58742 .57387 .58705 .56616 .57879 Metetra
.522 .693 .946 r
.56616 .57879 .57387 .58705 .58872 .58669 .58105 .57845 Metetra
.521 .694 .947 r
.58105 .57845 .58872 .58669 .60368 .58631 .59606 .57811 Metetra
.521 .696 .949 r
.59606 .57811 .60368 .58631 .61875 .58592 .61118 .57774 Metetra
.521 .698 .95 r
.61118 .57774 .61875 .58592 .63395 .5855 .62642 .57735 Metetra
.521 .7 .951 r
.62642 .57735 .63395 .5855 .64925 .58504 .64178 .57692 Metetra
.522 .702 .952 r
.64178 .57692 .64925 .58504 .66468 .58453 .65726 .57645 Metetra
.523 .704 .953 r
.65726 .57645 .66468 .58453 .68022 .58397 .67285 .57592 Metetra
.524 .706 .954 r
.67285 .57592 .68022 .58397 .69589 .58335 .68857 .57532 Metetra
.526 .709 .955 r
.68857 .57532 .69589 .58335 .71166 .58265 .7044 .57465 Metetra
.528 .711 .956 r
.7044 .57465 .71166 .58265 .72756 .58187 .72036 .57389 Metetra
.53 .714 .956 r
.72036 .57389 .72756 .58187 .74358 .58101 .73643 .57304 Metetra
.533 .717 .957 r
.73643 .57304 .74358 .58101 .75971 .58005 .75263 .5721 Metetra
.536 .72 .958 r
.75263 .5721 .75971 .58005 .77596 .57898 .76894 .57105 Metetra
.539 .722 .958 r
.76894 .57105 .77596 .57898 .79233 .57782 .78537 .56989 Metetra
.542 .725 .959 r
.78537 .56989 .79233 .57782 .80881 .57654 .80192 .56862 Metetra
.545 .728 .959 r
.80192 .56862 .80881 .57654 .82541 .57514 .81859 .56723 Metetra
.549 .731 .959 r
.81859 .56723 .82541 .57514 .84212 .57363 .83537 .56571 Metetra
.552 .733 .959 r
.83537 .56571 .84212 .57363 .85896 .57199 .85227 .56406 Metetra
.556 .736 .96 r
.85227 .56406 .85896 .57199 .8759 .57023 .86929 .56229 Metetra
.56 .738 .96 r
.86929 .56229 .8759 .57023 .89296 .56834 .88642 .56038 Metetra
.563 .741 .96 r
.88642 .56038 .89296 .56834 .91013 .56632 .90367 .55835 Metetra
.567 .743 .959 r
.90367 .55835 .91013 .56632 .92742 .56417 .92103 .55617 Metetra
.571 .745 .959 r
.92103 .55617 .92742 .56417 .94482 .56189 .93851 .55386 Metetra
.574 .747 .959 r
.93851 .55386 .94482 .56189 .96233 .55947 .95609 .55142 Metetra
.574 .699 .926 r
.34719 .58147 .35551 .58985 .36889 .58847 .3606 .58006 Metetra
.569 .697 .928 r
.3606 .58006 .36889 .58847 .38235 .58722 .37409 .57878 Metetra
.564 .695 .929 r
.37409 .57878 .38235 .58722 .3959 .58608 .38768 .57761 Metetra
.559 .694 .93 r
.38768 .57761 .3959 .58608 .40954 .58504 .40135 .57656 Metetra
.555 .693 .931 r
.40135 .57656 .40954 .58504 .42327 .58411 .41511 .57562 Metetra
.55 .691 .933 r
.41511 .57562 .42327 .58411 .43709 .58328 .42897 .57478 Metetra
.546 .69 .934 r
.42897 .57478 .43709 .58328 .45102 .58253 .44293 .57403 Metetra
.541 .69 .935 r
.44293 .57403 .45102 .58253 .46504 .58187 .45698 .57338 Metetra
.538 .689 .937 r
.45698 .57338 .46504 .58187 .47916 .58128 .47114 .5728 Metetra
.534 .689 .938 r
.47114 .5728 .47916 .58128 .49339 .58076 .48541 .57229 Metetra
.531 .689 .94 r
.48541 .57229 .49339 .58076 .50772 .5803 .49978 .57184 Metetra
.528 .689 .941 r
.49978 .57184 .50772 .5803 .52217 .57988 .51426 .57144 Metetra
.525 .689 .942 r
.51426 .57144 .52217 .57988 .53672 .57949 .52885 .57108 Metetra
.523 .69 .944 r
.52885 .57108 .53672 .57949 .55138 .57913 .54355 .57075 Metetra
.521 .691 .945 r
.54355 .57075 .55138 .57913 .56616 .57879 .55837 .57043 Metetra
.52 .692 .946 r
.55837 .57043 .56616 .57879 .58105 .57845 .57331 .57012 Metetra
.519 .693 .948 r
.57331 .57012 .58105 .57845 .59606 .57811 .58836 .56981 Metetra
.518 .695 .949 r
.58836 .56981 .59606 .57811 .61118 .57774 .60353 .56948 Metetra
.518 .696 .95 r
.60353 .56948 .61118 .57774 .62642 .57735 .61882 .56912 Metetra
.518 .698 .951 r
.61882 .56912 .62642 .57735 .64178 .57692 .63423 .56873 Metetra
.519 .7 .952 r
.63423 .56873 .64178 .57692 .65726 .57645 .64975 .56829 Metetra
.52 .703 .953 r
.64975 .56829 .65726 .57645 .67285 .57592 .6654 .56778 Metetra
.521 .705 .954 r
.6654 .56778 .67285 .57592 .68857 .57532 .68118 .56722 Metetra
.523 .708 .955 r
.68118 .56722 .68857 .57532 .7044 .57465 .69707 .56657 Metetra
.525 .711 .956 r
.69707 .56657 .7044 .57465 .72036 .57389 .71308 .56584 Metetra
.528 .713 .957 r
.71308 .56584 .72036 .57389 .73643 .57304 .72922 .56501 Metetra
.53 .716 .958 r
.72922 .56501 .73643 .57304 .75263 .5721 .74547 .56409 Metetra
.533 .719 .958 r
.74547 .56409 .75263 .5721 .76894 .57105 .76185 .56305 Metetra
.537 .722 .959 r
.76185 .56305 .76894 .57105 .78537 .56989 .77835 .5619 Metetra
.54 .725 .959 r
.77835 .5619 .78537 .56989 .80192 .56862 .79496 .56064 Metetra
.543 .728 .96 r
.79496 .56064 .80192 .56862 .81859 .56723 .8117 .55925 Metetra
.547 .73 .96 r
.8117 .55925 .81859 .56723 .83537 .56571 .82855 .55773 Metetra
.551 .733 .96 r
.82855 .55773 .83537 .56571 .85227 .56406 .84552 .55608 Metetra
.554 .736 .96 r
.84552 .55608 .85227 .56406 .86929 .56229 .86261 .55429 Metetra
.558 .738 .96 r
.86261 .55429 .86929 .56229 .88642 .56038 .87982 .55237 Metetra
.562 .741 .96 r
.87982 .55237 .88642 .56038 .90367 .55835 .89714 .55031 Metetra
.566 .743 .96 r
.89714 .55031 .90367 .55835 .92103 .55617 .91457 .54811 Metetra
.57 .746 .96 r
.91457 .54811 .92103 .55617 .93851 .55386 .93213 .54577 Metetra
.574 .748 .959 r
.93213 .54577 .93851 .55386 .95609 .55142 .94979 .54329 Metetra
.575 .698 .926 r
.3388 .57298 .34719 .58147 .3606 .58006 .35224 .57154 Metetra
.569 .696 .927 r
.35224 .57154 .3606 .58006 .37409 .57878 .36577 .57023 Metetra
.564 .695 .928 r
.36577 .57023 .37409 .57878 .38768 .57761 .37938 .56904 Metetra
.559 .693 .93 r
.37938 .56904 .38768 .57761 .40135 .57656 .39308 .56797 Metetra
.554 .692 .931 r
.39308 .56797 .40135 .57656 .41511 .57562 .40688 .56702 Metetra
.549 .69 .932 r
.40688 .56702 .41511 .57562 .42897 .57478 .42077 .56617 Metetra
.545 .689 .934 r
.42077 .56617 .42897 .57478 .44293 .57403 .43476 .56543 Metetra
.54 .688 .935 r
.43476 .56543 .44293 .57403 .45698 .57338 .44885 .56477 Metetra
.536 .688 .937 r
.44885 .56477 .45698 .57338 .47114 .5728 .46305 .5642 Metetra
.532 .687 .938 r
.46305 .5642 .47114 .5728 .48541 .57229 .47735 .56371 Metetra
.529 .687 .939 r
.47735 .56371 .48541 .57229 .49978 .57184 .49176 .56328 Metetra
.526 .687 .941 r
.49176 .56328 .49978 .57184 .51426 .57144 .50627 .5629 Metetra
.523 .688 .942 r
.50627 .5629 .51426 .57144 .52885 .57108 .5209 .56256 Metetra
.521 .688 .944 r
.5209 .56256 .52885 .57108 .54355 .57075 .53565 .56226 Metetra
.519 .689 .945 r
.53565 .56226 .54355 .57075 .55837 .57043 .55051 .56198 Metetra
.517 .69 .946 r
.55051 .56198 .55837 .57043 .57331 .57012 .56549 .5617 Metetra
.516 .692 .948 r
.56549 .5617 .57331 .57012 .58836 .56981 .58058 .56142 Metetra
.515 .693 .949 r
.58058 .56142 .58836 .56981 .60353 .56948 .5958 .56113 Metetra
.515 .695 .95 r
.5958 .56113 .60353 .56948 .61882 .56912 .61114 .56081 Metetra
.515 .697 .951 r
.61114 .56081 .61882 .56912 .63423 .56873 .6266 .56045 Metetra
.516 .699 .953 r
.6266 .56045 .63423 .56873 .64975 .56829 .64218 .56004 Metetra
.517 .702 .954 r
.64218 .56004 .64975 .56829 .6654 .56778 .65788 .55957 Metetra
.519 .704 .955 r
.65788 .55957 .6654 .56778 .68118 .56722 .67371 .55904 Metetra
.521 .707 .956 r
.67371 .55904 .68118 .56722 .69707 .56657 .68966 .55842 Metetra
.523 .71 .957 r
.68966 .55842 .69707 .56657 .71308 .56584 .70573 .55771 Metetra
.525 .713 .957 r
.70573 .55771 .71308 .56584 .72922 .56501 .72192 .55691 Metetra
.528 .716 .958 r
.72192 .55691 .72922 .56501 .74547 .56409 .73824 .55601 Metetra
.531 .718 .959 r
.73824 .55601 .74547 .56409 .76185 .56305 .75468 .55499 Metetra
.534 .721 .959 r
.75468 .55499 .76185 .56305 .77835 .5619 .77124 .55385 Metetra
.538 .724 .96 r
.77124 .55385 .77835 .5619 .79496 .56064 .78793 .55259 Metetra
.541 .727 .96 r
.78793 .55259 .79496 .56064 .8117 .55925 .80473 .5512 Metetra
.545 .73 .961 r
.80473 .5512 .8117 .55925 .82855 .55773 .82165 .54968 Metetra
.549 .733 .961 r
.82165 .54968 .82855 .55773 .84552 .55608 .8387 .54803 Metetra
.553 .736 .961 r
.8387 .54803 .84552 .55608 .86261 .55429 .85586 .54623 Metetra
.557 .739 .961 r
.85586 .54623 .86261 .55429 .87982 .55237 .87314 .54429 Metetra
.561 .741 .961 r
.87314 .54429 .87982 .55237 .89714 .55031 .89053 .54221 Metetra
.565 .744 .961 r
.89053 .54221 .89714 .55031 .91457 .54811 .90805 .53999 Metetra
.569 .746 .96 r
.90805 .53999 .91457 .54811 .93213 .54577 .92568 .53762 Metetra
.573 .748 .96 r
.92568 .53762 .93213 .54577 .94979 .54329 .94342 .5351 Metetra
.575 .698 .925 r
.33033 .5644 .3388 .57298 .35224 .57154 .34381 .56292 Metetra
.569 .696 .927 r
.34381 .56292 .35224 .57154 .36577 .57023 .35737 .56158 Metetra
.564 .694 .928 r
.35737 .56158 .36577 .57023 .37938 .56904 .37101 .56037 Metetra
.559 .692 .929 r
.37101 .56037 .37938 .56904 .39308 .56797 .38475 .55928 Metetra
.554 .691 .931 r
.38475 .55928 .39308 .56797 .40688 .56702 .39858 .55831 Metetra
.548 .689 .932 r
.39858 .55831 .40688 .56702 .42077 .56617 .4125 .55746 Metetra
.544 .688 .933 r
.4125 .55746 .42077 .56617 .43476 .56543 .42652 .55671 Metetra
.539 .687 .935 r
.42652 .55671 .43476 .56543 .44885 .56477 .44065 .55606 Metetra
.535 .686 .936 r
.44065 .55606 .44885 .56477 .46305 .5642 .45488 .5555 Metetra
.531 .686 .938 r
.45488 .5555 .46305 .5642 .47735 .56371 .46921 .55502 Metetra
.527 .686 .939 r
.46921 .55502 .47735 .56371 .49176 .56328 .48366 .55461 Metetra
.524 .686 .941 r
.48366 .55461 .49176 .56328 .50627 .5629 .49821 .55425 Metetra
.521 .686 .942 r
.49821 .55425 .50627 .5629 .5209 .56256 .51288 .55395 Metetra
.518 .687 .943 r
.51288 .55395 .5209 .56256 .53565 .56226 .52767 .55367 Metetra
.516 .687 .945 r
.52767 .55367 .53565 .56226 .55051 .56198 .54257 .55342 Metetra
.514 .689 .946 r
.54257 .55342 .55051 .56198 .56549 .5617 .55759 .55319 Metetra
.513 .69 .948 r
.55759 .55319 .56549 .5617 .58058 .56142 .57273 .55294 Metetra
.513 .692 .949 r
.57273 .55294 .58058 .56142 .5958 .56113 .58799 .55269 Metetra
.512 .693 .95 r
.58799 .55269 .5958 .56113 .61114 .56081 .60338 .55241 Metetra
.512 .696 .952 r
.60338 .55241 .61114 .56081 .6266 .56045 .61889 .55209 Metetra
.513 .698 .953 r
.61889 .55209 .6266 .56045 .64218 .56004 .63452 .55172 Metetra
.514 .7 .954 r
.63452 .55172 .64218 .56004 .65788 .55957 .65028 .55128 Metetra
.516 .703 .955 r
.65028 .55128 .65788 .55957 .67371 .55904 .66616 .55078 Metetra
.518 .706 .956 r
.66616 .55078 .67371 .55904 .68966 .55842 .68217 .5502 Metetra
.52 .709 .957 r
.68217 .5502 .68966 .55842 .70573 .55771 .6983 .54952 Metetra
.522 .712 .958 r
.6983 .54952 .70573 .55771 .72192 .55691 .71455 .54874 Metetra
.525 .715 .959 r
.71455 .54874 .72192 .55691 .73824 .55601 .73093 .54786 Metetra
.529 .718 .959 r
.73093 .54786 .73824 .55601 .75468 .55499 .74744 .54686 Metetra
.532 .721 .96 r
.74744 .54686 .75468 .55499 .77124 .55385 .76406 .54574 Metetra
.536 .724 .961 r
.76406 .54574 .77124 .55385 .78793 .55259 .78081 .54449 Metetra
.539 .727 .961 r
.78081 .54449 .78793 .55259 .80473 .5512 .79769 .5431 Metetra
.543 .73 .961 r
.79769 .5431 .80473 .5512 .82165 .54968 .81468 .54158 Metetra
.547 .733 .961 r
.81468 .54158 .82165 .54968 .8387 .54803 .8318 .53992 Metetra
.552 .736 .961 r
.8318 .53992 .8387 .54803 .85586 .54623 .84903 .53811 Metetra
.556 .739 .961 r
.84903 .53811 .85586 .54623 .87314 .54429 .86638 .53615 Metetra
.56 .742 .961 r
.86638 .53615 .87314 .54429 .89053 .54221 .88386 .53405 Metetra
.564 .744 .961 r
.88386 .53405 .89053 .54221 .90805 .53999 .90145 .5318 Metetra
.568 .747 .961 r
.90145 .5318 .90805 .53999 .92568 .53762 .91916 .5294 Metetra
.572 .749 .961 r
.91916 .5294 .92568 .53762 .94342 .5351 .93698 .52685 Metetra
.575 .697 .925 r
.32179 .55572 .33033 .5644 .34381 .56292 .3353 .5542 Metetra
.57 .695 .926 r
.3353 .5542 .34381 .56292 .35737 .56158 .34889 .55282 Metetra
.564 .693 .927 r
.34889 .55282 .35737 .56158 .37101 .56037 .36257 .55158 Metetra
.558 .691 .929 r
.36257 .55158 .37101 .56037 .38475 .55928 .37633 .55047 Metetra
.553 .69 .93 r
.37633 .55047 .38475 .55928 .39858 .55831 .3902 .54949 Metetra
.548 .688 .932 r
.3902 .54949 .39858 .55831 .4125 .55746 .40415 .54863 Metetra
.543 .687 .933 r
.40415 .54863 .4125 .55746 .42652 .55671 .41821 .54788 Metetra
.538 .686 .934 r
.41821 .54788 .42652 .55671 .44065 .55606 .43237 .54723 Metetra
.533 .685 .936 r
.43237 .54723 .44065 .55606 .45488 .5555 .44663 .54668 Metetra
.529 .684 .937 r
.44663 .54668 .45488 .5555 .46921 .55502 .461 .54622 Metetra
.525 .684 .939 r
.461 .54622 .46921 .55502 .48366 .55461 .47548 .54583 Metetra
.521 .684 .94 r
.47548 .54583 .48366 .55461 .49821 .55425 .49008 .5455 Metetra
.518 .684 .942 r
.49008 .5455 .49821 .55425 .51288 .55395 .50478 .54522 Metetra
.516 .685 .943 r
.50478 .54522 .51288 .55395 .52767 .55367 .51961 .54498 Metetra
.513 .686 .945 r
.51961 .54498 .52767 .55367 .54257 .55342 .53455 .54477 Metetra
.512 .687 .946 r
.53455 .54477 .54257 .55342 .55759 .55319 .54962 .54457 Metetra
.51 .688 .948 r
.54962 .54457 .55759 .55319 .57273 .55294 .5648 .54437 Metetra
.509 .69 .949 r
.5648 .54437 .57273 .55294 .58799 .55269 .58011 .54415 Metetra
.509 .692 .951 r
.58011 .54415 .58799 .55269 .60338 .55241 .59554 .54392 Metetra
.509 .694 .952 r
.59554 .54392 .60338 .55241 .61889 .55209 .6111 .54364 Metetra
.51 .696 .953 r
.6111 .54364 .61889 .55209 .63452 .55172 .62679 .54331 Metetra
.511 .699 .954 r
.62679 .54331 .63452 .55172 .65028 .55128 .6426 .54292 Metetra
.513 .702 .956 r
.6426 .54292 .65028 .55128 .66616 .55078 .65853 .54245 Metetra
.515 .705 .957 r
.65853 .54245 .66616 .55078 .68217 .5502 .6746 .5419 Metetra
.517 .708 .958 r
.6746 .5419 .68217 .5502 .6983 .54952 .69079 .54126 Metetra
.52 .711 .959 r
.69079 .54126 .6983 .54952 .71455 .54874 .7071 .54051 Metetra
.523 .714 .959 r
.7071 .54051 .71455 .54874 .73093 .54786 .72355 .53965 Metetra
.526 .717 .96 r
.72355 .53965 .73093 .54786 .74744 .54686 .74011 .53867 Metetra
.53 .721 .961 r
.74011 .53867 .74744 .54686 .76406 .54574 .75681 .53756 Metetra
.533 .724 .961 r
.75681 .53756 .76406 .54574 .78081 .54449 .77363 .53632 Metetra
.537 .727 .962 r
.77363 .53632 .78081 .54449 .79769 .5431 .79057 .53494 Metetra
.541 .73 .962 r
.79057 .53494 .79769 .5431 .81468 .54158 .80763 .53341 Metetra
.546 .733 .962 r
.80763 .53341 .81468 .54158 .8318 .53992 .82482 .53174 Metetra
.55 .736 .962 r
.82482 .53174 .8318 .53992 .84903 .53811 .84213 .52993 Metetra
.554 .739 .962 r
.84213 .52993 .84903 .53811 .86638 .53615 .85956 .52795 Metetra
.559 .742 .962 r
.85956 .52795 .86638 .53615 .88386 .53405 .87711 .52583 Metetra
.563 .745 .962 r
.87711 .52583 .88386 .53405 .90145 .5318 .89478 .52355 Metetra
.568 .747 .962 r
.89478 .52355 .90145 .5318 .91916 .5294 .91256 .52111 Metetra
.572 .749 .961 r
.91256 .52111 .91916 .5294 .93698 .52685 .93047 .51853 Metetra
.576 .697 .924 r
.31318 .54692 .32179 .55572 .3353 .5542 .32672 .54537 Metetra
.57 .695 .925 r
.32672 .54537 .3353 .5542 .34889 .55282 .34034 .54395 Metetra
.564 .692 .927 r
.34034 .54395 .34889 .55282 .36257 .55158 .35405 .54268 Metetra
.558 .69 .928 r
.35405 .54268 .36257 .55158 .37633 .55047 .36785 .54155 Metetra
.553 .689 .93 r
.36785 .54155 .37633 .55047 .3902 .54949 .38174 .54055 Metetra
.547 .687 .931 r
.38174 .54055 .3902 .54949 .40415 .54863 .39573 .53968 Metetra
.542 .686 .932 r
.39573 .53968 .40415 .54863 .41821 .54788 .40982 .53893 Metetra
.537 .684 .934 r
.40982 .53893 .41821 .54788 .43237 .54723 .42401 .53829 Metetra
.532 .683 .935 r
.42401 .53829 .43237 .54723 .44663 .54668 .43831 .53775 Metetra
.527 .683 .937 r
.43831 .53775 .44663 .54668 .461 .54622 .45271 .5373 Metetra
.523 .682 .939 r
.45271 .5373 .461 .54622 .47548 .54583 .46723 .53693 Metetra
.519 .682 .94 r
.46723 .53693 .47548 .54583 .49008 .5455 .48186 .53663 Metetra
.516 .683 .942 r
.48186 .53663 .49008 .5455 .50478 .54522 .49661 .53639 Metetra
.513 .683 .943 r
.49661 .53639 .50478 .54522 .51961 .54498 .51147 .53618 Metetra
.511 .684 .945 r
.51147 .53618 .51961 .54498 .53455 .54477 .52645 .53601 Metetra
.509 .685 .946 r
.52645 .53601 .53455 .54477 .54962 .54457 .54156 .53585 Metetra
.507 .686 .948 r
.54156 .53585 .54962 .54457 .5648 .54437 .55679 .53569 Metetra
.506 .688 .949 r
.55679 .53569 .5648 .54437 .58011 .54415 .57214 .53553 Metetra
.506 .69 .951 r
.57214 .53553 .58011 .54415 .59554 .54392 .58763 .53533 Metetra
.506 .692 .952 r
.58763 .53533 .59554 .54392 .6111 .54364 .60323 .5351 Metetra
.507 .695 .953 r
.60323 .5351 .6111 .54364 .62679 .54331 .61897 .53482 Metetra
.508 .698 .955 r
.61897 .53482 .62679 .54331 .6426 .54292 .63483 .53447 Metetra
.509 .701 .956 r
.63483 .53447 .6426 .54292 .65853 .54245 .65083 .53404 Metetra
.511 .704 .957 r
.65083 .53404 .65853 .54245 .6746 .5419 .66695 .53353 Metetra
.514 .707 .958 r
.66695 .53353 .6746 .5419 .69079 .54126 .6832 .53292 Metetra
.517 .71 .959 r
.6832 .53292 .69079 .54126 .7071 .54051 .69957 .5322 Metetra
.52 .713 .96 r
.69957 .5322 .7071 .54051 .72355 .53965 .71608 .53137 Metetra
.523 .717 .961 r
.71608 .53137 .72355 .53965 .74011 .53867 .73271 .53041 Metetra
.527 .72 .961 r
.73271 .53041 .74011 .53867 .75681 .53756 .74947 .52932 Metetra
.531 .724 .962 r
.74947 .52932 .75681 .53756 .77363 .53632 .76636 .52809 Metetra
.535 .727 .962 r
.76636 .52809 .77363 .53632 .79057 .53494 .78337 .52671 Metetra
.539 .73 .963 r
.78337 .52671 .79057 .53494 .80763 .53341 .80051 .52519 Metetra
.544 .733 .963 r
.80051 .52519 .80763 .53341 .82482 .53174 .81777 .52352 Metetra
.548 .737 .963 r
.81777 .52352 .82482 .53174 .84213 .52993 .83515 .52168 Metetra
.553 .74 .963 r
.83515 .52168 .84213 .52993 .85956 .52795 .85266 .51969 Metetra
.558 .742 .963 r
.85266 .51969 .85956 .52795 .87711 .52583 .87028 .51755 Metetra
.562 .745 .963 r
.87028 .51755 .87711 .52583 .89478 .52355 .88803 .51524 Metetra
.567 .748 .962 r
.88803 .51524 .89478 .52355 .91256 .52111 .9059 .51277 Metetra
.571 .75 .962 r
.9059 .51277 .91256 .52111 .93047 .51853 .92388 .51014 Metetra
.576 .696 .924 r
.30449 .53802 .31318 .54692 .32672 .54537 .31806 .53642 Metetra
.57 .694 .925 r
.31806 .53642 .32672 .54537 .34034 .54395 .33171 .53497 Metetra
.564 .692 .926 r
.33171 .53497 .34034 .54395 .35405 .54268 .34545 .53367 Metetra
.558 .69 .928 r
.34545 .53367 .35405 .54268 .36785 .54155 .35928 .53251 Metetra
.552 .688 .929 r
.35928 .53251 .36785 .54155 .38174 .54055 .37321 .53149 Metetra
.546 .686 .93 r
.37321 .53149 .38174 .54055 .39573 .53968 .38723 .53061 Metetra
.541 .684 .932 r
.38723 .53061 .39573 .53968 .40982 .53893 .40135 .52986 Metetra
.535 .683 .933 r
.40135 .52986 .40982 .53893 .42401 .53829 .41558 .52922 Metetra
.53 .682 .935 r
.41558 .52922 .42401 .53829 .43831 .53775 .42991 .52869 Metetra
.525 .681 .937 r
.42991 .52869 .43831 .53775 .45271 .5373 .44435 .52826 Metetra
.521 .681 .938 r
.44435 .52826 .45271 .5373 .46723 .53693 .4589 .52792 Metetra
.517 .68 .94 r
.4589 .52792 .46723 .53693 .48186 .53663 .47356 .52765 Metetra
.513 .681 .941 r
.47356 .52765 .48186 .53663 .49661 .53639 .48835 .52744 Metetra
.51 .681 .943 r
.48835 .52744 .49661 .53639 .51147 .53618 .50325 .52727 Metetra
.508 .682 .945 r
.50325 .52727 .51147 .53618 .52645 .53601 .51827 .52714 Metetra
.505 .683 .946 r
.51827 .52714 .52645 .53601 .54156 .53585 .53342 .52703 Metetra
.504 .685 .948 r
.53342 .52703 .54156 .53585 .55679 .53569 .5487 .52692 Metetra
.503 .686 .949 r
.5487 .52692 .55679 .53569 .57214 .53553 .5641 .5268 Metetra
.502 .688 .951 r
.5641 .5268 .57214 .53553 .58763 .53533 .57963 .52666 Metetra
.502 .691 .952 r
.57963 .52666 .58763 .53533 .60323 .5351 .59528 .52648 Metetra
.503 .693 .954 r
.59528 .52648 .60323 .5351 .61897 .53482 .61107 .52624 Metetra
.504 .696 .955 r
.61107 .52624 .61897 .53482 .63483 .53447 .62699 .52594 Metetra
.506 .699 .956 r
.62699 .52594 .63483 .53447 .65083 .53404 .64304 .52556 Metetra
.508 .702 .958 r
.64304 .52556 .65083 .53404 .66695 .53353 .65922 .52509 Metetra
.51 .706 .959 r
.65922 .52509 .66695 .53353 .6832 .53292 .67552 .52452 Metetra
.513 .709 .96 r
.67552 .52452 .6832 .53292 .69957 .5322 .69196 .52383 Metetra
.517 .713 .961 r
.69196 .52383 .69957 .5322 .71608 .53137 .70853 .52303 Metetra
.52 .716 .961 r
.70853 .52303 .71608 .53137 .73271 .53041 .72523 .52209 Metetra
.524 .72 .962 r
.72523 .52209 .73271 .53041 .74947 .52932 .74206 .52102 Metetra
.528 .723 .963 r
.74206 .52102 .74947 .52932 .76636 .52809 .75902 .5198 Metetra
.533 .727 .963 r
.75902 .5198 .76636 .52809 .78337 .52671 .7761 .51843 Metetra
.537 .73 .963 r
.7761 .51843 .78337 .52671 .80051 .52519 .79331 .51691 Metetra
.542 .734 .964 r
.79331 .51691 .80051 .52519 .81777 .52352 .81064 .51523 Metetra
.547 .737 .964 r
.81064 .51523 .81777 .52352 .83515 .52168 .8281 .51338 Metetra
.552 .74 .964 r
.8281 .51338 .83515 .52168 .85266 .51969 .84568 .51138 Metetra
.556 .743 .963 r
.84568 .51138 .85266 .51969 .87028 .51755 .86338 .5092 Metetra
.561 .746 .963 r
.86338 .5092 .87028 .51755 .88803 .51524 .88121 .50686 Metetra
.566 .748 .963 r
.88121 .50686 .88803 .51524 .9059 .51277 .89916 .50436 Metetra
.571 .751 .962 r
.89916 .50436 .9059 .51277 .92388 .51014 .91723 .50169 Metetra
.577 .696 .923 r
.29572 .52901 .30449 .53802 .31806 .53642 .30932 .52736 Metetra
.57 .693 .924 r
.30932 .52736 .31806 .53642 .33171 .53497 .323 .52587 Metetra
.564 .691 .925 r
.323 .52587 .33171 .53497 .34545 .53367 .33678 .52453 Metetra
.558 .689 .927 r
.33678 .52453 .34545 .53367 .35928 .53251 .35064 .52335 Metetra
.552 .686 .928 r
.35064 .52335 .35928 .53251 .37321 .53149 .3646 .52231 Metetra
.546 .685 .93 r
.3646 .52231 .37321 .53149 .38723 .53061 .37865 .52142 Metetra
.54 .683 .931 r
.37865 .52142 .38723 .53061 .40135 .52986 .3928 .52066 Metetra
.534 .681 .933 r
.3928 .52066 .40135 .52986 .41558 .52922 .40706 .52003 Metetra
.529 .68 .935 r
.40706 .52003 .41558 .52922 .42991 .52869 .42143 .51951 Metetra
.524 .679 .936 r
.42143 .51951 .42991 .52869 .44435 .52826 .4359 .5191 Metetra
.519 .679 .938 r
.4359 .5191 .44435 .52826 .4589 .52792 .45049 .51878 Metetra
.515 .679 .939 r
.45049 .51878 .4589 .52792 .47356 .52765 .46519 .51854 Metetra
.511 .679 .941 r
.46519 .51854 .47356 .52765 .48835 .52744 .48001 .51837 Metetra
.507 .679 .943 r
.48001 .51837 .48835 .52744 .50325 .52727 .49495 .51825 Metetra
.504 .68 .945 r
.49495 .51825 .50325 .52727 .51827 .52714 .51001 .51816 Metetra
.502 .681 .946 r
.51001 .51816 .51827 .52714 .53342 .52703 .5252 .5181 Metetra
.5 .683 .948 r
.5252 .5181 .53342 .52703 .5487 .52692 .54052 .51804 Metetra
.499 .684 .949 r
.54052 .51804 .5487 .52692 .5641 .5268 .55597 .51798 Metetra
.499 .686 .951 r
.55597 .51798 .5641 .5268 .57963 .52666 .57154 .51789 Metetra
.499 .689 .953 r
.57154 .51789 .57963 .52666 .59528 .52648 .58725 .51776 Metetra
.499 .692 .954 r
.58725 .51776 .59528 .52648 .61107 .52624 .60309 .51758 Metetra
.5 .695 .956 r
.60309 .51758 .61107 .52624 .62699 .52594 .61906 .51733 Metetra
.502 .698 .957 r
.61906 .51733 .62699 .52594 .64304 .52556 .63516 .517 Metetra
.504 .701 .958 r
.63516 .517 .64304 .52556 .65922 .52509 .6514 .51657 Metetra
.507 .705 .959 r
.6514 .51657 .65922 .52509 .67552 .52452 .66777 .51604 Metetra
.51 .708 .96 r
.66777 .51604 .67552 .52452 .69196 .52383 .68427 .5154 Metetra
.513 .712 .961 r
.68427 .5154 .69196 .52383 .70853 .52303 .7009 .51462 Metetra
.517 .716 .962 r
.7009 .51462 .70853 .52303 .72523 .52209 .71767 .51371 Metetra
.521 .719 .963 r
.71767 .51371 .72523 .52209 .74206 .52102 .73456 .51266 Metetra
.526 .723 .963 r
.73456 .51266 .74206 .52102 .75902 .5198 .75159 .51146 Metetra
.53 .727 .964 r
.75159 .51146 .75902 .5198 .7761 .51843 .76874 .5101 Metetra
.535 .73 .964 r
.76874 .5101 .7761 .51843 .79331 .51691 .78602 .50857 Metetra
.54 .734 .964 r
.78602 .50857 .79331 .51691 .81064 .51523 .80343 .50689 Metetra
.545 .737 .964 r
.80343 .50689 .81064 .51523 .8281 .51338 .82097 .50503 Metetra
.55 .74 .964 r
.82097 .50503 .8281 .51338 .84568 .51138 .83863 .503 Metetra
.555 .743 .964 r
.83863 .503 .84568 .51138 .86338 .5092 .85641 .5008 Metetra
.56 .746 .964 r
.85641 .5008 .86338 .5092 .88121 .50686 .87431 .49843 Metetra
.565 .749 .964 r
.87431 .49843 .88121 .50686 .89916 .50436 .89234 .49589 Metetra
.57 .751 .963 r
.89234 .49589 .89916 .50436 .91723 .50169 .91049 .49317 Metetra
.577 .695 .922 r
.28687 .51989 .29572 .52901 .30932 .52736 .3005 .51818 Metetra
.571 .693 .923 r
.3005 .51818 .30932 .52736 .323 .52587 .31422 .51665 Metetra
.564 .69 .925 r
.31422 .51665 .323 .52587 .33678 .52453 .32803 .51527 Metetra
.558 .688 .926 r
.32803 .51527 .33678 .52453 .35064 .52335 .34192 .51406 Metetra
.552 .685 .928 r
.34192 .51406 .35064 .52335 .3646 .52231 .35591 .513 Metetra
.545 .683 .929 r
.35591 .513 .3646 .52231 .37865 .52142 .36999 .51209 Metetra
.539 .681 .931 r
.36999 .51209 .37865 .52142 .3928 .52066 .38418 .51133 Metetra
.533 .68 .932 r
.38418 .51133 .3928 .52066 .40706 .52003 .39847 .5107 Metetra
.527 .679 .934 r
.39847 .5107 .40706 .52003 .42143 .51951 .41287 .5102 Metetra
.522 .678 .936 r
.41287 .5102 .42143 .51951 .4359 .5191 .42737 .50981 Metetra
.517 .677 .937 r
.42737 .50981 .4359 .5191 .45049 .51878 .44199 .50952 Metetra
.512 .677 .939 r
.44199 .50952 .45049 .51878 .46519 .51854 .45673 .50931 Metetra
.508 .677 .941 r
.45673 .50931 .46519 .51854 .48001 .51837 .47159 .50918 Metetra
.504 .677 .943 r
.47159 .50918 .48001 .51837 .49495 .51825 .48657 .5091 Metetra
.501 .678 .944 r
.48657 .5091 .49495 .51825 .51001 .51816 .50167 .50907 Metetra
.499 .679 .946 r
.50167 .50907 .51001 .51816 .5252 .5181 .5169 .50906 Metetra
.497 .68 .948 r
.5169 .50906 .5252 .5181 .54052 .51804 .53226 .50906 Metetra
.495 .682 .95 r
.53226 .50906 .54052 .51804 .55597 .51798 .54775 .50906 Metetra
.495 .684 .951 r
.54775 .50906 .55597 .51798 .57154 .51789 .56338 .50903 Metetra
.495 .687 .953 r
.56338 .50903 .57154 .51789 .58725 .51776 .57913 .50896 Metetra
.495 .69 .954 r
.57913 .50896 .58725 .51776 .60309 .51758 .59502 .50883 Metetra
.496 .693 .956 r
.59502 .50883 .60309 .51758 .61906 .51733 .61105 .50864 Metetra
.498 .696 .957 r
.61105 .50864 .61906 .51733 .63516 .517 .62721 .50836 Metetra
.5 .7 .959 r
.62721 .50836 .63516 .517 .6514 .51657 .6435 .50799 Metetra
.503 .703 .96 r
.6435 .50799 .6514 .51657 .66777 .51604 .65993 .5075 Metetra
.506 .707 .961 r
.65993 .5075 .66777 .51604 .68427 .5154 .67649 .5069 Metetra
.51 .711 .962 r
.67649 .5069 .68427 .5154 .7009 .51462 .69319 .50616 Metetra
.514 .715 .963 r
.69319 .50616 .7009 .51462 .71767 .51371 .71002 .50528 Metetra
.518 .719 .964 r
.71002 .50528 .71767 .51371 .73456 .51266 .72699 .50425 Metetra
.523 .723 .964 r
.72699 .50425 .73456 .51266 .75159 .51146 .74408 .50306 Metetra
.528 .727 .965 r
.74408 .50306 .75159 .51146 .76874 .5101 .76131 .50171 Metetra
.533 .73 .965 r
.76131 .50171 .76874 .5101 .78602 .50857 .77866 .50018 Metetra
.538 .734 .965 r
.77866 .50018 .78602 .50857 .80343 .50689 .79614 .49849 Metetra
.543 .737 .965 r
.79614 .49849 .80343 .50689 .82097 .50503 .81375 .49662 Metetra
.549 .741 .965 r
.81375 .49662 .82097 .50503 .83863 .503 .83149 .49457 Metetra
.554 .744 .965 r
.83149 .49457 .83863 .503 .85641 .5008 .84935 .49234 Metetra
.559 .747 .965 r
.84935 .49234 .85641 .5008 .87431 .49843 .86734 .48994 Metetra
.564 .75 .964 r
.86734 .48994 .87431 .49843 .89234 .49589 .88545 .48735 Metetra
.569 .752 .964 r
.88545 .48735 .89234 .49589 .91049 .49317 .90368 .48459 Metetra
.578 .695 .921 r
.27794 .51065 .28687 .51989 .3005 .51818 .29161 .50889 Metetra
.572 .692 .923 r
.29161 .50889 .3005 .51818 .31422 .51665 .30536 .5073 Metetra
.565 .689 .924 r
.30536 .5073 .31422 .51665 .32803 .51527 .3192 .50588 Metetra
.558 .687 .925 r
.3192 .50588 .32803 .51527 .34192 .51406 .33312 .50464 Metetra
.551 .684 .927 r
.33312 .50464 .34192 .51406 .35591 .513 .34714 .50356 Metetra
.545 .682 .928 r
.34714 .50356 .35591 .513 .36999 .51209 .36126 .50264 Metetra
.538 .68 .93 r
.36126 .50264 .36999 .51209 .38418 .51133 .37548 .50187 Metetra
.532 .678 .932 r
.37548 .50187 .38418 .51133 .39847 .5107 .3898 .50125 Metetra
.526 .677 .933 r
.3898 .50125 .39847 .5107 .41287 .5102 .40423 .50075 Metetra
.52 .676 .935 r
.40423 .50075 .41287 .5102 .42737 .50981 .41876 .50038 Metetra
.514 .675 .937 r
.41876 .50038 .42737 .50981 .44199 .50952 .43342 .50012 Metetra
.509 .674 .939 r
.43342 .50012 .44199 .50952 .45673 .50931 .44819 .49995 Metetra
.505 .674 .94 r
.44819 .49995 .45673 .50931 .47159 .50918 .46308 .49986 Metetra
.501 .675 .942 r
.46308 .49986 .47159 .50918 .48657 .5091 .4781 .49984 Metetra
.498 .675 .944 r
.4781 .49984 .48657 .5091 .50167 .50907 .49324 .49986 Metetra
.495 .676 .946 r
.49324 .49986 .50167 .50907 .5169 .50906 .50852 .49991 Metetra
.493 .678 .948 r
.50852 .49991 .5169 .50906 .53226 .50906 .52392 .49997 Metetra
.491 .68 .95 r
.52392 .49997 .53226 .50906 .54775 .50906 .53946 .50003 Metetra
.49 .682 .951 r
.53946 .50003 .54775 .50906 .56338 .50903 .55513 .50006 Metetra
.49 .685 .953 r
.55513 .50006 .56338 .50903 .57913 .50896 .57093 .50006 Metetra
.491 .688 .955 r
.57093 .50006 .57913 .50896 .59502 .50883 .58687 .5 Metetra
.492 .691 .956 r
.58687 .5 .59502 .50883 .61105 .50864 .60295 .49987 Metetra
.494 .694 .958 r
.60295 .49987 .61105 .50864 .62721 .50836 .61916 .49965 Metetra
.496 .698 .959 r
.61916 .49965 .62721 .50836 .6435 .50799 .63552 .49933 Metetra
.499 .702 .961 r
.63552 .49933 .6435 .50799 .65993 .5075 .65201 .49889 Metetra
.502 .706 .962 r
.65201 .49889 .65993 .5075 .67649 .5069 .66863 .49833 Metetra
.506 .71 .963 r
.66863 .49833 .67649 .5069 .69319 .50616 .68539 .49763 Metetra
.51 .714 .964 r
.68539 .49763 .69319 .50616 .71002 .50528 .70229 .49678 Metetra
.515 .718 .965 r
.70229 .49678 .71002 .50528 .72699 .50425 .71932 .49578 Metetra
.52 .722 .965 r
.71932 .49578 .72699 .50425 .74408 .50306 .73649 .4946 Metetra
.525 .727 .966 r
.73649 .4946 .74408 .50306 .76131 .50171 .75378 .49326 Metetra
.531 .73 .966 r
.75378 .49326 .76131 .50171 .77866 .50018 .77121 .49174 Metetra
.536 .734 .966 r
.77121 .49174 .77866 .50018 .79614 .49849 .78877 .49004 Metetra
.542 .738 .966 r
.78877 .49004 .79614 .49849 .81375 .49662 .80646 .48816 Metetra
.547 .741 .966 r
.80646 .48816 .81375 .49662 .83149 .49457 .82428 .48609 Metetra
.553 .745 .966 r
.82428 .48609 .83149 .49457 .84935 .49234 .84222 .48383 Metetra
.558 .748 .966 r
.84222 .48383 .84935 .49234 .86734 .48994 .86029 .48139 Metetra
.564 .751 .965 r
.86029 .48139 .86734 .48994 .88545 .48735 .87848 .47876 Metetra
.569 .753 .964 r
.87848 .47876 .88545 .48735 .90368 .48459 .89679 .47594 Metetra
.579 .694 .92 r
.26894 .5013 .27794 .51065 .29161 .50889 .28264 .49947 Metetra
.572 .691 .922 r
.28264 .49947 .29161 .50889 .30536 .5073 .29642 .49783 Metetra
.565 .688 .923 r
.29642 .49783 .30536 .5073 .3192 .50588 .31029 .49637 Metetra
.558 .686 .925 r
.31029 .49637 .3192 .50588 .33312 .50464 .32425 .49509 Metetra
.551 .683 .926 r
.32425 .49509 .33312 .50464 .34714 .50356 .3383 .49398 Metetra
.544 .681 .928 r
.3383 .49398 .34714 .50356 .36126 .50264 .35245 .49304 Metetra
.537 .678 .929 r
.35245 .49304 .36126 .50264 .37548 .50187 .36669 .49227 Metetra
.531 .676 .931 r
.36669 .49227 .37548 .50187 .3898 .50125 .38104 .49165 Metetra
.524 .675 .933 r
.38104 .49165 .3898 .50125 .40423 .50075 .3955 .49117 Metetra
.518 .674 .934 r
.3955 .49117 .40423 .50075 .41876 .50038 .41008 .49082 Metetra
.512 .673 .936 r
.41008 .49082 .41876 .50038 .43342 .50012 .42476 .49059 Metetra
.507 .672 .938 r
.42476 .49059 .43342 .50012 .44819 .49995 .43957 .49046 Metetra
.502 .672 .94 r
.43957 .49046 .44819 .49995 .46308 .49986 .4545 .49042 Metetra
.498 .672 .942 r
.4545 .49042 .46308 .49986 .4781 .49984 .46955 .49045 Metetra
.494 .673 .944 r
.46955 .49045 .4781 .49984 .49324 .49986 .48473 .49053 Metetra
.491 .674 .946 r
.48473 .49053 .49324 .49986 .50852 .49991 .50005 .49064 Metetra
.489 .675 .948 r
.50005 .49064 .50852 .49991 .52392 .49997 .51549 .49077 Metetra
.487 .677 .95 r
.51549 .49077 .52392 .49997 .53946 .50003 .53107 .4909 Metetra
.486 .68 .951 r
.53107 .4909 .53946 .50003 .55513 .50006 .54679 .491 Metetra
.486 .683 .953 r
.54679 .491 .55513 .50006 .57093 .50006 .56264 .49107 Metetra
.486 .686 .955 r
.56264 .49107 .57093 .50006 .58687 .5 .57863 .49108 Metetra
.487 .689 .957 r
.57863 .49108 .58687 .5 .60295 .49987 .59476 .49101 Metetra
.489 .693 .958 r
.59476 .49101 .60295 .49987 .61916 .49965 .61103 .49086 Metetra
.491 .697 .96 r
.61103 .49086 .61916 .49965 .63552 .49933 .62744 .4906 Metetra
.495 .701 .961 r
.62744 .4906 .63552 .49933 .65201 .49889 .64399 .49022 Metetra
.498 .705 .962 r
.64399 .49022 .65201 .49889 .66863 .49833 .66068 .4897 Metetra
.502 .709 .964 r
.66068 .4897 .66863 .49833 .68539 .49763 .67751 .48905 Metetra
.507 .714 .965 r
.67751 .48905 .68539 .49763 .70229 .49678 .69447 .48823 Metetra
.512 .718 .965 r
.69447 .48823 .70229 .49678 .71932 .49578 .71157 .48725 Metetra
.517 .722 .966 r
.71157 .48725 .71932 .49578 .73649 .4946 .72881 .4861 Metetra
.522 .726 .967 r
.72881 .4861 .73649 .4946 .75378 .49326 .74618 .48477 Metetra
.528 .731 .967 r
.74618 .48477 .75378 .49326 .77121 .49174 .76368 .48325 Metetra
.534 .735 .967 r
.76368 .48325 .77121 .49174 .78877 .49004 .78132 .48154 Metetra
.54 .738 .967 r
.78132 .48154 .78877 .49004 .80646 .48816 .79908 .47964 Metetra
.546 .742 .967 r
.79908 .47964 .80646 .48816 .82428 .48609 .81698 .47755 Metetra
.552 .745 .967 r
.81698 .47755 .82428 .48609 .84222 .48383 .835 .47526 Metetra
.557 .749 .966 r
.835 .47526 .84222 .48383 .86029 .48139 .85315 .47278 Metetra
.563 .751 .966 r
.85315 .47278 .86029 .48139 .87848 .47876 .87143 .4701 Metetra
.568 .754 .965 r
.87143 .4701 .87848 .47876 .89679 .47594 .88983 .46724 Metetra
.58 .694 .92 r
.25986 .49182 .26894 .5013 .28264 .49947 .27359 .48993 Metetra
.573 .691 .921 r
.27359 .48993 .28264 .49947 .29642 .49783 .2874 .48823 Metetra
.566 .688 .922 r
.2874 .48823 .29642 .49783 .31029 .49637 .3013 .48672 Metetra
.559 .685 .924 r
.3013 .48672 .31029 .49637 .32425 .49509 .31529 .48539 Metetra
.551 .682 .925 r
.31529 .48539 .32425 .49509 .3383 .49398 .32937 .48426 Metetra
.544 .679 .927 r
.32937 .48426 .3383 .49398 .35245 .49304 .34355 .4833 Metetra
.537 .677 .928 r
.34355 .4833 .35245 .49304 .36669 .49227 .35783 .48252 Metetra
.529 .675 .93 r
.35783 .48252 .36669 .49227 .38104 .49165 .37221 .4819 Metetra
.523 .673 .932 r
.37221 .4819 .38104 .49165 .3955 .49117 .3867 .48143 Metetra
.516 .671 .934 r
.3867 .48143 .3955 .49117 .41008 .49082 .40131 .48111 Metetra
.51 .67 .936 r
.40131 .48111 .41008 .49082 .42476 .49059 .41602 .48091 Metetra
.504 .67 .938 r
.41602 .48091 .42476 .49059 .43957 .49046 .43086 .48083 Metetra
.499 .669 .94 r
.43086 .48083 .43957 .49046 .4545 .49042 .44583 .48083 Metetra
.494 .669 .941 r
.44583 .48083 .4545 .49042 .46955 .49045 .46092 .48092 Metetra
.49 .67 .943 r
.46092 .48092 .46955 .49045 .48473 .49053 .47614 .48106 Metetra
.487 .671 .945 r
.47614 .48106 .48473 .49053 .50005 .49064 .49149 .48125 Metetra
.484 .673 .948 r
.49149 .48125 .50005 .49064 .51549 .49077 .50697 .48145 Metetra
.482 .675 .949 r
.50697 .48145 .51549 .49077 .53107 .4909 .5226 .48165 Metetra
.481 .677 .951 r
.5226 .48165 .53107 .4909 .54679 .491 .53836 .48184 Metetra
.481 .68 .953 r
.53836 .48184 .54679 .491 .56264 .49107 .55426 .48198 Metetra
.481 .683 .955 r
.55426 .48198 .56264 .49107 .57863 .49108 .5703 .48207 Metetra
.482 .687 .957 r
.5703 .48207 .57863 .49108 .59476 .49101 .58649 .48208 Metetra
.484 .691 .959 r
.58649 .48208 .59476 .49101 .61103 .49086 .60281 .48199 Metetra
.487 .695 .96 r
.60281 .48199 .61103 .49086 .62744 .4906 .61928 .4818 Metetra
.49 .699 .962 r
.61928 .4818 .62744 .4906 .64399 .49022 .63589 .48148 Metetra
.494 .704 .963 r
.63589 .48148 .64399 .49022 .66068 .4897 .65264 .48102 Metetra
.498 .708 .964 r
.65264 .48102 .66068 .4897 .67751 .48905 .66953 .48041 Metetra
.503 .713 .966 r
.66953 .48041 .67751 .48905 .69447 .48823 .68657 .47963 Metetra
.508 .717 .966 r
.68657 .47963 .69447 .48823 .71157 .48725 .70374 .47868 Metetra
.514 .722 .967 r
.70374 .47868 .71157 .48725 .72881 .4861 .72104 .47755 Metetra
.519 .726 .968 r
.72104 .47755 .72881 .4861 .74618 .48477 .73849 .47623 Metetra
.525 .731 .968 r
.73849 .47623 .74618 .48477 .76368 .48325 .75607 .47471 Metetra
.532 .735 .968 r
.75607 .47471 .76368 .48325 .78132 .48154 .77378 .473 Metetra
.538 .739 .968 r
.77378 .473 .78132 .48154 .79908 .47964 .79162 .47108 Metetra
.544 .743 .968 r
.79162 .47108 .79908 .47964 .81698 .47755 .8096 .46897 Metetra
.55 .746 .968 r
.8096 .46897 .81698 .47755 .835 .47526 .8277 .46664 Metetra
.556 .75 .967 r
.8277 .46664 .835 .47526 .85315 .47278 .84594 .46412 Metetra
.562 .753 .967 r
.84594 .46412 .85315 .47278 .87143 .4701 .86429 .46139 Metetra
.568 .755 .966 r
.86429 .46139 .87143 .4701 .88983 .46724 .88278 .45847 Metetra
.582 .694 .919 r
.25069 .48222 .25986 .49182 .27359 .48993 .26446 .48026 Metetra
.574 .69 .92 r
.26446 .48026 .27359 .48993 .2874 .48823 .27831 .47849 Metetra
.567 .687 .921 r
.27831 .47849 .2874 .48823 .3013 .48672 .29224 .47692 Metetra
.559 .684 .923 r
.29224 .47692 .3013 .48672 .31529 .48539 .30626 .47556 Metetra
.551 .681 .924 r
.30626 .47556 .31529 .48539 .32937 .48426 .32037 .47439 Metetra
.544 .678 .926 r
.32037 .47439 .32937 .48426 .34355 .4833 .33458 .47341 Metetra
.536 .675 .928 r
.33458 .47341 .34355 .4833 .35783 .48252 .34888 .47262 Metetra
.528 .673 .929 r
.34888 .47262 .35783 .48252 .37221 .4819 .3633 .472 Metetra
.521 .671 .931 r
.3633 .472 .37221 .4819 .3867 .48143 .37782 .47155 Metetra
.514 .669 .933 r
.37782 .47155 .3867 .48143 .40131 .48111 .39245 .47125 Metetra
.507 .668 .935 r
.39245 .47125 .40131 .48111 .41602 .48091 .4072 .47108 Metetra
.501 .667 .937 r
.4072 .47108 .41602 .48091 .43086 .48083 .42207 .47104 Metetra
.495 .666 .939 r
.42207 .47104 .43086 .48083 .44583 .48083 .43707 .47111 Metetra
.49 .667 .941 r
.43707 .47111 .44583 .48083 .46092 .48092 .4522 .47126 Metetra
.486 .667 .943 r
.4522 .47126 .46092 .48092 .47614 .48106 .46745 .47147 Metetra
.482 .668 .945 r
.46745 .47147 .47614 .48106 .49149 .48125 .48284 .47173 Metetra
.479 .67 .947 r
.48284 .47173 .49149 .48125 .50697 .48145 .49837 .47201 Metetra
.477 .672 .949 r
.49837 .47201 .50697 .48145 .5226 .48165 .51403 .4723 Metetra
.476 .674 .952 r
.51403 .4723 .5226 .48165 .53836 .48184 .52984 .47257 Metetra
.475 .677 .954 r
.52984 .47257 .53836 .48184 .55426 .48198 .54579 .4728 Metetra
.476 .681 .956 r
.54579 .4728 .55426 .48198 .5703 .48207 .56188 .47297 Metetra
.477 .684 .957 r
.56188 .47297 .5703 .48207 .58649 .48208 .57812 .47306 Metetra
.479 .689 .959 r
.57812 .47306 .58649 .48208 .60281 .48199 .5945 .47305 Metetra
.481 .693 .961 r
.5945 .47305 .60281 .48199 .61928 .4818 .61103 .47293 Metetra
.485 .698 .963 r
.61103 .47293 .61928 .4818 .63589 .48148 .6277 .47268 Metetra
.489 .702 .964 r
.6277 .47268 .63589 .48148 .65264 .48102 .64451 .47228 Metetra
.493 .707 .965 r
.64451 .47228 .65264 .48102 .66953 .48041 .66147 .47172 Metetra
.499 .712 .966 r
.66147 .47172 .66953 .48041 .68657 .47963 .67857 .47098 Metetra
.504 .717 .967 r
.67857 .47098 .68657 .47963 .70374 .47868 .69581 .47007 Metetra
.51 .722 .968 r
.69581 .47007 .70374 .47868 .72104 .47755 .71319 .46896 Metetra
.516 .727 .969 r
.71319 .46896 .72104 .47755 .73849 .47623 .73071 .46765 Metetra
.523 .731 .969 r
.73071 .46765 .73849 .47623 .75607 .47471 .74836 .46614 Metetra
.529 .736 .969 r
.74836 .46614 .75607 .47471 .77378 .473 .76615 .46441 Metetra
.536 .74 .969 r
.76615 .46441 .77378 .473 .79162 .47108 .78408 .46248 Metetra
.542 .744 .969 r
.78408 .46248 .79162 .47108 .8096 .46897 .80213 .46034 Metetra
.549 .747 .969 r
.80213 .46034 .8096 .46897 .8277 .46664 .82032 .45798 Metetra
.555 .751 .968 r
.82032 .45798 .8277 .46664 .84594 .46412 .83864 .4554 Metetra
.562 .754 .968 r
.83864 .4554 .84594 .46412 .86429 .46139 .85708 .45262 Metetra
.568 .756 .967 r
.85708 .45262 .86429 .46139 .88278 .45847 .87565 .44964 Metetra
.583 .693 .918 r
.24144 .4725 .25069 .48222 .26446 .48026 .25524 .47045 Metetra
.576 .69 .919 r
.25524 .47045 .26446 .48026 .27831 .47849 .26913 .46862 Metetra
.568 .686 .92 r
.26913 .46862 .27831 .47849 .29224 .47692 .28309 .46699 Metetra
.56 .683 .922 r
.28309 .46699 .29224 .47692 .30626 .47556 .29714 .46557 Metetra
.552 .679 .923 r
.29714 .46557 .30626 .47556 .32037 .47439 .31128 .46436 Metetra
.543 .676 .925 r
.31128 .46436 .32037 .47439 .33458 .47341 .32552 .46336 Metetra
.535 .673 .926 r
.32552 .46336 .33458 .47341 .34888 .47262 .33986 .46255 Metetra
.527 .671 .928 r
.33986 .46255 .34888 .47262 .3633 .472 .3543 .46194 Metetra
.52 .668 .93 r
.3543 .46194 .3633 .472 .37782 .47155 .36885 .4615 Metetra
.512 .667 .932 r
.36885 .4615 .37782 .47155 .39245 .47125 .38352 .46122 Metetra
.505 .665 .934 r
.38352 .46122 .39245 .47125 .4072 .47108 .3983 .4611 Metetra
.498 .664 .936 r
.3983 .4611 .4072 .47108 .42207 .47104 .4132 .46111 Metetra
.492 .663 .938 r
.4132 .46111 .42207 .47104 .43707 .47111 .42823 .46123 Metetra
.486 .663 .94 r
.42823 .46123 .43707 .47111 .4522 .47126 .44339 .46145 Metetra
.482 .664 .943 r
.44339 .46145 .4522 .47126 .46745 .47147 .45868 .46174 Metetra
.477 .665 .945 r
.45868 .46174 .46745 .47147 .48284 .47173 .47411 .46208 Metetra
.474 .667 .947 r
.47411 .46208 .48284 .47173 .49837 .47201 .48967 .46245 Metetra
.472 .669 .949 r
.48967 .46245 .49837 .47201 .51403 .4723 .50538 .46283 Metetra
.47 .671 .951 r
.50538 .46283 .51403 .4723 .52984 .47257 .52123 .4632 Metetra
.469 .674 .954 r
.52123 .4632 .52984 .47257 .54579 .4728 .53723 .46352 Metetra
.47 .678 .956 r
.53723 .46352 .54579 .4728 .56188 .47297 .55337 .46378 Metetra
.471 .682 .958 r
.55337 .46378 .56188 .47297 .57812 .47306 .56966 .46396 Metetra
.473 .686 .96 r
.56966 .46396 .57812 .47306 .5945 .47305 .5861 .46404 Metetra
.476 .691 .962 r
.5861 .46404 .5945 .47305 .61103 .47293 .60268 .464 Metetra
.479 .696 .963 r
.60268 .464 .61103 .47293 .6277 .47268 .61941 .46382 Metetra
.484 .701 .965 r
.61941 .46382 .6277 .47268 .64451 .47228 .63629 .46349 Metetra
.488 .706 .966 r
.63629 .46349 .64451 .47228 .66147 .47172 .65332 .46298 Metetra
.494 .711 .967 r
.65332 .46298 .66147 .47172 .67857 .47098 .67048 .46229 Metetra
.5 .717 .969 r
.67048 .46229 .67857 .47098 .69581 .47007 .6878 .46141 Metetra
.506 .722 .969 r
.6878 .46141 .69581 .47007 .71319 .46896 .70525 .46033 Metetra
.513 .727 .97 r
.70525 .46033 .71319 .46896 .73071 .46765 .72284 .45903 Metetra
.52 .732 .97 r
.72284 .45903 .73071 .46765 .74836 .46614 .74057 .45752 Metetra
.527 .736 .97 r
.74057 .45752 .74836 .46614 .76615 .46441 .75844 .45579 Metetra
.534 .74 .97 r
.75844 .45579 .76615 .46441 .78408 .46248 .77644 .45384 Metetra
.541 .745 .97 r
.77644 .45384 .78408 .46248 .80213 .46034 .79458 .45166 Metetra
.548 .748 .97 r
.79458 .45166 .80213 .46034 .82032 .45798 .81285 .44926 Metetra
.555 .752 .969 r
.81285 .44926 .82032 .45798 .83864 .4554 .83125 .44664 Metetra
.561 .755 .968 r
.83125 .44664 .83864 .4554 .85708 .45262 .84978 .4438 Metetra
.568 .758 .968 r
.84978 .4438 .85708 .45262 .87565 .44964 .86844 .44075 Metetra
.585 .693 .916 r
.23211 .46265 .24144 .4725 .25524 .47045 .24595 .46052 Metetra
.577 .689 .918 r
.24595 .46052 .25524 .47045 .26913 .46862 .25987 .4586 Metetra
.569 .685 .919 r
.25987 .4586 .26913 .46862 .28309 .46699 .27386 .45691 Metetra
.561 .682 .92 r
.27386 .45691 .28309 .46699 .29714 .46557 .28795 .45543 Metetra
.552 .678 .922 r
.28795 .45543 .29714 .46557 .31128 .46436 .30212 .45418 Metetra
.544 .675 .924 r
.30212 .45418 .31128 .46436 .32552 .46336 .31639 .45315 Metetra
.535 .672 .925 r
.31639 .45315 .32552 .46336 .33986 .46255 .33075 .45232 Metetra
.526 .669 .927 r
.33075 .45232 .33986 .46255 .3543 .46194 .34522 .4517 Metetra
.518 .666 .929 r
.34522 .4517 .3543 .46194 .36885 .4615 .3598 .45128 Metetra
.51 .664 .931 r
.3598 .45128 .36885 .4615 .38352 .46122 .3745 .45103 Metetra
.502 .662 .933 r
.3745 .45103 .38352 .46122 .3983 .4611 .38931 .45095 Metetra
.495 .661 .935 r
.38931 .45095 .3983 .4611 .4132 .46111 .40424 .45101 Metetra
.488 .66 .937 r
.40424 .45101 .4132 .46111 .42823 .46123 .4193 .45119 Metetra
.482 .66 .94 r
.4193 .45119 .42823 .46123 .44339 .46145 .43449 .45149 Metetra
.477 .66 .942 r
.43449 .45149 .44339 .46145 .45868 .46174 .44982 .45186 Metetra
.472 .661 .944 r
.44982 .45186 .45868 .46174 .47411 .46208 .46528 .4523 Metetra
.469 .663 .947 r
.46528 .4523 .47411 .46208 .48967 .46245 .48089 .45277 Metetra
.466 .665 .949 r
.48089 .45277 .48967 .46245 .50538 .46283 .49664 .45325 Metetra
.464 .668 .951 r
.49664 .45325 .50538 .46283 .52123 .4632 .51253 .45371 Metetra
.463 .671 .954 r
.51253 .45371 .52123 .4632 .53723 .46352 .52858 .45414 Metetra
.463 .675 .956 r
.52858 .45414 .53723 .46352 .55337 .46378 .54477 .45451 Metetra
.464 .679 .958 r
.54477 .45451 .55337 .46378 .56966 .46396 .56111 .45479 Metetra
.466 .684 .96 r
.56111 .45479 .56966 .46396 .5861 .46404 .5776 .45496 Metetra
.469 .689 .962 r
.5776 .45496 .5861 .46404 .60268 .464 .59424 .45501 Metetra
.473 .694 .964 r
.59424 .45501 .60268 .464 .61941 .46382 .61104 .45491 Metetra
.478 .699 .966 r
.61104 .45491 .61941 .46382 .63629 .46349 .62798 .45464 Metetra
.483 .705 .967 r
.62798 .45464 .63629 .46349 .65332 .46298 .64507 .4542 Metetra
.489 .711 .969 r
.64507 .4542 .65332 .46298 .67048 .46229 .6623 .45356 Metetra
.495 .716 .97 r
.6623 .45356 .67048 .46229 .6878 .46141 .67969 .45272 Metetra
.502 .722 .97 r
.67969 .45272 .6878 .46141 .70525 .46033 .69721 .45166 Metetra
.509 .727 .971 r
.69721 .45166 .70525 .46033 .72284 .45903 .71488 .45038 Metetra
.517 .732 .971 r
.71488 .45038 .72284 .45903 .74057 .45752 .73269 .44888 Metetra
.524 .737 .972 r
.73269 .44888 .74057 .45752 .75844 .45579 .75064 .44714 Metetra
.532 .741 .972 r
.75064 .44714 .75844 .45579 .77644 .45384 .76872 .44516 Metetra
.539 .746 .971 r
.76872 .44516 .77644 .45384 .79458 .45166 .78694 .44295 Metetra
.547 .75 .971 r
.78694 .44295 .79458 .45166 .81285 .44926 .80529 .44051 Metetra
.554 .753 .97 r
.80529 .44051 .81285 .44926 .83125 .44664 .82378 .43783 Metetra
.561 .756 .969 r
.82378 .43783 .83125 .44664 .84978 .4438 .84239 .43493 Metetra
.568 .759 .968 r
.84239 .43493 .84978 .4438 .86844 .44075 .86114 .4318 Metetra
.587 .693 .915 r
.2227 .45268 .23211 .46265 .24595 .46052 .23657 .45045 Metetra
.579 .689 .916 r
.23657 .45045 .24595 .46052 .25987 .4586 .25052 .44844 Metetra
.57 .685 .918 r
.25052 .44844 .25987 .4586 .27386 .45691 .26455 .44667 Metetra
.562 .681 .919 r
.26455 .44667 .27386 .45691 .28795 .45543 .27867 .44513 Metetra
.553 .677 .921 r
.27867 .44513 .28795 .45543 .30212 .45418 .29287 .44383 Metetra
.544 .673 .922 r
.29287 .44383 .30212 .45418 .31639 .45315 .30717 .44276 Metetra
.535 .67 .924 r
.30717 .44276 .31639 .45315 .33075 .45232 .32157 .44192 Metetra
.526 .667 .926 r
.32157 .44192 .33075 .45232 .34522 .4517 .33606 .44129 Metetra
.517 .664 .928 r
.33606 .44129 .34522 .4517 .3598 .45128 .35067 .44088 Metetra
.508 .661 .93 r
.35067 .44088 .3598 .45128 .3745 .45103 .36539 .44066 Metetra
.5 .659 .932 r
.36539 .44066 .3745 .45103 .38931 .45095 .38023 .44062 Metetra
.492 .658 .934 r
.38023 .44062 .38931 .45095 .40424 .45101 .3952 .44073 Metetra
.484 .657 .937 r
.3952 .44073 .40424 .45101 .4193 .45119 .41029 .44099 Metetra
.478 .656 .939 r
.41029 .44099 .4193 .45119 .43449 .45149 .42551 .44137 Metetra
.472 .657 .941 r
.42551 .44137 .43449 .45149 .44982 .45186 .44087 .44183 Metetra
.467 .658 .944 r
.44087 .44183 .44982 .45186 .46528 .4523 .45637 .44237 Metetra
.463 .659 .946 r
.45637 .44237 .46528 .4523 .48089 .45277 .47201 .44295 Metetra
.459 .661 .949 r
.47201 .44295 .48089 .45277 .49664 .45325 .4878 .44354 Metetra
.457 .664 .951 r
.4878 .44354 .49664 .45325 .51253 .45371 .50374 .44412 Metetra
.456 .668 .954 r
.50374 .44412 .51253 .45371 .52858 .45414 .51983 .44467 Metetra
.456 .672 .956 r
.51983 .44467 .52858 .45414 .54477 .45451 .53607 .44515 Metetra
.457 .676 .959 r
.53607 .44515 .54477 .45451 .56111 .45479 .55246 .44554 Metetra
.459 .681 .961 r
.55246 .44554 .56111 .45479 .5776 .45496 .56901 .44582 Metetra
.463 .686 .963 r
.56901 .44582 .5776 .45496 .59424 .45501 .58571 .44596 Metetra
.467 .692 .965 r
.58571 .44596 .59424 .45501 .61104 .45491 .60256 .44595 Metetra
.472 .698 .967 r
.60256 .44595 .61104 .45491 .62798 .45464 .61957 .44576 Metetra
.477 .704 .968 r
.61957 .44576 .62798 .45464 .64507 .4542 .63672 .44539 Metetra
.484 .71 .97 r
.63672 .44539 .64507 .4542 .6623 .45356 .65403 .4448 Metetra
.491 .716 .971 r
.65403 .4448 .6623 .45356 .67969 .45272 .67148 .444 Metetra
.498 .722 .972 r
.67148 .444 .67969 .45272 .69721 .45166 .68908 .44298 Metetra
.506 .727 .972 r
.68908 .44298 .69721 .45166 .71488 .45038 .70683 .44171 Metetra
.514 .733 .973 r
.70683 .44171 .71488 .45038 .73269 .44888 .72472 .4402 Metetra
.522 .738 .973 r
.72472 .4402 .73269 .44888 .75064 .44714 .74274 .43845 Metetra
.53 .743 .973 r
.74274 .43845 .75064 .44714 .76872 .44516 .76091 .43645 Metetra
.538 .747 .973 r
.76091 .43645 .76872 .44516 .78694 .44295 .77921 .43421 Metetra
.546 .751 .972 r
.77921 .43421 .78694 .44295 .80529 .44051 .79765 .43171 Metetra
.553 .755 .971 r
.79765 .43171 .80529 .44051 .82378 .43783 .81622 .42898 Metetra
.561 .758 .97 r
.81622 .42898 .82378 .43783 .84239 .43493 .83492 .426 Metetra
.568 .761 .969 r
.83492 .426 .84239 .43493 .86114 .4318 .85375 .42279 Metetra
.589 .693 .914 r
.21321 .44257 .2227 .45268 .23657 .45045 .22711 .44023 Metetra
.581 .689 .915 r
.22711 .44023 .23657 .45045 .25052 .44844 .2411 .43813 Metetra
.572 .684 .916 r
.2411 .43813 .25052 .44844 .26455 .44667 .25516 .43627 Metetra
.563 .68 .918 r
.25516 .43627 .26455 .44667 .27867 .44513 .26931 .43467 Metetra
.554 .676 .919 r
.26931 .43467 .27867 .44513 .29287 .44383 .28354 .4333 Metetra
.544 .672 .921 r
.28354 .4333 .29287 .44383 .30717 .44276 .29787 .43219 Metetra
.535 .668 .923 r
.29787 .43219 .30717 .44276 .32157 .44192 .3123 .43133 Metetra
.525 .664 .925 r
.3123 .43133 .32157 .44192 .33606 .44129 .32682 .43069 Metetra
.515 .661 .926 r
.32682 .43069 .33606 .44129 .35067 .44088 .34146 .43029 Metetra
.506 .658 .929 r
.34146 .43029 .35067 .44088 .36539 .44066 .35621 .43009 Metetra
.497 .656 .931 r
.35621 .43009 .36539 .44066 .38023 .44062 .37107 .4301 Metetra
.488 .654 .933 r
.37107 .4301 .38023 .44062 .3952 .44073 .38606 .43028 Metetra
.48 .653 .935 r
.38606 .43028 .3952 .44073 .41029 .44099 .40118 .43061 Metetra
.473 .652 .938 r
.40118 .43061 .41029 .44099 .42551 .44137 .41644 .43107 Metetra
.467 .653 .94 r
.41644 .43107 .42551 .44137 .44087 .44183 .43183 .43164 Metetra
.461 .653 .943 r
.43183 .43164 .44087 .44183 .45637 .44237 .44736 .43229 Metetra
.456 .655 .946 r
.44736 .43229 .45637 .44237 .47201 .44295 .46304 .43299 Metetra
.453 .657 .948 r
.46304 .43299 .47201 .44295 .4878 .44354 .47887 .43371 Metetra
.45 .66 .951 r
.47887 .43371 .4878 .44354 .50374 .44412 .49485 .43441 Metetra
.449 .664 .954 r
.49485 .43441 .50374 .44412 .51983 .44467 .51098 .43509 Metetra
.449 .668 .956 r
.51098 .43509 .51983 .44467 .53607 .44515 .52727 .43569 Metetra
.45 .673 .959 r
.52727 .43569 .53607 .44515 .55246 .44554 .54372 .43621 Metetra
.452 .678 .961 r
.54372 .43621 .55246 .44554 .56901 .44582 .56032 .4366 Metetra
.455 .684 .964 r
.56032 .4366 .56901 .44582 .58571 .44596 .57708 .43686 Metetra
.459 .69 .966 r
.57708 .43686 .58571 .44596 .60256 .44595 .59399 .43694 Metetra
.465 .696 .968 r
.59399 .43694 .60256 .44595 .61957 .44576 .61106 .43685 Metetra
.471 .702 .969 r
.61106 .43685 .61957 .44576 .63672 .44539 .62828 .43654 Metetra
.478 .709 .971 r
.62828 .43654 .63672 .44539 .65403 .4448 .64566 .43602 Metetra
.485 .715 .972 r
.64566 .43602 .65403 .4448 .67148 .444 .66318 .43527 Metetra
.493 .722 .973 r
.66318 .43527 .67148 .444 .68908 .44298 .68086 .43427 Metetra
.502 .728 .974 r
.68086 .43427 .68908 .44298 .70683 .44171 .69868 .43302 Metetra
.51 .733 .974 r
.69868 .43302 .70683 .44171 .72472 .4402 .71665 .43152 Metetra
.519 .739 .974 r
.71665 .43152 .72472 .4402 .74274 .43845 .73476 .42975 Metetra
.527 .744 .974 r
.73476 .42975 .74274 .43845 .76091 .43645 .753 .42772 Metetra
.536 .748 .974 r
.753 .42772 .76091 .43645 .77921 .43421 .77139 .42543 Metetra
.544 .753 .973 r
.77139 .42543 .77921 .43421 .79765 .43171 .78991 .42288 Metetra
.553 .756 .972 r
.78991 .42288 .79765 .43171 .81622 .42898 .80857 .42008 Metetra
.56 .76 .971 r
.80857 .42008 .81622 .42898 .83492 .426 .82736 .41703 Metetra
.568 .763 .97 r
.82736 .41703 .83492 .426 .85375 .42279 .84627 .41373 Metetra
.592 .693 .913 r
.20362 .43234 .21321 .44257 .22711 .44023 .21757 .42988 Metetra
.583 .688 .914 r
.21757 .42988 .22711 .44023 .2411 .43813 .23159 .42767 Metetra
.574 .684 .915 r
.23159 .42767 .2411 .43813 .25516 .43627 .24569 .42572 Metetra
.565 .679 .916 r
.24569 .42572 .25516 .43627 .26931 .43467 .25987 .42402 Metetra
.555 .675 .918 r
.25987 .42402 .26931 .43467 .28354 .4333 .27414 .4226 Metetra
.545 .67 .919 r
.27414 .4226 .28354 .4333 .29787 .43219 .28849 .42144 Metetra
.535 .666 .921 r
.28849 .42144 .29787 .43219 .3123 .43133 .30295 .42054 Metetra
.524 .662 .923 r
.30295 .42054 .3123 .43133 .32682 .43069 .3175 .41989 Metetra
.514 .658 .925 r
.3175 .41989 .32682 .43069 .34146 .43029 .33216 .4195 Metetra
.504 .655 .927 r
.33216 .4195 .34146 .43029 .35621 .43009 .34694 .41933 Metetra
.494 .652 .929 r
.34694 .41933 .35621 .43009 .37107 .4301 .36183 .41938 Metetra
.485 .65 .932 r
.36183 .41938 .37107 .4301 .38606 .43028 .37685 .41962 Metetra
.476 .649 .934 r
.37685 .41962 .38606 .43028 .40118 .43061 .39199 .42004 Metetra
.468 .648 .937 r
.39199 .42004 .40118 .43061 .41644 .43107 .40728 .4206 Metetra
.461 .648 .939 r
.40728 .4206 .41644 .43107 .43183 .43164 .4227 .42128 Metetra
.454 .649 .942 r
.4227 .42128 .43183 .43164 .44736 .43229 .43826 .42205 Metetra
.449 .65 .945 r
.43826 .42205 .44736 .43229 .46304 .43299 .45398 .42288 Metetra
.445 .652 .948 r
.45398 .42288 .46304 .43299 .47887 .43371 .46984 .42374 Metetra
.442 .656 .951 r
.46984 .42374 .47887 .43371 .49485 .43441 .48586 .42459 Metetra
.44 .659 .954 r
.48586 .42459 .49485 .43441 .51098 .43509 .50204 .42541 Metetra
.44 .664 .956 r
.50204 .42541 .51098 .43509 .52727 .43569 .51838 .42616 Metetra
.441 .669 .959 r
.51838 .42616 .52727 .43569 .54372 .43621 .53487 .42681 Metetra
.443 .675 .962 r
.53487 .42681 .54372 .43621 .56032 .4366 .55153 .42733 Metetra
.447 .681 .964 r
.55153 .42733 .56032 .4366 .57708 .43686 .56834 .42771 Metetra
.451 .687 .967 r
.56834 .42771 .57708 .43686 .59399 .43694 .58532 .4279 Metetra
.457 .694 .969 r
.58532 .4279 .59399 .43694 .61106 .43685 .60245 .4279 Metetra
.464 .701 .971 r
.60245 .4279 .61106 .43685 .62828 .43654 .61974 .42768 Metetra
.471 .708 .972 r
.61974 .42768 .62828 .43654 .64566 .43602 .63719 .42723 Metetra
.479 .715 .974 r
.63719 .42723 .64566 .43602 .66318 .43527 .65479 .42652 Metetra
.488 .722 .975 r
.65479 .42652 .66318 .43527 .68086 .43427 .67254 .42556 Metetra
.497 .728 .975 r
.67254 .42556 .68086 .43427 .69868 .43302 .69044 .42433 Metetra
.507 .734 .976 r
.69044 .42433 .69868 .43302 .71665 .43152 .70848 .42282 Metetra
.516 .74 .976 r
.70848 .42282 .71665 .43152 .73476 .42975 .72667 .42104 Metetra
.525 .745 .976 r
.72667 .42104 .73476 .42975 .753 .42772 .745 .41897 Metetra
.535 .75 .975 r
.745 .41897 .753 .42772 .77139 .42543 .76347 .41664 Metetra
.544 .755 .974 r
.76347 .41664 .77139 .42543 .78991 .42288 .78208 .41403 Metetra
.552 .758 .973 r
.78208 .41403 .78991 .42288 .80857 .42008 .80082 .41115 Metetra
.561 .762 .972 r
.80082 .41115 .80857 .42008 .82736 .41703 .8197 .40801 Metetra
.568 .765 .971 r
.8197 .40801 .82736 .41703 .84627 .41373 .83871 .40461 Metetra
.595 .693 .911 r
.19396 .42198 .20362 .43234 .21757 .42988 .20794 .41939 Metetra
.586 .688 .912 r
.20794 .41939 .21757 .42988 .23159 .42767 .222 .41706 Metetra
.577 .683 .913 r
.222 .41706 .23159 .42767 .24569 .42572 .23614 .41499 Metetra
.567 .678 .915 r
.23614 .41499 .24569 .42572 .25987 .42402 .25035 .41321 Metetra
.557 .673 .916 r
.25035 .41321 .25987 .42402 .27414 .4226 .26465 .4117 Metetra
.546 .669 .918 r
.26465 .4117 .27414 .4226 .28849 .42144 .27903 .41048 Metetra
.535 .664 .919 r
.27903 .41048 .28849 .42144 .30295 .42054 .29352 .40954 Metetra
.524 .659 .921 r
.29352 .40954 .30295 .42054 .3175 .41989 .3081 .40888 Metetra
.513 .655 .923 r
.3081 .40888 .3175 .41989 .33216 .4195 .32278 .40848 Metetra
.502 .652 .925 r
.32278 .40848 .33216 .4195 .34694 .41933 .33758 .40834 Metetra
.492 .649 .928 r
.33758 .40834 .34694 .41933 .36183 .41938 .3525 .40844 Metetra
.482 .646 .93 r
.3525 .40844 .36183 .41938 .37685 .41962 .36754 .40876 Metetra
.472 .644 .933 r
.36754 .40876 .37685 .41962 .39199 .42004 .38272 .40926 Metetra
.463 .643 .935 r
.38272 .40926 .39199 .42004 .40728 .4206 .39803 .40993 Metetra
.455 .643 .938 r
.39803 .40993 .40728 .4206 .4227 .42128 .41348 .41074 Metetra
.448 .644 .941 r
.41348 .41074 .4227 .42128 .43826 .42205 .42907 .41164 Metetra
.441 .645 .944 r
.42907 .41164 .43826 .42205 .45398 .42288 .44482 .41262 Metetra
.437 .647 .947 r
.44482 .41262 .45398 .42288 .46984 .42374 .46072 .41363 Metetra
.433 .65 .95 r
.46072 .41363 .46984 .42374 .48586 .42459 .47678 .41465 Metetra
.431 .654 .953 r
.47678 .41465 .48586 .42459 .50204 .42541 .493 .41562 Metetra
.43 .659 .956 r
.493 .41562 .50204 .42541 .51838 .42616 .50938 .41653 Metetra
.431 .665 .959 r
.50938 .41653 .51838 .42616 .53487 .42681 .52593 .41734 Metetra
.434 .671 .962 r
.52593 .41734 .53487 .42681 .55153 .42733 .54263 .41801 Metetra
.437 .678 .965 r
.54263 .41801 .55153 .42733 .56834 .42771 .55951 .41852 Metetra
.442 .685 .967 r
.55951 .41852 .56834 .42771 .58532 .4279 .57654 .41884 Metetra
.449 .692 .97 r
.57654 .41884 .58532 .4279 .60245 .4279 .59374 .41894 Metetra
.456 .7 .972 r
.59374 .41894 .60245 .4279 .61974 .42768 .6111 .41882 Metetra
.464 .707 .974 r
.6111 .41882 .61974 .42768 .63719 .42723 .62862 .41843 Metetra
.473 .715 .975 r
.62862 .41843 .63719 .42723 .65479 .42652 .64629 .41778 Metetra
.483 .722 .976 r
.64629 .41778 .65479 .42652 .67254 .42556 .66412 .41685 Metetra
.493 .729 .977 r
.66412 .41685 .67254 .42556 .69044 .42433 .68209 .41564 Metetra
.503 .735 .977 r
.68209 .41564 .69044 .42433 .70848 .42282 .70022 .41413 Metetra
.513 .742 .977 r
.70022 .41413 .70848 .42282 .72667 .42104 .71849 .41232 Metetra
.523 .747 .977 r
.71849 .41232 .72667 .42104 .745 .41897 .73691 .41022 Metetra
.533 .752 .977 r
.73691 .41022 .745 .41897 .76347 .41664 .75546 .40783 Metetra
.543 .757 .976 r
.75546 .40783 .76347 .41664 .78208 .41403 .77416 .40514 Metetra
.552 .761 .975 r
.77416 .40514 .78208 .41403 .80082 .41115 .79299 .40218 Metetra
.561 .764 .973 r
.79299 .40218 .80082 .41115 .8197 .40801 .81195 .39894 Metetra
.569 .767 .972 r
.81195 .39894 .8197 .40801 .83871 .40461 .83105 .39544 Metetra
.598 .694 .91 r
.1842 .41149 .19396 .42198 .20794 .41939 .19823 .40875 Metetra
.589 .689 .911 r
.19823 .40875 .20794 .41939 .222 .41706 .21233 .40629 Metetra
.579 .683 .912 r
.21233 .40629 .222 .41706 .23614 .41499 .2265 .4041 Metetra
.569 .678 .913 r
.2265 .4041 .23614 .41499 .25035 .41321 .24075 .4022 Metetra
.559 .672 .914 r
.24075 .4022 .25035 .41321 .26465 .4117 .25508 .4006 Metetra
.547 .667 .916 r
.25508 .4006 .26465 .4117 .27903 .41048 .26949 .39931 Metetra
.536 .662 .917 r
.26949 .39931 .27903 .41048 .29352 .40954 .284 .39832 Metetra
.524 .657 .919 r
.284 .39832 .29352 .40954 .3081 .40888 .29861 .39763 Metetra
.513 .652 .921 r
.29861 .39763 .3081 .40888 .32278 .40848 .31332 .39724 Metetra
.501 .648 .923 r
.31332 .39724 .32278 .40848 .33758 .40834 .32815 .39712 Metetra
.489 .645 .926 r
.32815 .39712 .33758 .40834 .3525 .40844 .34309 .39727 Metetra
.478 .642 .928 r
.34309 .39727 .3525 .40844 .36754 .40876 .35816 .39766 Metetra
.467 .639 .931 r
.35816 .39766 .36754 .40876 .38272 .40926 .37335 .39826 Metetra
.457 .638 .934 r
.37335 .39826 .38272 .40926 .39803 .40993 .38868 .39905 Metetra
.448 .637 .937 r
.38868 .39905 .39803 .40993 .41348 .41074 .40416 .39999 Metetra
.44 .638 .94 r
.40416 .39999 .41348 .41074 .42907 .41164 .41979 .40105 Metetra
.433 .639 .943 r
.41979 .40105 .42907 .41164 .44482 .41262 .43556 .4022 Metetra
.427 .641 .946 r
.43556 .4022 .44482 .41262 .46072 .41363 .4515 .40339 Metetra
.423 .645 .95 r
.4515 .40339 .46072 .41363 .47678 .41465 .4676 .40458 Metetra
.421 .649 .953 r
.4676 .40458 .47678 .41465 .493 .41562 .48386 .40574 Metetra
.42 .654 .956 r
.48386 .40574 .493 .41562 .50938 .41653 .50028 .40683 Metetra
.421 .66 .959 r
.50028 .40683 .50938 .41653 .52593 .41734 .51688 .40781 Metetra
.423 .667 .963 r
.51688 .40781 .52593 .41734 .54263 .41801 .53364 .40864 Metetra
.427 .674 .966 r
.53364 .40864 .54263 .41801 .55951 .41852 .55057 .4093 Metetra
.432 .682 .968 r
.55057 .4093 .55951 .41852 .57654 .41884 .56766 .40976 Metetra
.439 .69 .971 r
.56766 .40976 .57654 .41884 .59374 .41894 .58493 .40999 Metetra
.447 .698 .973 r
.58493 .40999 .59374 .41894 .6111 .41882 .60235 .40996 Metetra
.456 .706 .975 r
.60235 .40996 .6111 .41882 .62862 .41843 .61994 .40965 Metetra
.466 .714 .977 r
.61994 .40965 .62862 .41843 .64629 .41778 .63769 .40906 Metetra
.477 .722 .978 r
.63769 .40906 .64629 .41778 .66412 .41685 .65559 .40817 Metetra
.488 .73 .979 r
.65559 .40817 .66412 .41685 .68209 .41564 .67365 .40697 Metetra
.499 .737 .979 r
.67365 .40697 .68209 .41564 .70022 .41413 .69186 .40545 Metetra
.51 .743 .979 r
.69186 .40545 .70022 .41413 .71849 .41232 .71021 .40362 Metetra
.521 .749 .979 r
.71021 .40362 .71849 .41232 .73691 .41022 .72871 .40147 Metetra
.532 .755 .978 r
.72871 .40147 .73691 .41022 .75546 .40783 .74736 .39901 Metetra
.542 .759 .977 r
.74736 .39901 .75546 .40783 .77416 .40514 .76614 .39624 Metetra
.552 .763 .976 r
.76614 .39624 .77416 .40514 .79299 .40218 .78505 .39318 Metetra
.562 .767 .974 r
.78505 .39318 .79299 .40218 .81195 .39894 .80411 .38983 Metetra
.57 .769 .973 r
.80411 .38983 .81195 .39894 .83105 .39544 .82329 .38621 Metetra
.602 .695 .908 r
.17436 .40088 .1842 .41149 .19823 .40875 .18843 .39798 Metetra
.592 .689 .909 r
.18843 .39798 .19823 .40875 .21233 .40629 .20257 .39536 Metetra
.583 .683 .91 r
.20257 .39536 .21233 .40629 .2265 .4041 .21678 .39303 Metetra
.572 .677 .911 r
.21678 .39303 .2265 .4041 .24075 .4022 .23106 .391 Metetra
.561 .671 .912 r
.23106 .391 .24075 .4022 .25508 .4006 .24543 .3893 Metetra
.549 .666 .914 r
.24543 .3893 .25508 .4006 .26949 .39931 .25988 .38792 Metetra
.537 .66 .915 r
.25988 .38792 .26949 .39931 .284 .39832 .27441 .38687 Metetra
.525 .654 .917 r
.27441 .38687 .284 .39832 .29861 .39763 .28905 .38614 Metetra
.512 .649 .919 r
.28905 .38614 .29861 .39763 .31332 .39724 .30379 .38574 Metetra
.5 .644 .921 r
.30379 .38574 .31332 .39724 .32815 .39712 .31863 .38565 Metetra
.487 .64 .923 r
.31863 .38565 .32815 .39712 .34309 .39727 .33359 .38585 Metetra
.475 .637 .926 r
.33359 .38585 .34309 .39727 .35816 .39766 .34868 .38631 Metetra
.463 .634 .929 r
.34868 .38631 .35816 .39766 .37335 .39826 .3639 .38702 Metetra
.451 .632 .932 r
.3639 .38702 .37335 .39826 .38868 .39905 .37926 .38794 Metetra
.441 .631 .935 r
.37926 .38794 .38868 .39905 .40416 .39999 .39476 .38904 Metetra
.432 .631 .938 r
.39476 .38904 .40416 .39999 .41979 .40105 .41041 .39027 Metetra
.424 .632 .942 r
.41041 .39027 .41979 .40105 .43556 .4022 .42621 .3916 Metetra
.417 .635 .945 r
.42621 .3916 .43556 .4022 .4515 .40339 .44218 .39298 Metetra
.412 .638 .949 r
.44218 .39298 .4515 .40339 .4676 .40458 .45831 .39438 Metetra
.409 .642 .952 r
.45831 .39438 .4676 .40458 .48386 .40574 .47461 .39575 Metetra
.408 .648 .956 r
.47461 .39575 .48386 .40574 .50028 .40683 .49108 .39704 Metetra
.408 .654 .959 r
.49108 .39704 .50028 .40683 .51688 .40781 .50772 .39822 Metetra
.411 .662 .963 r
.50772 .39822 .51688 .40781 .53364 .40864 .52453 .39924 Metetra
.415 .67 .966 r
.52453 .39924 .53364 .40864 .55057 .4093 .54152 .40007 Metetra
.421 .678 .969 r
.54152 .40007 .55057 .4093 .56766 .40976 .55868 .40068 Metetra
.428 .687 .972 r
.55868 .40068 .56766 .40976 .58493 .40999 .57601 .40104 Metetra
.437 .696 .975 r
.57601 .40104 .58493 .40999 .60235 .40996 .5935 .40113 Metetra
.447 .705 .977 r
.5935 .40113 .60235 .40996 .61994 .40965 .61116 .40091 Metetra
.458 .714 .978 r
.61116 .40091 .61994 .40965 .63769 .40906 .62898 .40038 Metetra
.47 .723 .98 r
.62898 .40038 .63769 .40906 .65559 .40817 .64697 .39952 Metetra
.482 .731 .981 r
.64697 .39952 .65559 .40817 .67365 .40697 .6651 .39833 Metetra
.495 .739 .981 r
.6651 .39833 .67365 .40697 .69186 .40545 .68339 .3968 Metetra
.507 .746 .981 r
.68339 .3968 .69186 .40545 .71021 .40362 .70183 .39493 Metetra
.519 .752 .981 r
.70183 .39493 .71021 .40362 .72871 .40147 .72042 .39272 Metetra
.531 .757 .98 r
.72042 .39272 .72871 .40147 .74736 .39901 .73915 .39019 Metetra
.542 .762 .979 r
.73915 .39019 .74736 .39901 .76614 .39624 .75802 .38732 Metetra
.553 .766 .977 r
.75802 .38732 .76614 .39624 .78505 .39318 .77702 .38415 Metetra
.563 .769 .975 r
.77702 .38415 .78505 .39318 .80411 .38983 .79617 .38068 Metetra
.572 .772 .973 r
.79617 .38068 .80411 .38983 .82329 .38621 .81544 .37692 Metetra
.606 .696 .907 r
.16442 .39015 .17436 .40088 .18843 .39798 .17854 .38707 Metetra
.596 .69 .907 r
.17854 .38707 .18843 .39798 .20257 .39536 .19272 .38427 Metetra
.587 .684 .908 r
.19272 .38427 .20257 .39536 .21678 .39303 .20698 .38178 Metetra
.576 .677 .909 r
.20698 .38178 .21678 .39303 .23106 .391 .2213 .37961 Metetra
.564 .671 .91 r
.2213 .37961 .23106 .391 .24543 .3893 .2357 .37777 Metetra
.552 .664 .911 r
.2357 .37777 .24543 .3893 .25988 .38792 .25018 .37629 Metetra
.539 .658 .913 r
.25018 .37629 .25988 .38792 .27441 .38687 .26475 .37516 Metetra
.526 .652 .914 r
.26475 .37516 .27441 .38687 .28905 .38614 .27941 .37439 Metetra
.512 .646 .916 r
.27941 .37439 .28905 .38614 .30379 .38574 .29417 .37397 Metetra
.499 .64 .918 r
.29417 .37397 .30379 .38574 .31863 .38565 .30904 .37389 Metetra
.485 .635 .921 r
.30904 .37389 .31863 .38565 .33359 .38585 .32402 .37414 Metetra
.471 .631 .924 r
.32402 .37414 .33359 .38585 .34868 .38631 .33913 .37469 Metetra
.458 .628 .926 r
.33913 .37469 .34868 .38631 .3639 .38702 .35436 .37551 Metetra
.445 .625 .929 r
.35436 .37551 .3639 .38702 .37926 .38794 .36974 .37657 Metetra
.433 .624 .933 r
.36974 .37657 .37926 .38794 .39476 .38904 .38526 .37784 Metetra
.423 .624 .936 r
.38526 .37784 .39476 .38904 .41041 .39027 .40093 .37927 Metetra
.413 .625 .94 r
.40093 .37927 .41041 .39027 .42621 .3916 .41676 .38081 Metetra
.406 .627 .943 r
.41676 .38081 .42621 .3916 .44218 .39298 .43276 .38242 Metetra
.4 .63 .947 r
.43276 .38242 .44218 .39298 .45831 .39438 .44892 .38405 Metetra
.396 .635 .951 r
.44892 .38405 .45831 .39438 .47461 .39575 .46526 .38565 Metetra
.394 .641 .955 r
.46526 .38565 .47461 .39575 .49108 .39704 .48177 .38718 Metetra
.394 .648 .959 r
.48177 .38718 .49108 .39704 .50772 .39822 .49846 .38858 Metetra
.397 .656 .963 r
.49846 .38858 .50772 .39822 .52453 .39924 .51532 .38982 Metetra
.401 .665 .966 r
.51532 .38982 .52453 .39924 .54152 .40007 .53236 .39085 Metetra
.408 .674 .97 r
.53236 .39085 .54152 .40007 .55868 .40068 .54958 .39163 Metetra
.416 .684 .973 r
.54958 .39163 .55868 .40068 .57601 .40104 .56697 .39214 Metetra
.426 .694 .976 r
.56697 .39214 .57601 .40104 .5935 .40113 .58454 .39235 Metetra
.437 .704 .978 r
.58454 .39235 .5935 .40113 .61116 .40091 .60227 .39223 Metetra
.45 .714 .98 r
.60227 .39223 .61116 .40091 .62898 .40038 .62017 .39176 Metetra
.463 .724 .982 r
.62017 .39176 .62898 .40038 .64697 .39952 .63823 .39094 Metetra
.477 .733 .983 r
.63823 .39094 .64697 .39952 .6651 .39833 .65645 .38976 Metetra
.49 .741 .983 r
.65645 .38976 .6651 .39833 .68339 .3968 .67483 .3882 Metetra
.504 .748 .983 r
.67483 .3882 .68339 .3968 .70183 .39493 .69335 .38629 Metetra
.517 .755 .982 r
.69335 .38629 .70183 .39493 .72042 .39272 .71202 .38401 Metetra
.53 .761 .981 r
.71202 .38401 .72042 .39272 .73915 .39019 .73084 .38138 Metetra
.542 .765 .98 r
.73084 .38138 .73915 .39019 .75802 .38732 .7498 .3784 Metetra
.554 .769 .978 r
.7498 .3784 .75802 .38732 .77702 .38415 .76889 .3751 Metetra
.564 .773 .976 r
.76889 .3751 .77702 .38415 .79617 .38068 .78812 .37148 Metetra
.574 .775 .974 r
.78812 .37148 .79617 .38068 .81544 .37692 .80749 .36756 Metetra
.61 .697 .905 r
.15439 .37932 .16442 .39015 .17854 .38707 .16856 .37604 Metetra
.601 .691 .906 r
.16856 .37604 .17854 .38707 .19272 .38427 .18279 .37304 Metetra
.591 .684 .906 r
.18279 .37304 .19272 .38427 .20698 .38178 .19709 .37036 Metetra
.58 .677 .907 r
.19709 .37036 .20698 .38178 .2213 .37961 .21145 .36801 Metetra
.568 .67 .908 r
.21145 .36801 .2213 .37961 .2357 .37777 .22589 .36603 Metetra
.555 .663 .909 r
.22589 .36603 .2357 .37777 .25018 .37629 .2404 .36441 Metetra
.542 .656 .91 r
.2404 .36441 .25018 .37629 .26475 .37516 .255 .36318 Metetra
.528 .649 .911 r
.255 .36318 .26475 .37516 .27941 .37439 .26969 .36235 Metetra
.513 .642 .913 r
.26969 .36235 .27941 .37439 .29417 .37397 .28447 .36189 Metetra
.498 .636 .915 r
.28447 .36189 .29417 .37397 .30904 .37389 .29936 .36182 Metetra
.483 .63 .918 r
.29936 .36182 .30904 .37389 .32402 .37414 .31436 .36212 Metetra
.468 .625 .92 r
.31436 .36212 .32402 .37414 .33913 .37469 .32949 .36275 Metetra
.453 .621 .923 r
.32949 .36275 .33913 .37469 .35436 .37551 .34474 .3637 Metetra
.439 .618 .927 r
.34474 .3637 .35436 .37551 .36974 .37657 .36013 .36492 Metetra
.425 .616 .93 r
.36013 .36492 .36974 .37657 .38526 .37784 .37567 .36638 Metetra
.413 .615 .934 r
.37567 .36638 .38526 .37784 .40093 .37927 .39136 .36803 Metetra
.402 .616 .937 r
.39136 .36803 .40093 .37927 .41676 .38081 .40722 .36981 Metetra
.393 .618 .941 r
.40722 .36981 .41676 .38081 .43276 .38242 .42324 .37168 Metetra
.386 .622 .946 r
.42324 .37168 .43276 .38242 .44892 .38405 .43943 .37358 Metetra
.381 .626 .95 r
.43943 .37358 .44892 .38405 .46526 .38565 .4558 .37546 Metetra
.378 .633 .954 r
.4558 .37546 .46526 .38565 .48177 .38718 .47235 .37725 Metetra
.378 .641 .958 r
.47235 .37725 .48177 .38718 .49846 .38858 .48908 .37892 Metetra
.38 .649 .963 r
.48908 .37892 .49846 .38858 .51532 .38982 .506 .3804 Metetra
.385 .659 .967 r
.506 .3804 .51532 .38982 .53236 .39085 .5231 .38165 Metetra
.392 .67 .97 r
.5231 .38165 .53236 .39085 .54958 .39163 .54037 .38263 Metetra
.402 .681 .974 r
.54037 .38263 .54958 .39163 .56697 .39214 .55783 .38331 Metetra
.413 .692 .977 r
.55783 .38331 .56697 .39214 .58454 .39235 .57547 .38365 Metetra
.426 .704 .98 r
.57547 .38365 .58454 .39235 .60227 .39223 .59327 .38363 Metetra
.44 .715 .982 r
.59327 .38363 .60227 .39223 .62017 .39176 .61125 .38323 Metetra
.455 .725 .984 r
.61125 .38323 .62017 .39176 .63823 .39094 .62939 .38244 Metetra
.47 .735 .985 r
.62939 .38244 .63823 .39094 .65645 .38976 .64769 .38126 Metetra
.486 .744 .985 r
.64769 .38126 .65645 .38976 .67483 .3882 .66615 .37968 Metetra
.501 .752 .985 r
.66615 .37968 .67483 .3882 .69335 .38629 .68476 .3777 Metetra
.516 .759 .984 r
.68476 .3777 .69335 .38629 .71202 .38401 .70352 .37533 Metetra
.53 .764 .983 r
.70352 .37533 .71202 .38401 .73084 .38138 .72242 .37258 Metetra
.543 .769 .981 r
.72242 .37258 .73084 .38138 .7498 .3784 .74147 .36947 Metetra
.555 .773 .979 r
.74147 .36947 .7498 .3784 .76889 .3751 .76066 .36602 Metetra
.567 .776 .977 r
.76066 .36602 .76889 .3751 .78812 .37148 .77998 .36224 Metetra
.577 .778 .975 r
.77998 .36224 .78812 .37148 .80749 .36756 .79943 .35814 Metetra
.616 .699 .904 r
.14427 .36839 .15439 .37932 .16856 .37604 .15849 .36489 Metetra
.606 .692 .904 r
.15849 .36489 .16856 .37604 .18279 .37304 .17277 .36167 Metetra
.596 .685 .904 r
.17277 .36167 .18279 .37304 .19709 .37036 .18712 .35877 Metetra
.585 .678 .904 r
.18712 .35877 .19709 .37036 .21145 .36801 .20152 .35622 Metetra
.573 .67 .905 r
.20152 .35622 .21145 .36801 .22589 .36603 .216 .35405 Metetra
.559 .662 .906 r
.216 .35405 .22589 .36603 .2404 .36441 .23055 .35227 Metetra
.545 .654 .907 r
.23055 .35227 .2404 .36441 .255 .36318 .24518 .35092 Metetra
.53 .646 .908 r
.24518 .35092 .255 .36318 .26969 .36235 .2599 .34999 Metetra
.514 .639 .91 r
.2599 .34999 .26969 .36235 .28447 .36189 .27471 .34949 Metetra
.498 .632 .912 r
.27471 .34949 .28447 .36189 .29936 .36182 .28962 .34941 Metetra
.481 .625 .914 r
.28962 .34941 .29936 .36182 .31436 .36212 .30463 .34974 Metetra
.465 .619 .917 r
.30463 .34974 .31436 .36212 .32949 .36275 .31977 .35047 Metetra
.448 .614 .92 r
.31977 .35047 .32949 .36275 .34474 .3637 .33504 .35155 Metetra
.432 .61 .923 r
.33504 .35155 .34474 .3637 .36013 .36492 .35044 .35295 Metetra
.416 .607 .927 r
.35044 .35295 .36013 .36492 .37567 .36638 .36599 .35462 Metetra
.402 .606 .931 r
.36599 .35462 .37567 .36638 .39136 .36803 .3817 .35652 Metetra
.389 .606 .935 r
.3817 .35652 .39136 .36803 .40722 .36981 .39757 .35858 Metetra
.378 .608 .939 r
.39757 .35858 .40722 .36981 .42324 .37168 .41361 .36075 Metetra
.369 .611 .943 r
.41361 .36075 .42324 .37168 .43943 .37358 .42983 .36297 Metetra
.363 .616 .948 r
.42983 .36297 .43943 .37358 .4558 .37546 .44623 .36516 Metetra
.359 .623 .953 r
.44623 .36516 .4558 .37546 .47235 .37725 .46282 .36727 Metetra
.359 .632 .957 r
.46282 .36727 .47235 .37725 .48908 .37892 .4796 .36923 Metetra
.361 .642 .962 r
.4796 .36923 .48908 .37892 .506 .3804 .49656 .37099 Metetra
.366 .653 .966 r
.49656 .37099 .506 .3804 .5231 .38165 .51371 .3725 Metetra
.374 .665 .971 r
.51371 .3725 .5231 .38165 .54037 .38263 .53105 .37371 Metetra
.385 .677 .975 r
.53105 .37371 .54037 .38263 .55783 .38331 .54857 .37458 Metetra
.398 .69 .978 r
.54857 .37458 .55783 .38331 .57547 .38365 .56628 .37507 Metetra
.413 .703 .982 r
.56628 .37507 .57547 .38365 .59327 .38363 .58416 .37516 Metetra
.429 .715 .984 r
.58416 .37516 .59327 .38363 .61125 .38323 .60221 .37483 Metetra
.446 .727 .986 r
.60221 .37483 .61125 .38323 .62939 .38244 .62043 .37407 Metetra
.464 .738 .987 r
.62043 .37407 .62939 .38244 .64769 .38126 .63882 .37288 Metetra
.481 .747 .988 r
.63882 .37288 .64769 .38126 .66615 .37968 .65736 .37124 Metetra
.498 .756 .987 r
.65736 .37124 .66615 .37968 .68476 .3777 .67606 .36918 Metetra
.515 .763 .986 r
.67606 .36918 .68476 .3777 .70352 .37533 .69491 .3667 Metetra
.53 .769 .985 r
.69491 .3667 .70352 .37533 .72242 .37258 .7139 .36381 Metetra
.545 .774 .983 r
.7139 .36381 .72242 .37258 .74147 .36947 .73304 .36055 Metetra
.558 .777 .98 r
.73304 .36055 .74147 .36947 .76066 .36602 .75231 .35691 Metetra
.57 .78 .978 r
.75231 .35691 .76066 .36602 .77998 .36224 .77173 .35294 Metetra
.58 .782 .975 r
.77173 .35294 .77998 .36224 .79943 .35814 .79127 .34864 Metetra
.621 .702 .902 r
.13405 .3574 .14427 .36839 .15849 .36489 .14832 .35364 Metetra
.612 .695 .902 r
.14832 .35364 .15849 .36489 .17277 .36167 .16266 .35016 Metetra
.602 .687 .902 r
.16266 .35016 .17277 .36167 .18712 .35877 .17706 .34701 Metetra
.591 .679 .902 r
.17706 .34701 .18712 .35877 .20152 .35622 .19151 .34422 Metetra
.578 .671 .902 r
.19151 .34422 .20152 .35622 .216 .35405 .20604 .34183 Metetra
.565 .662 .903 r
.20604 .34183 .216 .35405 .23055 .35227 .22063 .33986 Metetra
.55 .653 .903 r
.22063 .33986 .23055 .35227 .24518 .35092 .23529 .33834 Metetra
.534 .644 .904 r
.23529 .33834 .24518 .35092 .2599 .34999 .25004 .33729 Metetra
.517 .635 .906 r
.25004 .33729 .2599 .34999 .27471 .34949 .26487 .33671 Metetra
.499 .627 .908 r
.26487 .33671 .27471 .34949 .28962 .34941 .2798 .33661 Metetra
.481 .619 .91 r
.2798 .33661 .28962 .34941 .30463 .34974 .29483 .33697 Metetra
.462 .612 .912 r
.29483 .33697 .30463 .34974 .31977 .35047 .30998 .33778 Metetra
.443 .605 .915 r
.30998 .33778 .31977 .35047 .33504 .35155 .32526 .339 Metetra
.425 .6 .919 r
.32526 .339 .33504 .35155 .35044 .35295 .34067 .3406 Metetra
.407 .597 .922 r
.34067 .3406 .35044 .35295 .36599 .35462 .35623 .34252 Metetra
.39 .594 .926 r
.35623 .34252 .36599 .35462 .3817 .35652 .37195 .34471 Metetra
.375 .594 .931 r
.37195 .34471 .3817 .35652 .39757 .35858 .38783 .3471 Metetra
.361 .595 .935 r
.38783 .3471 .39757 .35858 .41361 .36075 .40389 .34962 Metetra
.35 .599 .94 r
.40389 .34962 .41361 .36075 .42983 .36297 .42013 .3522 Metetra
.342 .604 .945 r
.42013 .3522 .42983 .36297 .44623 .36516 .43656 .35476 Metetra
.337 .612 .95 r
.43656 .35476 .44623 .36516 .46282 .36727 .45318 .35724 Metetra
.336 .621 .955 r
.45318 .35724 .46282 .36727 .4796 .36923 .46999 .35956 Metetra
.338 .632 .961 r
.46999 .35956 .4796 .36923 .49656 .37099 .487 .36165 Metetra
.343 .644 .966 r
.487 .36165 .49656 .37099 .51371 .3725 .50421 .36346 Metetra
.353 .658 .97 r
.50421 .36346 .51371 .3725 .53105 .37371 .5216 .36493 Metetra
.365 .673 .975 r
.5216 .36493 .53105 .37371 .54857 .37458 .53919 .36601 Metetra
.38 .687 .979 r
.53919 .36601 .54857 .37458 .56628 .37507 .55697 .36666 Metetra
.398 .702 .983 r
.55697 .36666 .56628 .37507 .58416 .37516 .57492 .36687 Metetra
.417 .716 .986 r
.57492 .36687 .58416 .37516 .60221 .37483 .59306 .36661 Metetra
.437 .729 .988 r
.59306 .36661 .60221 .37483 .62043 .37407 .61136 .36587 Metetra
.457 .741 .989 r
.61136 .36587 .62043 .37407 .63882 .37288 .62984 .36464 Metetra
.477 .752 .99 r
.62984 .36464 .63882 .37288 .65736 .37124 .64847 .36293 Metetra
.496 .761 .99 r
.64847 .36293 .65736 .37124 .67606 .36918 .66725 .36076 Metetra
.515 .768 .988 r
.66725 .36076 .67606 .36918 .69491 .3667 .68619 .35813 Metetra
.532 .774 .987 r
.68619 .35813 .69491 .3667 .7139 .36381 .70527 .35508 Metetra
.547 .779 .984 r
.70527 .35508 .7139 .36381 .73304 .36055 .7245 .35161 Metetra
.561 .782 .981 r
.7245 .35161 .73304 .36055 .75231 .35691 .74386 .34777 Metetra
.574 .784 .978 r
.74386 .34777 .75231 .35691 .77173 .35294 .76336 .34357 Metetra
.585 .785 .975 r
.76336 .34357 .77173 .35294 .79127 .34864 .783 .33904 Metetra
.628 .705 .901 r
.12371 .34635 .13405 .3574 .14832 .35364 .13805 .34232 Metetra
.619 .698 .901 r
.13805 .34232 .14832 .35364 .16266 .35016 .15245 .33856 Metetra
.609 .69 .9 r
.15245 .33856 .16266 .35016 .17706 .34701 .1669 .33512 Metetra
.598 .681 .9 r
.1669 .33512 .17706 .34701 .19151 .34422 .18142 .33205 Metetra
.585 .672 .899 r
.18142 .33205 .19151 .34422 .20604 .34183 .19599 .32938 Metetra
.571 .662 .899 r
.19599 .32938 .20604 .34183 .22063 .33986 .21063 .32717 Metetra
.556 .652 .9 r
.21063 .32717 .22063 .33986 .23529 .33834 .22533 .32543 Metetra
.539 .642 .9 r
.22533 .32543 .23529 .33834 .25004 .33729 .24011 .32421 Metetra
.52 .632 .901 r
.24011 .32421 .25004 .33729 .26487 .33671 .25497 .32352 Metetra
.501 .622 .903 r
.25497 .32352 .26487 .33671 .2798 .33661 .26992 .32336 Metetra
.481 .613 .905 r
.26992 .32336 .2798 .33661 .29483 .33697 .28497 .32373 Metetra
.46 .604 .907 r
.28497 .32373 .29483 .33697 .30998 .33778 .30013 .32462 Metetra
.439 .596 .91 r
.30013 .32462 .30998 .33778 .32526 .339 .31541 .32599 Metetra
.418 .59 .913 r
.31541 .32599 .32526 .339 .34067 .3406 .33082 .32781 Metetra
.397 .584 .917 r
.33082 .32781 .34067 .3406 .35623 .34252 .34639 .33001 Metetra
.377 .581 .921 r
.34639 .33001 .35623 .34252 .37195 .34471 .36211 .33253 Metetra
.358 .58 .926 r
.36211 .33253 .37195 .34471 .38783 .3471 .378 .3353 Metetra
.341 .58 .931 r
.378 .3353 .38783 .3471 .40389 .34962 .39406 .33824 Metetra
.328 .584 .936 r
.39406 .33824 .40389 .34962 .42013 .3522 .41032 .34126 Metetra
.317 .589 .941 r
.41032 .34126 .42013 .3522 .43656 .35476 .42677 .34427 Metetra
.31 .597 .947 r
.42677 .34427 .43656 .35476 .45318 .35724 .44341 .34719 Metetra
.307 .607 .952 r
.44341 .34719 .45318 .35724 .46999 .35956 .46026 .34993 Metetra
.309 .62 .958 r
.46026 .34993 .46999 .35956 .487 .36165 .47732 .35242 Metetra
.315 .634 .964 r
.47732 .35242 .487 .36165 .50421 .36346 .49458 .35457 Metetra
.326 .65 .969 r
.49458 .35457 .50421 .36346 .5216 .36493 .51203 .35634 Metetra
.341 .667 .975 r
.51203 .35634 .5216 .36493 .53919 .36601 .52969 .35766 Metetra
.359 .684 .98 r
.52969 .35766 .53919 .36601 .55697 .36666 .54754 .3585 Metetra
.38 .701 .984 r
.54754 .3585 .55697 .36666 .57492 .36687 .56557 .35883 Metetra
.402 .717 .987 r
.56557 .35883 .57492 .36687 .59306 .36661 .58379 .35862 Metetra
.426 .732 .99 r
.58379 .35862 .59306 .36661 .61136 .36587 .60218 .35788 Metetra
.45 .746 .992 r
.60218 .35788 .61136 .36587 .62984 .36464 .62073 .35659 Metetra
.473 .757 .992 r
.62073 .35659 .62984 .36464 .64847 .36293 .63945 .35478 Metetra
.495 .767 .992 r
.63945 .35478 .64847 .36293 .66725 .36076 .65833 .35246 Metetra
.516 .775 .99 r
.65833 .35246 .66725 .36076 .68619 .35813 .67736 .34964 Metetra
.535 .78 .988 r
.67736 .34964 .68619 .35813 .70527 .35508 .69653 .34637 Metetra
.552 .784 .985 r
.69653 .34637 .70527 .35508 .7245 .35161 .71584 .34267 Metetra
.566 .787 .982 r
.71584 .34267 .7245 .35161 .74386 .34777 .7353 .33857 Metetra
.58 .788 .978 r
.7353 .33857 .74386 .34777 .76336 .34357 .75489 .33411 Metetra
.591 .789 .975 r
.75489 .33411 .76336 .34357 .783 .33904 .77461 .32932 Metetra
.634 .709 .9 r
.11327 .3353 .12371 .34635 .13805 .34232 .12768 .33097 Metetra
.626 .702 .899 r
.12768 .33097 .13805 .34232 .15245 .33856 .14214 .32689 Metetra
.617 .693 .898 r
.14214 .32689 .15245 .33856 .1669 .33512 .15666 .32312 Metetra
.606 .684 .897 r
.15666 .32312 .1669 .33512 .18142 .33205 .17123 .31971 Metetra
.593 .674 .896 r
.17123 .31971 .18142 .33205 .19599 .32938 .18587 .31672 Metetra
.579 .663 .896 r
.18587 .31672 .19599 .32938 .21063 .32717 .20055 .31419 Metetra
.563 .652 .895 r
.20055 .31419 .21063 .32717 .22533 .32543 .2153 .31218 Metetra
.545 .641 .895 r
.2153 .31218 .22533 .32543 .24011 .32421 .23012 .31073 Metetra
.526 .629 .896 r
.23012 .31073 .24011 .32421 .25497 .32352 .24501 .30986 Metetra
.505 .617 .897 r
.24501 .30986 .25497 .32352 .26992 .32336 .25998 .3096 Metetra
.483 .606 .898 r
.25998 .3096 .26992 .32336 .28497 .32373 .27504 .30995 Metetra
.46 .595 .9 r
.27504 .30995 .28497 .32373 .30013 .32462 .29021 .3109 Metetra
.436 .586 .903 r
.29021 .3109 .30013 .32462 .31541 .32599 .30549 .31243 Metetra
.411 .577 .906 r
.30549 .31243 .31541 .32599 .33082 .32781 .32091 .31448 Metetra
.386 .57 .91 r
.32091 .31448 .33082 .32781 .34639 .33001 .33647 .317 Metetra
.362 .565 .915 r
.33647 .317 .34639 .33001 .36211 .33253 .35218 .31992 Metetra
.339 .563 .919 r
.35218 .31992 .36211 .33253 .378 .3353 .36807 .32315 Metetra
.318 .562 .925 r
.36807 .32315 .378 .3353 .39406 .33824 .38414 .32659 Metetra
.3 .565 .93 r
.38414 .32659 .39406 .33824 .41032 .34126 .4004 .33014 Metetra
.286 .57 .935 r
.4004 .33014 .41032 .34126 .42677 .34427 .41686 .3337 Metetra
.276 .579 .941 r
.41686 .3337 .42677 .34427 .44341 .34719 .43353 .33715 Metetra
.272 .59 .947 r
.43353 .33715 .44341 .34719 .46026 .34993 .45041 .34041 Metetra
.273 .604 .953 r
.45041 .34041 .46026 .34993 .47732 .35242 .46751 .34336 Metetra
.28 .621 .96 r
.46751 .34336 .47732 .35242 .49458 .35457 .48481 .34593 Metetra
.292 .64 .966 r
.48481 .34593 .49458 .35457 .51203 .35634 .50233 .34805 Metetra
.31 .66 .972 r
.50233 .34805 .51203 .35634 .52969 .35766 .52005 .34965 Metetra
.332 .68 .978 r
.52005 .34965 .52969 .35766 .54754 .3585 .53797 .35068 Metetra
.358 .701 .984 r
.53797 .35068 .54754 .3585 .56557 .35883 .55609 .35112 Metetra
.385 .72 .988 r
.55609 .35112 .56557 .35883 .58379 .35862 .57439 .35096 Metetra
.414 .737 .992 r
.57439 .35096 .58379 .35862 .60218 .35788 .59286 .35017 Metetra
.442 .752 .994 r
.59286 .35017 .60218 .35788 .62073 .35659 .61151 .34879 Metetra
.47 .765 .995 r
.61151 .34879 .62073 .35659 .63945 .35478 .63032 .34682 Metetra
.495 .775 .994 r
.63032 .34682 .63945 .35478 .65833 .35246 .64929 .34429 Metetra
.519 .782 .992 r
.64929 .34429 .65833 .35246 .67736 .34964 .6684 .34123 Metetra
.54 .787 .99 r
.6684 .34123 .67736 .34964 .69653 .34637 .68767 .33769 Metetra
.558 .791 .986 r
.68767 .33769 .69653 .34637 .71584 .34267 .70707 .33369 Metetra
.573 .792 .982 r
.70707 .33369 .71584 .34267 .7353 .33857 .72661 .32929 Metetra
.587 .793 .978 r
.72661 .32929 .7353 .33857 .75489 .33411 .74629 .32452 Metetra
.598 .792 .973 r
.74629 .32452 .75489 .33411 .77461 .32932 .7661 .31943 Metetra
.642 .714 .9 r
.10271 .32429 .11327 .3353 .12768 .33097 .11718 .31964 Metetra
.635 .707 .899 r
.11718 .31964 .12768 .33097 .14214 .32689 .13172 .31521 Metetra
.626 .698 .897 r
.13172 .31521 .14214 .32689 .15666 .32312 .14631 .31106 Metetra
.616 .689 .895 r
.14631 .31106 .15666 .32312 .17123 .31971 .16096 .30726 Metetra
.603 .678 .894 r
.16096 .30726 .17123 .31971 .18587 .31672 .17566 .30387 Metetra
.589 .666 .892 r
.17566 .30387 .18587 .31672 .20055 .31419 .19041 .30096 Metetra
.573 .654 .891 r
.19041 .30096 .20055 .31419 .2153 .31218 .20521 .29859 Metetra
.554 .64 .89 r
.20521 .29859 .2153 .31218 .23012 .31073 .22008 .29681 Metetra
.534 .627 .89 r
.22008 .29681 .23012 .31073 .24501 .30986 .235 .29569 Metetra
.512 .613 .89 r
.235 .29569 .24501 .30986 .25998 .3096 .25 .29526 Metetra
.487 .599 .891 r
.25 .29526 .25998 .3096 .27504 .30995 .26508 .29553 Metetra
.461 .586 .892 r
.26508 .29553 .27504 .30995 .29021 .3109 .28025 .29651 Metetra
.434 .574 .894 r
.28025 .29651 .29021 .3109 .30549 .31243 .29553 .29817 Metetra
.405 .563 .898 r
.29553 .29817 .30549 .31243 .32091 .31448 .31094 .30048 Metetra
.376 .554 .901 r
.31094 .30048 .32091 .31448 .33647 .317 .32648 .30337 Metetra
.346 .546 .906 r
.32648 .30337 .33647 .317 .35218 .31992 .34218 .30675 Metetra
.318 .541 .911 r
.34218 .30675 .35218 .31992 .36807 .32315 .35805 .31054 Metetra
.291 .539 .916 r
.35805 .31054 .36807 .32315 .38414 .32659 .37411 .3146 Metetra
.267 .541 .921 r
.37411 .3146 .38414 .32659 .4004 .33014 .39037 .31881 Metetra
.248 .546 .927 r
.39037 .31881 .4004 .33014 .41686 .3337 .40683 .32305 Metetra
.233 .554 .933 r
.40683 .32305 .41686 .3337 .43353 .33715 .42352 .32718 Metetra
.226 .567 .939 r
.42352 .32718 .43353 .33715 .45041 .34041 .44043 .33106 Metetra
.226 .583 .945 r
.44043 .33106 .45041 .34041 .46751 .34336 .45756 .33459 Metetra
.233 .603 .952 r
.45756 .33459 .46751 .34336 .48481 .34593 .47491 .33767 Metetra
.248 .626 .959 r
.47491 .33767 .48481 .34593 .50233 .34805 .49249 .34019 Metetra
.271 .65 .967 r
.49249 .34019 .50233 .34805 .52005 .34965 .51028 .34209 Metetra
.299 .675 .975 r
.51028 .34209 .52005 .34965 .53797 .35068 .52828 .34333 Metetra
.331 .7 .982 r
.52828 .34333 .53797 .35068 .55609 .35112 .54647 .34387 Metetra
.366 .723 .988 r
.54647 .34387 .55609 .35112 .57439 .35096 .56486 .34371 Metetra
.401 .743 .993 r
.56486 .34371 .57439 .35096 .59286 .35017 .58342 .34284 Metetra
.436 .76 .996 r
.58342 .34284 .59286 .35017 .61151 .34879 .60216 .34128 Metetra
.469 .774 .997 r
.60216 .34128 .61151 .34879 .63032 .34682 .62106 .33908 Metetra
.498 .784 .996 r
.62106 .33908 .63032 .34682 .64929 .34429 .64012 .33626 Metetra
.525 .791 .994 r
.64012 .33626 .64929 .34429 .6684 .34123 .65933 .33288 Metetra
.547 .795 .99 r
.65933 .33288 .6684 .34123 .68767 .33769 .67868 .32899 Metetra
.567 .797 .986 r
.67868 .32899 .68767 .33769 .70707 .33369 .69817 .32463 Metetra
.583 .798 .981 r
.69817 .32463 .70707 .33369 .72661 .32929 .7178 .31987 Metetra
.596 .796 .976 r
.7178 .31987 .72661 .32929 .74629 .32452 .73757 .31474 Metetra
.606 .795 .971 r
.73757 .31474 .74629 .32452 .7661 .31943 .75747 .3093 Metetra
.649 .72 .9 r
.09201 .31337 .10271 .32429 .11718 .31964 .10656 .30839 Metetra
.643 .713 .899 r
.10656 .30839 .11718 .31964 .13172 .31521 .12117 .3036 Metetra
.636 .705 .896 r
.12117 .3036 .13172 .31521 .14631 .31106 .13585 .29904 Metetra
.626 .695 .894 r
.13585 .29904 .14631 .31106 .16096 .30726 .15057 .29478 Metetra
.615 .684 .891 r
.15057 .29478 .16096 .30726 .17566 .30387 .16535 .29092 Metetra
.601 .671 .889 r
.16535 .29092 .17566 .30387 .19041 .30096 .18018 .28751 Metetra
.585 .657 .887 r
.18018 .28751 .19041 .30096 .20521 .29859 .19505 .28467 Metetra
.567 .642 .885 r
.19505 .28467 .20521 .29859 .22008 .29681 .20997 .28245 Metetra
.545 .626 .883 r
.20997 .28245 .22008 .29681 .235 .29569 .22495 .28095 Metetra
.521 .61 .882 r
.22495 .28095 .235 .29569 .25 .29526 .23998 .28023 Metetra
.495 .593 .881 r
.23998 .28023 .25 .29526 .26508 .29553 .25508 .28032 Metetra
.466 .577 .882 r
.25508 .28032 .26508 .29553 .28025 .29651 .27026 .28126 Metetra
.434 .561 .883 r
.27026 .28126 .28025 .29651 .29553 .29817 .28554 .28303 Metetra
.401 .547 .886 r
.28554 .28303 .29553 .29817 .31094 .30048 .30093 .2856 Metetra
.366 .534 .889 r
.30093 .2856 .31094 .30048 .32648 .30337 .31645 .28891 Metetra
.33 .523 .893 r
.31645 .28891 .32648 .30337 .34218 .30675 .33212 .29286 Metetra
.293 .515 .898 r
.33212 .29286 .34218 .30675 .35805 .31054 .34796 .29734 Metetra
.258 .51 .903 r
.34796 .29734 .35805 .31054 .37411 .3146 .36399 .30218 Metetra
.226 .509 .908 r
.36399 .30218 .37411 .3146 .39037 .31881 .38023 .30725 Metetra
.198 .513 .913 r
.38023 .30725 .39037 .31881 .40683 .32305 .39669 .31236 Metetra
.176 .521 .918 r
.39669 .31236 .40683 .32305 .42352 .32718 .41337 .31734 Metetra
.164 .535 .923 r
.41337 .31734 .42352 .32718 .44043 .33106 .4303 .32204 Metetra
.161 .553 .929 r
.4303 .32204 .44043 .33106 .45756 .33459 .44746 .32629 Metetra
.169 .577 .936 r
.44746 .32629 .45756 .33459 .47491 .33767 .46486 .32997 Metetra
.189 .605 .944 r
.46486 .32997 .47491 .33767 .49249 .34019 .4825 .33298 Metetra
.218 .636 .954 r
.4825 .33298 .49249 .34019 .51028 .34209 .50036 .33522 Metetra
.255 .668 .965 r
.50036 .33522 .51028 .34209 .52828 .34333 .51843 .33666 Metetra
.297 .699 .975 r
.51843 .33666 .52828 .34333 .54647 .34387 .53672 .33725 Metetra
.343 .727 .985 r
.53672 .33725 .54647 .34387 .56486 .34371 .55519 .33701 Metetra
.388 .752 .992 r
.55519 .33701 .56486 .34371 .58342 .34284 .57385 .33596 Metetra
.432 .772 .997 r
.57385 .33596 .58342 .34284 .60216 .34128 .59268 .33413 Metetra
.471 .787 .999 r
.59268 .33413 .60216 .34128 .62106 .33908 .61168 .33157 Metetra
.506 .796 .998 r
.61168 .33157 .62106 .33908 .64012 .33626 .63083 .32836 Metetra
.535 .802 .995 r
.63083 .32836 .64012 .33626 .65933 .33288 .65012 .32454 Metetra
.559 .804 .99 r
.65012 .32454 .65933 .33288 .67868 .32899 .66956 .32021 Metetra
.579 .804 .985 r
.66956 .32021 .67868 .32899 .69817 .32463 .68914 .31541 Metetra
.595 .802 .979 r
.68914 .31541 .69817 .32463 .7178 .31987 .70886 .31022 Metetra
.607 .799 .973 r
.70886 .31022 .7178 .31987 .73757 .31474 .72871 .30468 Metetra
.616 .795 .968 r
.72871 .30468 .73757 .31474 .75747 .3093 .7487 .29886 Metetra
.655 .727 .902 r
.08116 .30259 .09201 .31337 .10656 .30839 .09579 .29732 Metetra
.651 .721 .9 r
.09579 .29732 .10656 .30839 .12117 .3036 .11049 .29216 Metetra
.646 .713 .897 r
.11049 .29216 .12117 .3036 .13585 .29904 .12524 .28717 Metetra
.638 .704 .894 r
.12524 .28717 .13585 .29904 .15057 .29478 .14006 .28241 Metetra
.628 .693 .891 r
.14006 .28241 .15057 .29478 .16535 .29092 .15493 .27799 Metetra
.616 .679 .887 r
.15493 .27799 .16535 .29092 .18018 .28751 .16985 .27399 Metetra
.601 .664 .883 r
.16985 .27399 .18018 .28751 .19505 .28467 .18482 .27051 Metetra
.583 .647 .879 r
.18482 .27051 .19505 .28467 .20997 .28245 .19982 .26769 Metetra
.561 .628 .876 r
.19982 .26769 .20997 .28245 .22495 .28095 .21486 .26562 Metetra
.536 .609 .873 r
.21486 .26562 .22495 .28095 .23998 .28023 .22995 .26442 Metetra
.507 .588 .87 r
.22995 .26442 .23998 .28023 .25508 .28032 .24508 .26416 Metetra
.475 .568 .869 r
.24508 .26416 .25508 .28032 .27026 .28126 .26028 .26492 Metetra
.44 .548 .869 r
.26028 .26492 .27026 .28126 .28554 .28303 .27555 .26671 Metetra
.401 .528 .87 r
.27555 .26671 .28554 .28303 .30093 .2856 .29091 .26953 Metetra
.359 .51 .873 r
.29091 .26953 .30093 .2856 .31645 .28891 .30639 .27331 Metetra
.313 .494 .876 r
.30639 .27331 .31645 .28891 .33212 .29286 .32202 .27795 Metetra
.266 .481 .881 r
.32202 .27795 .33212 .29286 .34796 .29734 .33781 .2833 Metetra
.218 .472 .885 r
.33781 .2833 .34796 .29734 .36399 .30218 .35379 .28918 Metetra
.172 .466 .889 r
.35379 .28918 .36399 .30218 .38023 .30725 .36998 .29538 Metetra
.13 .466 .891 r
.36998 .29538 .38023 .30725 .39669 .31236 .38641 .30166 Metetra
.097 .472 .893 r
.38641 .30166 .39669 .31236 .41337 .31734 .40308 .3078 Metetra
.075 .486 .894 r
.40308 .3078 .41337 .31734 .4303 .32204 .42001 .31356 Metetra
.068 .507 .897 r
.42001 .31356 .4303 .32204 .44746 .32629 .4372 .31875 Metetra
.077 .536 .902 r
.4372 .31875 .44746 .32629 .46486 .32997 .45465 .3232 Metetra
.103 .571 .912 r
.45465 .3232 .46486 .32997 .4825 .33298 .47234 .32677 Metetra
.144 .612 .925 r
.47234 .32677 .4825 .33298 .50036 .33522 .49027 .32936 Metetra
.196 .655 .942 r
.49027 .32936 .50036 .33522 .51843 .33666 .50844 .33094 Metetra
.255 .697 .96 r
.50844 .33094 .51843 .33666 .53672 .33725 .52681 .33149 Metetra
.318 .734 .976 r
.52681 .33149 .53672 .33725 .55519 .33701 .54538 .33104 Metetra
.378 .765 .989 r
.54538 .33104 .55519 .33701 .57385 .33596 .56414 .32963 Metetra
.434 .788 .997 r
.56414 .32963 .57385 .33596 .59268 .33413 .58307 .32734 Metetra
.481 .803 1 r
.58307 .32734 .59268 .33413 .61168 .33157 .60216 .32426 Metetra
.521 .811 .998 r
.60216 .32426 .61168 .33157 .63083 .32836 .6214 .32048 Metetra
.552 .813 .994 r
.6214 .32048 .63083 .32836 .65012 .32454 .64078 .3161 Metetra
.577 .812 .988 r
.64078 .3161 .65012 .32454 .66956 .32021 .66031 .3112 Metetra
.595 .809 .981 r
.66031 .3112 .66956 .32021 .68914 .31541 .67997 .30587 Metetra
.609 .804 .975 r
.67997 .30587 .68914 .31541 .70886 .31022 .69977 .30018 Metetra
.619 .799 .968 r
.69977 .30018 .70886 .31022 .72871 .30468 .71971 .2942 Metetra
.627 .794 .962 r
.71971 .2942 .72871 .30468 .7487 .29886 .73978 .28798 Metetra
.66 .734 .904 r
.07017 .29197 .08116 .30259 .09579 .29732 .08486 .28646 Metetra
.658 .73 .902 r
.08486 .28646 .09579 .29732 .11049 .29216 .09964 .28099 Metetra
.655 .724 .9 r
.09964 .28099 .11049 .29216 .12524 .28717 .11448 .2756 Metetra
.65 .716 .896 r
.11448 .2756 .12524 .28717 .14006 .28241 .1294 .27035 Metetra
.643 .705 .892 r
.1294 .27035 .14006 .28241 .15493 .27799 .14437 .26532 Metetra
.633 .692 .887 r
.14437 .26532 .15493 .27799 .16985 .27399 .1594 .26061 Metetra
.62 .676 .882 r
.1594 .26061 .16985 .27399 .18482 .27051 .17448 .25635 Metetra
.604 .657 .876 r
.17448 .25635 .18482 .27051 .19982 .26769 .18959 .25269 Metetra
.583 .636 .869 r
.18959 .25269 .19982 .26769 .21486 .26562 .20473 .24977 Metetra
.558 .612 .863 r
.20473 .24977 .21486 .26562 .22995 .26442 .2199 .24778 Metetra
.528 .587 .858 r
.2199 .24778 .22995 .26442 .24508 .26416 .2351 .24686 Metetra
.493 .561 .853 r
.2351 .24686 .24508 .26416 .26028 .26492 .25033 .24716 Metetra
.454 .535 .85 r
.25033 .24716 .26028 .26492 .27555 .26671 .26561 .24877 Metetra
.409 .509 .849 r
.26561 .24877 .27555 .26671 .29091 .26953 .28095 .25172 Metetra
.358 .483 .85 r
.28095 .25172 .29091 .26953 .30639 .27331 .29638 .25598 Metetra
.301 .459 .852 r
.29638 .25598 .30639 .27331 .32202 .27795 .31193 .26147 Metetra
.238 .438 .854 r
.31193 .26147 .32202 .27795 .33781 .2833 .32763 .26799 Metetra
.171 .419 .857 r
.32763 .26799 .33781 .2833 .35379 .28918 .34352 .2753 Metetra
.101 .405 .857 r
.34352 .2753 .35379 .28918 .36998 .29538 .35964 .2831 Metetra
.035 .396 .853 r
.35964 .2831 .36998 .29538 .38641 .30166 .376 .29106 Metetra
0 .396 .844 r
.376 .29106 .38641 .30166 .40308 .3078 .39263 .29883 Metetra
0 .406 .834 r
.39263 .29883 .40308 .3078 .42001 .31356 .40954 .30609 Metetra
0 .428 .825 r
.40954 .30609 .42001 .31356 .4372 .31875 .42675 .31255 Metetra
0 .463 .825 r
.42675 .31255 .4372 .31875 .45465 .3232 .44423 .31796 Metetra
0 .511 .835 r
.44423 .31796 .45465 .3232 .47234 .32677 .46199 .32216 Metetra
.038 .568 .859 r
.46199 .32216 .47234 .32677 .49027 .32936 .48001 .32506 Metetra
.116 .631 .891 r
.48001 .32506 .49027 .32936 .50844 .33094 .49826 .32663 Metetra
.205 .692 .926 r
.49826 .32663 .50844 .33094 .52681 .33149 .51674 .32689 Metetra
.295 .745 .959 r
.51674 .32689 .52681 .33149 .54538 .33104 .53542 .32593 Metetra
.378 .785 .982 r
.53542 .32593 .54538 .33104 .56414 .32963 .55428 .32387 Metetra
.449 .81 .996 r
.55428 .32387 .56414 .32963 .58307 .32734 .5733 .32083 Metetra
.505 .823 1 r
.5733 .32083 .58307 .32734 .60216 .32426 .59249 .31697 Metetra
.548 .826 .997 r
.59249 .31697 .60216 .32426 .6214 .32048 .61182 .31241 Metetra
.578 .822 .991 r
.61182 .31241 .6214 .32048 .64078 .3161 .63129 .30729 Metetra
.6 .816 .983 r
.63129 .30729 .64078 .3161 .66031 .3112 .6509 .30171 Metetra
.615 .809 .975 r
.6509 .30171 .66031 .3112 .67997 .30587 .67065 .29578 Metetra
.625 .801 .967 r
.67065 .29578 .67997 .30587 .69977 .30018 .69053 .28956 Metetra
.632 .794 .96 r
.69053 .28956 .69977 .30018 .71971 .2942 .71055 .28313 Metetra
.637 .788 .955 r
.71055 .28313 .71971 .2942 .73978 .28798 .73071 .27654 Metetra
.663 .739 .906 r
.05902 .28147 .07017 .29197 .08486 .28646 .07378 .27581 Metetra
.662 .737 .905 r
.07378 .27581 .08486 .28646 .09964 .28099 .08862 .27013 Metetra
.661 .734 .904 r
.08862 .27013 .09964 .28099 .11448 .2756 .10354 .26446 Metetra
.659 .729 .901 r
.10354 .26446 .11448 .2756 .1294 .27035 .11854 .25881 Metetra
.656 .721 .897 r
.11854 .25881 .1294 .27035 .14437 .26532 .13362 .25324 Metetra
.65 .711 .892 r
.13362 .25324 .14437 .26532 .1594 .26061 .14877 .24782 Metetra
.642 .696 .885 r
.14877 .24782 .1594 .26061 .17448 .25635 .16398 .24267 Metetra
.63 .677 .877 r
.16398 .24267 .17448 .25635 .18959 .25269 .17924 .23793 Metetra
.612 .654 .867 r
.17924 .23793 .18959 .25269 .20473 .24977 .19453 .2338 Metetra
.59 .627 .857 r
.19453 .2338 .20473 .24977 .2199 .24778 .20984 .23052 Metetra
.561 .596 .846 r
.20984 .23052 .2199 .24778 .2351 .24686 .22515 .22836 Metetra
.525 .562 .836 r
.22515 .22836 .2351 .24686 .25033 .24716 .24047 .22759 Metetra
.482 .527 .827 r
.24047 .22759 .25033 .24716 .26561 .24877 .25579 .22847 Metetra
.431 .491 .82 r
.25579 .22847 .26561 .24877 .28095 .25172 .27113 .23116 Metetra
.371 .454 .816 r
.27113 .23116 .28095 .25172 .29638 .25598 .2865 .23577 Metetra
.3 .418 .814 r
.2865 .23577 .29638 .25598 .31193 .26147 .30194 .24224 Metetra
.216 .381 .814 r
.30194 .24224 .31193 .26147 .32763 .26799 .31751 .25037 Metetra
.117 .346 .812 r
.31751 .25037 .32763 .26799 .34352 .2753 .33325 .25983 Metetra
.006 .312 .802 r
.33325 .25983 .34352 .2753 .35964 .2831 .34921 .27015 Metetra
0 .282 .779 r
.34921 .27015 .35964 .2831 .376 .29106 .36544 .28077 Metetra
0 .262 .74 r
.36544 .28077 .376 .29106 .39263 .29883 .38197 .29113 Metetra
0 .259 .691 r
.38197 .29113 .39263 .29883 .40954 .30609 .39884 .30067 Metetra
0 .279 .652 r
.39884 .30067 .40954 .30609 .42675 .31255 .41603 .30892 Metetra
.268 0 0 r
.41603 .30892 .42675 .31255 .44423 .31796 .43356 .31554 Metetra
.204 0 0 r
.43356 .31554 .44423 .31796 .46199 .32216 .4514 .32034 Metetra
0 .484 .706 r
.4514 .32034 .46199 .32216 .48001 .32506 .46952 .32324 Metetra
.019 .587 .781 r
.46952 .32324 .48001 .32506 .49826 .32663 .48789 .32431 Metetra
.159 .688 .863 r
.48789 .32431 .49826 .32663 .51674 .32689 .50649 .32372 Metetra
.295 .769 .933 r
.50649 .32372 .51674 .32689 .53542 .32593 .52528 .32167 Metetra
.409 .819 .977 r
.52528 .32167 .53542 .32593 .55428 .32387 .54425 .3184 Metetra
.494 .84 .996 r
.54425 .3184 .55428 .32387 .5733 .32083 .56338 .31416 Metetra
.552 .842 .998 r
.56338 .31416 .5733 .32083 .59249 .31697 .58266 .30917 Metetra
.589 .834 .991 r
.58266 .30917 .59249 .31697 .61182 .31241 .60208 .3036 Metetra
.611 .822 .981 r
.60208 .3036 .61182 .31241 .63129 .30729 .62163 .29762 Metetra
.625 .81 .971 r
.62163 .29762 .63129 .30729 .6509 .30171 .64133 .29133 Metetra
.634 .8 .962 r
.64133 .29133 .6509 .30171 .67065 .29578 .66116 .28481 Metetra
.638 .791 .955 r
.66116 .28481 .67065 .29578 .69053 .28956 .68113 .27814 Metetra
.641 .784 .95 r
.68113 .27814 .69053 .28956 .71055 .28313 .70124 .27135 Metetra
.643 .779 .946 r
.70124 .27135 .71055 .28313 .73071 .27654 .72149 .26447 Metetra
.664 .741 .908 r
.04774 .27095 .05902 .28147 .07378 .27581 .06255 .26522 Metetra
.663 .741 .908 r
.06255 .26522 .07378 .27581 .08862 .27013 .07744 .25944 Metetra
.663 .74 .907 r
.07744 .25944 .08862 .27013 .10354 .26446 .09242 .25364 Metetra
.663 .739 .906 r
.09242 .25364 .10354 .26446 .11854 .25881 .10749 .2478 Metetra
.663 .736 .904 r
.10749 .2478 .11854 .25881 .13362 .25324 .12264 .24194 Metetra
.662 .731 .901 r
.12264 .24194 .13362 .25324 .14877 .24782 .13789 .23607 Metetra
.659 .723 .896 r
.13789 .23607 .14877 .24782 .16398 .24267 .15322 .23022 Metetra
.655 .71 .888 r
.15322 .23022 .16398 .24267 .17924 .23793 .16863 .22447 Metetra
.647 .691 .877 r
.16863 .22447 .17924 .23793 .19453 .2338 .1841 .21893 Metetra
.633 .664 .862 r
.1841 .21893 .19453 .2338 .20984 .23052 .19962 .21382 Metetra
.612 .629 .844 r
.19962 .21382 .20984 .23052 .22515 .22836 .21517 .20948 Metetra
.581 .587 .824 r
.21517 .20948 .22515 .22836 .24047 .22759 .23071 .20635 Metetra
.54 .54 .803 r
.23071 .20635 .24047 .22759 .25579 .22847 .24621 .205 Metetra
.487 .489 .785 r
.24621 .205 .25579 .22847 .27113 .23116 .26164 .20603 Metetra
.42 .435 .769 r
.26164 .20603 .27113 .23116 .2865 .23577 .27701 .20997 Metetra
.335 .378 .757 r
.27701 .20997 .2865 .23577 .30194 .24224 .29234 .21713 Metetra
.225 .315 .747 r
.29234 .21713 .30194 .24224 .31751 .25037 .30767 .2275 Metetra
.078 .245 .735 r
.30767 .2275 .31751 .25037 .33325 .25983 .32311 .24065 Metetra
0 .164 .702 r
.32311 .24065 .33325 .25983 .34921 .27015 .33874 .25572 Metetra
0 .076 .62 r
.33874 .25572 .34921 .27015 .36544 .28077 .35467 .27155 Metetra
.514 0 0 r
.35467 .27155 .36544 .28077 .38197 .29113 .37098 .28684 Metetra
.579 .009 0 r
.37098 .28684 .38197 .29113 .39884 .30067 .38772 .3004 Metetra
.556 0 0 r
.38772 .3004 .39884 .30067 .41603 .30892 .4049 .31132 Metetra
.485 0 0 r
.4049 .31132 .41603 .30892 .43356 .31554 .4225 .3191 Metetra
.377 0 0 r
.4225 .3191 .43356 .31554 .4514 .32034 .44047 .32364 Metetra
.229 0 0 r
.44047 .32364 .4514 .32034 .46952 .32324 .45875 .32522 Metetra
.034 0 0 r
.45875 .32522 .46952 .32324 .48789 .32431 .47729 .3243 Metetra
.191 .723 .801 r
.47729 .3243 .48789 .32431 .50649 .32372 .49604 .32143 Metetra
.387 .834 .934 r
.49604 .32143 .50649 .32372 .52528 .32167 .51497 .31715 Metetra
.515 .868 .988 r
.51497 .31715 .52528 .32167 .54425 .3184 .53405 .31189 Metetra
.583 .859 .995 r
.53405 .31189 .54425 .3184 .56338 .31416 .55328 .306 Metetra
.616 .838 .985 r
.55328 .306 .56338 .31416 .58266 .30917 .57265 .29972 Metetra
.632 .817 .971 r
.57265 .29972 .58266 .30917 .60208 .3036 .59215 .29318 Metetra
.639 .801 .96 r
.59215 .29318 .60208 .3036 .62163 .29762 .6118 .2865 Metetra
.642 .789 .952 r
.6118 .2865 .62163 .29762 .64133 .29133 .63158 .27971 Metetra
.644 .781 .947 r
.63158 .27971 .64133 .29133 .66116 .28481 .6515 .27284 Metetra
.645 .776 .943 r
.6515 .27284 .66116 .28481 .68113 .27814 .67156 .26592 Metetra
.645 .773 .941 r
.67156 .26592 .68113 .27814 .70124 .27135 .69177 .25894 Metetra
.645 .771 .94 r
.69177 .25894 .70124 .27135 .72149 .26447 .71212 .2519 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25944 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25944 .09242 .25364 .08116 .24283 Metetra
.664 .741 .908 r
.08116 .24283 .09242 .25364 .10749 .2478 .09628 .23692 Metetra
.664 .741 .908 r
.09628 .23692 .10749 .2478 .12264 .24194 .11148 .23098 Metetra
.664 .741 .908 r
.11148 .23098 .12264 .24194 .13789 .23607 .12679 .225 Metetra
.663 .74 .907 r
.12679 .225 .13789 .23607 .15322 .23022 .14218 .21899 Metetra
.663 .738 .906 r
.14218 .21899 .15322 .23022 .16863 .22447 .15767 .21294 Metetra
.663 .734 .902 r
.15767 .21294 .16863 .22447 .1841 .21893 .17325 .20686 Metetra
.662 .724 .895 r
.17325 .20686 .1841 .21893 .19962 .21382 .18892 .20074 Metetra
.659 .706 .882 r
.18892 .20074 .19962 .21382 .21517 .20948 .20469 .19458 Metetra
.653 .676 .859 r
.20469 .19458 .21517 .20948 .23071 .20635 .22055 .18842 Metetra
.64 .629 .823 r
.22055 .18842 .23071 .20635 .24621 .205 .2365 .1824 Metetra
.615 .568 .779 r
.2365 .1824 .24621 .205 .26164 .20603 .25249 .17698 Metetra
.571 .496 .732 r
.25249 .17698 .26164 .20603 .27701 .20997 .26841 .17349 Metetra
.499 .413 .69 r
.26841 .17349 .27701 .20997 .29234 .21713 .2841 .17453 Metetra
.382 .312 .653 r
.2841 .17453 .29234 .21713 .30767 .2275 .29936 .18369 Metetra
.183 .172 .61 r
.29936 .18369 .30767 .2275 .32311 .24065 .31413 .20378 Metetra
0 0 .514 r
.31413 .20378 .32311 .24065 .33874 .25572 .32863 .23405 Metetra
.702 .334 0 r
.32863 .23405 .33874 .25572 .35467 .27155 .34336 .26904 Metetra
.847 .389 .097 r
.34336 .26904 .35467 .27155 .37098 .28684 .35884 .30067 Metetra
.721 .286 .215 r
.35884 .30067 .37098 .28684 .38772 .3004 .37532 .32269 Metetra
.583 .166 .217 r
.37532 .32269 .38772 .3004 .4049 .31132 .3927 .33358 Metetra
.453 .031 .148 r
.3927 .33358 .4049 .31132 .4225 .3191 .41072 .33576 Metetra
.301 0 0 r
.41072 .33576 .4225 .3191 .44047 .32364 .42911 .33281 Metetra
.06 0 0 r
.42911 .33281 .44047 .32364 .45875 .32522 .44774 .3275 Metetra
.293 .786 .755 r
.44774 .3275 .45875 .32522 .47729 .3243 .46652 .32128 Metetra
.534 .899 .969 r
.46652 .32128 .47729 .3243 .49604 .32143 .48544 .31477 Metetra
.614 .867 .99 r
.48544 .31477 .49604 .32143 .51497 .31715 .5045 .30814 Metetra
.636 .826 .973 r
.5045 .30814 .51497 .31715 .53405 .31189 .52368 .30146 Metetra
.642 .799 .958 r
.52368 .30146 .53405 .31189 .55328 .306 .54301 .29473 Metetra
.644 .784 .948 r
.54301 .29473 .55328 .306 .57265 .29972 .56246 .28794 Metetra
.645 .776 .943 r
.56246 .28794 .57265 .29972 .59215 .29318 .58206 .28111 Metetra
.645 .772 .94 r
.58206 .28111 .59215 .29318 .6118 .2865 .6018 .27424 Metetra
.645 .77 .939 r
.6018 .27424 .6118 .2865 .63158 .27971 .62167 .26731 Metetra
.646 .769 .938 r
.62167 .26731 .63158 .27971 .6515 .27284 .64169 .26033 Metetra
.646 .769 .938 r
.64169 .26033 .6515 .27284 .67156 .26592 .66185 .25331 Metetra
.646 .769 .938 r
.66185 .25331 .67156 .26592 .69177 .25894 .68216 .24623 Metetra
.646 .768 .938 r
.68216 .24623 .69177 .25894 .71212 .2519 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L3000000D0kn[72@00002O0>oZa`030000003_j/L0kn[702D0
kn[700<000000>oZa`3_j/L0B`3_j/L006d0kn[70`0000030>oZa`D000000P2BO[/00`000000OfV`
07mY/00307mY/0<00000W@3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7
001Z0>oZa`<000000`3_j/L30000000309fAa`000000TWjk00@0TWjk00<0000007mY/01oJK000`1o
JK0010000000HDnW065?Y`00002L0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0
BP3_j/L006P0kn[70P0000030>oZa`<000001@2MTLL00`000000TWjk099n^`03099n^`030000001o
JK00OfV`00<0OfV`00<00000065?Y`1QCjL00P00002J0>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L01P3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_j/L2000003H0kn[7001U
0>oZa`<000000`3_j/L2000000030:>QdP000000WI7700D0WI7700<00000099n^`2BO[/00`2BO[/0
0`000000OfV`07mY/00307mY/0030000001QCjL0HDnW0080HDnW00<000000>oZa`3_j/L0U`3_j/L0
0`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L3
000003H0kn[7001S0>oZa`8000000P3_j/L010000000kn[70000000000040:>QdP030000002MTLL0
WI7700<0WI7700<00000099n^`2BO[/00`2BO[/00`000000OfV`07mY/00307mY/0030000001QCjL0
HDnW0080HDnW0P00002I0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L01@3_j/L0
0`000000kn[7000000070>oZa`030000003_j/L0000003H0kn[7001P0>oZa`<000000`3_j/L30000
00H0Xj7B00<0000009fAa`2MTLL00`2MTLL00`000000TWjk099n^`03099n^`030000001oJK00OfV`
00<0OfV`00<00000065?Y`1QCjL00P1QCjL2000009T0kn[700<000000>oZa`3_j/L0:03_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0=@3_j/L005h0
kn[70P0000030>oZa`<000000P2W[M/00`000000Xj7B0:>QdP040:>QdP030000002MTLL0WI7700@0
WI7700<00000099n^`2BO[/00P2BO[/00`000000OfV`07mY/00307mY/0030000001QCjL0HDnW00<0
HDnW0P00002H0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L00`3_j/L3000000P0
kn[700<000000>oZa`3_j/L0=@3_j/L005/0kn[70`0000020>oZa`<000001@2W[M/00`000000Xj7B
0:>QdP050:>QdP030000002MTLL0WI7700<0WI7700<00000099n^`2BO[/00`2BO[/00`000000OfV`
07mY/00207mY/0030000001QCjL0HDnW00<0HDnW00<0000002h/W0000000U`3_j/L00`000000kn[7
0>oZa`0W0>oZa`<00000B03_j/L005T0kn[70P0000020>oZa`<000000P2X]>400`000000YjgK0:N]
f`040:N]f`030000002SXM80Xj7B00@0Xj7B00<0000009fAa`2MTLL00`2MTLL00`000000TWjk099n
^`03099n^`030000001oJK00OfV`00<0OfV`00<00000065?Y`1QCjL00P1QCjL010000000;RbL02h/
W000002F0>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0A@3_j/L005H0kn[70`00
00020>oZa`8000001@2X]>400`000000YjgK0:N]f`040:N]f`030000002SXM80Xj7B00@0Xj7B00<0
000009fAa`2MTLL00`2MTLL00`000000TWjk099n^`03099n^`030000001oJK00OfV`00<0OfV`00<0
0000065?Y`1QCjL00P1QCjL010000000;RbL02h/W000002F0>oZa`030000003_j/L0kn[702/0kn[7
00<000000>oZa`3_j/L0A03_j/L005<0kn[70`0000030>oZa`80000000<0ZKWU0000002X]>401@2X
]>400`000000YjgK0:N]f`040:N]f`030000002SXM80Xj7B00@0Xj7B00<0000009fAa`2MTLL00`2M
TLL00`000000TWjk099n^`02099n^`030000001oJK00OfV`00<0OfV`00<00000065?Y`1QCjL00P1Q
CjL01@000000;RbL02h/W00^;9`0000009D0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[7
0>oZa`140>oZa`00D@3_j/L2000000@0kn[70P0000040:Vii@030000002X]>40Z;CQ00@0Z;CQ00<0
00000:N]f`2W[M/00`2W[M/00`000000Xj7B0:>QdP020:>QdPX00000102BO[/00`000000OfV`07mY
/00207mY/0030000001QCjL0HDnW0080HDnW00<0000002h/W00^;9`00P0^;9`00`000000kn[70>oZ
a`2B0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0@`3_j/L004h0kn[70`000003
0>oZa`<000001P2Y^ND00`000000Z;CQ0:Rdh@040:Rdh@030000002W[M/0YjgK0080YjgK1P000002
08Z:c@030000001lOLP0O7g800<0O7g800<0000006]_a00000000P0000000`2BO[/0000007mY/003
07mY/0030000001QCjL0HDnW00<0HDnW00D0000002h/W00^;9`0;RbL0000002D0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002/0kn[70`0000020>oZa`<000006@3_j/L3
00000080kn[70`0000020:VkiP030000002Y^ND0ZKWU00D0ZKWU00<000000:Rdh@2X]>400P2X]>46
00000080U9KB00<0000008Z:c@2:R/d0102:R/d00`000000O7g807amb00307amb0040000001[Kl@0
Jfo406]_a0800000101oJK000`000000HDnW065?Y`03065?Y`040000000^;9`0;RbL02h/W0800000
T`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70480kn[7000]0>oZa`060000003_
j/L0kn[70000003_j/L000005P3_j/L300000080kn[70`0000060:VkiP030000002Y^ND0ZKWU00@0
ZKWU1@00000309bQf0030000002DU]80U9KB00<0U9KB00<0000008Z:c@2:R/d00`2:R/d00`000000
O7g807amb00307amb0030000001[Kl@0Jfo40080Jfo40`00000307mY/0030000001QCjL0HDnW0080
HDnW00<0000002h/W00^;9`00P0^;9`00`000000kn[70>oZa`2A0>oZa`030000003_j/L0kn[702h0
kn[700<000000>oZa`3_j/L0@@3_j/L002`0kn[700@000000>oZa`3_j/L0kn[70`00000D0>oZa`80
00000P3_j/L300000080ZKcW00<000000:VkiP2Y^nH01@2Y^nH00`000000ZKWU0:Vii@0300000080
XZWL00<0000009bQf02LXMP00`2LXMP00`000000U9KB09BFdP0309BFdP030000002:R/d0RX[=00@0
RX[=00<0000007amb01lOLP00`1lOLP00`000000Jfo406]_a00206]_a0060000001EH<4000000000
001oJK000000101QCjL00`000000;RbL02h/W00202h/W0800000TP3_j/L00`000000kn[70>oZa`0^
0>oZa`800000@P3_j/L002d0kn[700@000000>oZa`3_j/L000004`3_j/L300000080kn[70P000006
0:Vli`030000002Y^nH0ZK_V00D0ZK_V0P0000050::Yg0030000002LXMP0W:7H00@0W:7H00<00000
09BFdP2DU]800`2DU]800`000000RX[=08Z:c@0308Z:c@030000001lOLP0O7g800<0O7g800<00000
06]_a01[Kl@00P1[Kl@010000000EF3105EP`@1EH<42000000@0HDnW00<0000002h/W00^;9`00P0^
;9`200000980kn[700<000000>oZa`3_j/L0;@3_j/L300000480kn[7000[0>oZa`<000000`3_j/L2
000000l0kn[70P0000030>oZa`80000000<0ZKgX0000002Y_>L01@2Y_>L00`000000ZK_V0:VkiP03
0:VkiP80000000<0YK3P0000002RZM`01@2RZM`00`000000W:7H09bQf00309bQf0030000002DU]80
U9KB00<0U9KB00<0000008Z:c@2:R/d0102:R/d00`000000O7g807amb00207amb0030000001[Kl@0
Jfo400<0Jfo400@0000005EP`@1EH<40EF310`000002065?Y`030000000^;9`0;RbL0080;RbL00<0
00000000P`000000T@3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[703l0kn[7000o
0>oZa`<000000P3_j/L3000000@0ZKgX00<000000:Vli`2Y_>L0102Y_>L00`000000ZK_V0:VkiP02
000000<0YK3P00<000000::Yg02RZM`0102RZM`00`000000W:7H09bQf00409bQf0030000002DU]80
U9KB00<0U9KB00<0000008Z:c@2:R/d00`2:R/d00`000000O7g807amb00307amb0030000001[Kl@0
Jfo40080Jfo400<0000005EP`@1EH<400P1EH<400`000000>E2o00000002065?Y`070000000^;9`0
;RbL02h/W000000000230000002A0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0
?`3_j/L003`0kn[70`0000030>oZa`<000001P2Y_NP00`000000ZKcW0:Vli`040:Vli`<000001P2U
/>000`000000XZWL0::Yg0040::Yg0030000002LXMP0W:7H00<0W:7H00<0000009BFdP2DU]800`2D
U]800`000000RX[=08Z:c@0408Z:c@030000001lOLP0O7g80080O7g800<0000006]_a01[Kl@00P1[
Kl@00`000000EF3105EP`@0205EP`@030000000iD;l0>E2o00<00000100^;9`00`00000000230000
002@0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?P3_j/L003X0kn[70P000003
0>oZa`<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_>L0ZKcW00<000000P2W]N<0
0`000000YK3P0:F`h0050:F`h0030000002RZM`0XZWL00<0XZWL00<0000009bQf02LXMP00P2LXMPA
000000<0O7g800<0000006]_a01[Kl@00P1[Kl@00`000000EF3105EP`@0205EP`@050000000iD;l0
>E2o03U@_`000000100^;9`00`00000000230000002A0>oZa`030000003_j/L0kn[70340kn[700<0
00000>oZa`3_j/L0?@3_j/L003L0kn[70`0000020>oZa`<000001P2Y_NP2000000D0ZKgX0`000006
0:Neh`030000002U/>00YK3P00@0YK3P00<000000::Yg02RZM`00P2RZM`6000000<0SiSH00<00000
08J?eP26SmH00`26SmH00`000000NhKC07^6d`0207^6d`030000001^OM40KWgA00D000000`1[Kl@0
0`000000EF3105EP`@0205EP`@040000000iD;l0>E2o03U@_`8000000`0^;9`01000000000230000
P`00002@0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003D0kn[70`00
00020>oZa`8000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX008000000P2X
^ND00`000000YkGS0:Neh`050:Neh`030000002U/>00YK3P00<0YK3P1@00000309NPf`030000002?
V=P0SiSH00<0SiSH00<0000008J?eP26SmH00`26SmH00`000000NhKC07^6d`0307^6d`030000001^
OM40KWgA0080KWgA00<0000005idd00000000P0000000`1[Kl@0000005EP`@0305EP`@040000000i
D;l0>E2o03U@_`8000000P0^;9`01000000000230000P`00002@0>oZa`030000003_j/L0kn[70380
kn[700<000000>oZa`3_j/L0?03_j/L00380kn[70`0000030>oZa`8000001@2Y_NP2000000H0ZKgX
0`0000050:Rii@030000002W]N<0YkGS00D0YkGS00<000000:F`h02U/>000P00000209bWg@030000
002GX=/0Uj3K00<0Uj3K00<0000008nHf02?V=P0102?V=P00`000000QXoF08J?eP0308J?eP030000
001kQ]<0NhKC0080NhKC00<0000006imd@1^OM400`1^OM4010000000GWC@05idd01NM=03000000<0
EF3100H0000003U@_`0iD;l0>E2o0000000C?[`20000000402h/W0000000002300000900kn[700<0
00000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`0k0>oZa`00<03_j/L2000000@0kn[70P000000
0`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y^nH00`000000Z;WU0:Rii@04
0:Rii@030000002W]N<0YkGS00@0YkGS0`00000409bWg@030000002GX=/0Uj3K00@0Uj3K00<00000
08nHf02?V=P00`2?V=P00`000000QXoF08J?eP0308J?eP030000001kQ]<0NhKC00<0NhKC00<00000
06imd@1^OM400P1^OM400`000000GWC@05idd00205idd0030000001<Jm0000000080000000<0EF31
0000000iD;l00P0iD;l00`0000004cjl01<n_00200000080002300<000000>oZa`3_j/L0S03_j/L2
000003@0kn[70P00000m0>oZa`00;@3_j/L3000000@0kn[70P0000040:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0P0000060:VkiP030000002X^ND0Z;WU00@0Z;WU00<000000:Neh`2W]N<00`0000020:6]
h0030000002LYmd0W:OM00<0W:OM00<0000009NPf`2GX=/00`2GX=/00`000000SiSH08nHf00408nH
f00300000026SmH0QXoF00<0QXoF00<0000007^6d`1kQ]<00P1kQ]<00`000000KWgA06imd@0306im
d@030000001NM=00GWC@0080GWC@00@0000004a[d01<Jm00C6_@0P00000303U@_`050000000C?[`0
4cjl01<n_00000000P0008<00`000000kn[70>oZa`2:0>oZa`80000000<0YLC`000000000000=@3_
j/L00`000000kn[70>oZa`0j0>oZa`00:P3_j/L3000000@0kn[70`0000060:Vmj0030000002Y_NP0
ZKgX00<0ZKgX0P0000000`2Y_>L000000:VkiP050:VkiP030000002X^ND0Z;WU00@0Z;WU0`000006
0:6]h0030000002LYmd0W:OM00<0W:OM00<0000009NPf`2GX=/00`2GX=/00`000000SiSH08nHf003
08nHf00300000026SmH0QXoF00<0QXoF00<0000007^6d`1kQ]<00`1kQ]<00`000000KWgA06imd@02
06imd@030000001NM=00GWC@0080GWC@00<0000004a[d01<Jm000P1<Jm0300000080>E2o00D00000
01<n_00C?[`04cjl000000020000P`030000003_j/L0kn[708H0kn[70`0000030:G4l0800000=P3_
j/L00`000000kn[70>oZa`0i0>oZa`00:03_j/L2000000<0kn[7100000020:Vmj0030000002Y_NP0
ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vli`030000002Y^nH0ZK_V00@0ZK_V00<00000
0:Rii@2X^ND00`0000020:BbhP030000002Q[N00XJgP00@0XJgP00<0000009bWg@2LYmd00`2LYmd0
0`000000Uj3K09NPf`0309NPf`030000002?V=P0SiSH0080SiSH2`00000207^6d`030000001^OM40
KWgA00<0KWgA00<0000005idd01NM=000P1NM=000`000000C6_@04a[d00204a[d0050000000gHM00
000003U@_`0000000`0C?[`2000000030000P`000000kn[708@0kn[70`0000050:G4l080000000<0
YLC`0000003_j/L0=03_j/L00`000000kn[70>oZa`0i0>oZa`009@3_j/L3000000<0kn[70`000006
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vli`030000002Y^nH0ZK_V00@0ZK_V0`000006
0:BbhP030000002Q[N00XJgP00@0XJgP00@0000009bWg@2LYmd0W:OM3000000308NFf`030000001n
SmX0OXoJ00<0OXoJ00<0000007B8f@0000001@00000206imd@030000001NM=00GWC@0080GWC@00<0
000004a[d01<Jm000P1<Jm000`000000=f7@03MQd003000000<04cjl0P0000000`0008<000000>oZ
a`210>oZa`8000000P2Ua?000`000000YLC`0:G4l00300000080YLC`0P00000f0>oZa`030000003_
j/L0kn[703P0kn[7000S0>oZa`8000000`3_j/L300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj00300000080ZKgW00<000000:Vli`2Y_>L01@2Y_>L00`000000ZK_V0:VkiP03
00000080Y[KT00<000000:BbhP2T/^80102T/^800`000000XJgP0:6]h0040:6]h0@000000`2EX]h0
0`000000SYcL08jLg00308jLg00300000027U]/0QiKK00<0QiKK00<0000007j?fP1nSmX00`1nSmX0
0`000000M8SI07B8f@0307B8f@030000001XP]T0000000@000000`1NM=000`000000C6_@04a[d002
04a[d0050000000gHM00=f7@03MQd00000000`0C?[`01000000002Vc00000000001o0>oZa`<00000
102Ua?03000000D0YLC`0`00000f0>oZa`030000003_j/L0kn[703L0kn[7000Q0>oZa`8000000P3_
j/L3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgW00<000000:Vli`2Y_>L0102Y
_>L3000000H0Y[KT00<000000:BbhP2T/^80102T/^800`000000XJgP0:6]h0030000000309ZXh000
0000UJ;N00@0UJ;N00<0000008jLg02>W=`00`2>W=`00`000000QiKK08NFf`0408NFf`030000001n
SmX0OXoJ00<0OXoJ00<0000007B8f@1dR=T00P1dR=T00`000000J8;I06R2f@0306R2f@D00000101<
Jm000`000000=f7@03MQd00203MQd08000000P0C?[`01000000002Vc00000000001k0>oZa`<00000
102Ua?03000000030:G4l0000000YLC`00@0YLC`0`0000000`2UaO0000000>oZa`0d0>oZa`030000
003_j/L0kn[703L0kn[7000Q0>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NP00`000000ZKgW0:Vmi`050:Vmi`030000002Y_>L0ZKcW00<000000P2W
^>D00`000000Y[KT0:Jfi0040:Jfi0030000002T/^80Y;;R00@0Y;;R0`00000509ZXh0030000002E
X]h0UJ;N00<0UJ;N00<0000008jLg02>W=`00`2>W=`00`000000QiKK08NFf`0308NFf`030000001n
SmX0OXoJ00<0OXoJ00<0000007B8f@1dR=T00`1dR=T00`000000J8;I06R2f@0206R2f@040000001K
NmT0Fg_I05]kf@<000000`1<Jm001P000000=f7@03MQd00gHM00000001eHc`<000000P00:K<00`00
0000kn[70>oZa`1e0>oZa`@000000P2Ua?000`000000YLC`00000002000000@0YLC`00<000000:G4
l02Ua?000`0000030:G5l0030000002UaO00000003D0kn[700<000000>oZa`3_j/L0=P3_j/L00200
kn[70P0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NL0ZKgW00@0
ZKgW0`0000060:Nhi@030000002V]^@0Y[KT00@0Y[KT00<000000:BbhP2T/^800`00000209j]h@03
0000002JZ>00VZSP00<0VZSP00<0000009FRgP2EX]h0102EX]h00`000000SYcL08jLg00308jLg003
00000027U]/0QiKK00<0QiKK00<0000007j?fP1nSmX00`1nSmX00`000000M8SI07B8f@0207B8f@03
0000001XP]T0J8;I00<0J8;I00<0000005]kf@1KNmT00P1KNmT5000000@0=f7@00<0000001eHc`0M
F<l00P0000000`00:K<000000000001b0>oZa`@000001P2Ua?02000000L0YLC`0`0000070:G5l080
0000=03_j/L3000003L0kn[7000Q0>oZa`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0
0`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmi`2Y_NL00`0000020:RjiP030000
002W^>D0YkSU00D0YkSU00<000000:Jfi02V]^@00P2V]^@4000000H0WZgQ00<0000009ZXh02JZ>00
0`2JZ>000`000000UJ;N09FRgP0309FRgP030000002>W=`0SYcL00<0SYcL00<0000008NFf`27U]/0
0`27U]/00`000000OXoJ07j?fP0307j?fP030000001dR=T0M8SI00<0M8SI00<0000006R2f@1XP]T0
0P1XP]T00`000000Fg_I05]kf@0205]kf@040000001=MMX0CGGJ04eefP<000000`0gHM0010000000
7ES?01eHc`0MF<l4000006l0kn[70P0000020:G4l0030000002Ua?00YLC`0080YLC`0`0000000`2U
a?0000000:G4l0040:G4l08000000P2UaO000`000000YLG`0:G5l0050:G5l0030000002UaO000000
03D0kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[700<000000>oZa`0000001`2Y_NP2000000H0
ZKgX0P0000050:Vmj0<000001P2X^^H00`000000YkSU0:Nhi@040:Nhi@D000000`2R/N<00`000000
WZgQ09j]h@0409j]h@030000002JZ>00VZSP00<0VZSP00<0000009FRgP2EX]h00P2EX]hG00000080
M8SI00<0000006R2f@1XP]T00`1XP]T00`000000Fg_I05]kf@0205]kf@030000001=MMX0CGGJ0080
CGGJ1@00000301eHc`0500000001Cld000000;=E00000000J`3_j/L3000000D0YLC`100000050:G4
l0030000002Ua?00YLC`008000001@2UaO000`000000YLG`0:G5l0050:G5l0<00000=@3_j/L00`00
0000kn[70>oZa`0d0>oZa`00603_j/L3000000D0kn[700@000000>oZa`3_j/L00000102Y_NP20000
00030:Vmj0000000ZKgX00L0ZKgX00<000000:Vmj02Y_NP00P0000020:Vki`030000002X^^H0Z;[V
00D0Z;[V00<000000:Nhi@2W^>D00`0000020:Bdi0030000002R/N<0X[7S00@0X[7S00<0000009j]
h@2N[N40102N[N4010000000VZSP09ZXh02JZ>06000000<0Sj3P00<0000008VKg`29Vml00`29Vml0
0`000000PIKN086FgP03086FgP030000001iTMh0NI7N00<0NI7N00<00000072<gP0000001@000002
06R2f@030000001KNmT0Fg_I00<0Fg_I00D0000004eefP1=MMX0CGGJ0000000303a`fP8000000`0M
F<l01@0000000Do=0000002cE@00000006L0kn[70`0000060:G4l0<00000202Ua?03000000L0YLG`
00<000000:G5l02UaO00102UaO03000000030:C7lP000000kn[703@0kn[700<000000>oZa`3_j/L0
<`3_j/L001P0kn[700<000000>oZa`0000001@3_j/L200000080kn[700@000000:Vmj00000000000
102Y_NP2000000H0ZKgX0`0000050:Vki`8000001@2X^^H3000000H0Y;CT00<000000::ah`2R/N<0
0`2R/N<00`000000WZgQ09j]h@0409j]h@@000000`2EYN400`000000Sj3P08nPh00308nPh0030000
0029Vml0RI_O00<0RI_O00<00000086FgP21U]h00`21U]h00`000000NI7N07VAgP0307VAgP030000
001`S=h0L8cN00<0L8cN00<0000006J7gP0000001@00000205]kf@030000001=MMX0CGGJ0080CGGJ
00<0000003a`fP0lL=X00P0lL=X2000000807ES?0`0000000`2cE@0000000>oZa`1S0>oZa`800000
0P2UaO0010000000YLC`0:G4l02Ua?03000000<0YLC`00@000000:G4l02Ua?00YLC`100000020:G6
l@030000002UaO00YLG`00H0YLG`00<000000:G5l02UaO000`0000030:C7lP030000002Tao800000
03@0kn[700<000000>oZa`3_j/L01P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000P
0>oZa`00603_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70080kn[700<000000:Vm
j02Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080ZKcW00<000000:Vki`2Y^nL01@2Y^nL00`00
0000Z;[V0:RjiP0200000080Y[OU00<000000:Bdi02T]>@0102T]>@00`000000X[7S0::ah`040::a
h`030000002N[N40WZgQ00<000000P2IZN800`000000UJGQ09FUh@0209FUh@030000002?X>00Sj3P
00@0Sj3P00<0000008VKg`29Vml00`29Vml00`000000PIKN086FgP03086FgP030000001iTMh0NI7N
00<0NI7N00<00000072<gP1`S=h00P1`S=h00`000000IXON06J7gP0306J7gP030000001KP]l00000
00@000000`1=MMX01P000000?73J03a`fP0lL=X0000002][f`@0000000@0f6<H0000000000000000
H@3_j/L2000000D0YLG`0`0000060:G4l0@000001P2Ua_400`000000YLG`0:G5l0060:G5l0<00000
1P2Tao800`000000Y<Ob0000000e0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[70000000P0>oZa`00603_j/L00`000000kn[7000000050>oZa`030000003_
j/L0kn[700<0kn[700<000000:Vmj02Y_NP01P2Y_NP2000000H0ZKcW00<000000:Vki`2Y^nL0102Y
^nL3000000D0Y[OU00<000000:Bdi02T]>@0102T]>@00`000000X[7S0::ah`020::ah`@000001@2I
ZN800`000000UJGQ09FUh@0309FUh@030000002?X>00Sj3P00@0Sj3P00<0000008VKg`29Vml00`29
Vml00`000000PIKN086FgP03086FgP030000001iTMh0NI7N00<0NI7N00<00000072<gP1`S=h00P1`
S=h00`000000IXON06J7gP0206J7gP030000001KP]l0Fh;O00<0Fh;O1@00000403a`fP030000000[
Jm/0:f_K00<000000`3HHaP00`000000kn[70>oZa`1K0>oZa`<00000102UaO04000000H0YLC`0P00
00020:C7lP030000002Ua_40YLKa00H0YLKa00@000000:G5l02UaO00YLG`100000020:C8l`030000
002Tao80Y<Ob00D0Y<Ob00<000000:C7lP000000=@3_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0000000L0kn[70`00000P0>oZa`00603_j/L3000000D0kn[700<000000>oZa`3_j/L0103_
j/L00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgW0000002Y_>L01P2Y_>L00`000000ZK_W0:Vk
i`0300000080YkWV00<000000:Jgi@2V]nD00`2V]nD00`000000Y;CT0:Bdi0040:Bdi0D000000`2M
[N<00`000000VJWR09VYhP0409VYhP030000002EYN40UJGQ00<0UJGQ00<0000008nPh02?X>000`2?
X>000`000000RI_O08VKg`0308VKg`0300000021U]h0PIKN00<0PIKN00<0000007VAgP1iTMh00`1i
TMh00`000000L8cN072<gP03072<gP030000001VQmh0IXON0080IXON00<0000005^2g`1KP]l00P1K
P]l010000000D7kP051nh01@O^03000000<0?73J00D0000002][f`0[Jm/0:f_K000000040=QS6080
0000E`3_j/L400000080YLG`00<000000:G5l00000000P0000040:G5l0030000002Ua?00YLC`00<0
00001@2Tao800`000000YLKa0:G6l@050:G6l@@000001`2Tb?<00`000000Y<Ob0:C7lP050:C7lP<0
0000=03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_
j/L0803_j/L001l0kn[70P0000070>oZa`030000002Y_NP0ZKgX00800000102Y_NL00`000000ZKcW
0:Vli`040:Vli`<000001P2W^NH00`000000Y[OU0:Jgi@030:Jgi@030000002T]>@0Y;CT00<00000
0P2P/N@00`000000WJgS09f]h`0409f]h`030000002IZN80VJWR00@0VJWR00<0000009FUh@2EYN40
0P2EYN400`000000Sj3P08nPh00208nPh1L000000P1`S=h00`000000IXON06J7gP0306J7gP030000
001KP]l0Fh;O0080Fh;O00<00000051nh01@O^000P1@O^05000000<0:f_K0P0000040=QS60800000
DP3_j/L4000000D0YLG`0`0000070:G5l0<00000202Tao800`000000YLKa0:G6l@030:G6l@800000
0P2Sb_@00`000000Y<Sc0:C8l`070:C8l`040000002Tao80Y<Ob0:C7lPD0000000<0XlWd0000003_
j/L0<`3_j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L200000200kn[7000O0>oZa`030000
003_j/L0kn[700L0kn[70P0000070:Vmi`030000002Y_>L0ZKcW00<000000P2X^^H00`000000YkWV
0:NiiP040:NiiP030000002V]nD0Y[OU00<0Y[OU0`0000060:2ai0030000002M[N<0WJgS00<0WJgS
00<0000009VYhP2IZN80102IZN8010000000UJGQ09FUh@2EYN46000000<0Rj3R00<0000008FLh@25
W>400`25W>400`000000OYOQ07jGh@0307jGh@030000001gTn40Mi?Q00<0Mi?Q00<0000006n?hP00
00001@00000206J7gP030000001KP]l0Fh;O00<0Fh;O00D00000051nh01@O^00D7kP0000000304Ak
h@8000000`0[Jm/00`000000f6<H0=QS60040=QS60800000CP3_j/L200000080YLKa00<000000:G5
l02UaO000P2UaO0200000080YLG`00<000000:G5l02UaO000`2UaO0200000080Y<Wc00<000000:C7
lP2Tao801`2Tao800`000000YLKa0:G6l@02000000D0Xl[d00<000000:C8l`2Tb?<01P2Tb?<40000
00@0XlWd00<000000:?9m0000000<P3_j/L2000000030>oZa`000000kn[70300kn[7000O0>oZa`03
0000003_j/L0kn[700P0kn[700<000000:Vmi`2Y_NL01P2Y_NL2000000H0Z;[V00<000000:NiiP2W
^NH0102W^NH00`000000Y[OU0:Jgi@0200000080XkCT00<000000:2ai02P/N@0102P/N@00`000000
WJgS09f]h`0409f]h`030000002IZN80VJWR0080VJWR1@000003096ThP030000002;X>80Rj3R00<0
Rj3R00<0000008FLh@25W>400`25W>400`000000OYOQ07jGh@0307jGh@030000001gTn40Mi?Q00<0
Mi?Q00<0000006n?hP1_Sn800P1_Sn800`000000IXcR06J<hP0600000080Fh;O00<00000051nh01@
O^000P1@O^000`000000A7_Q04Akh@0204Akh@8000000P0[Jm/00`000000f6<H0=QS60040=QS60<0
0000BP3_j/L2000000D0YLKa100000050:G5l0030000002UaO00YLG`008000001@2TbO<00`000000
Y<Ob0:C7lP060:C7lP<000001`2Sb_@00`000000Y<Sc0:C8l`040:C8l`8000000P2QboD00`000000
XlWd0:?9m0040:?9m0030000002SbO@0000003@0kn[700<000000>oZa`3_j/L0;`3_j/L001l0kn[7
00<000000>oZa`3_j/L02@3_j/L00`000000ZKgW0:Vmi`030:Vmi`80000000<0Z;_W0000002X^^H0
1@2X^^H00`000000YkWV0:NiiP040:NiiP<000001@2S]>@00`000000X;7T0:2ai0040:2ai0030000
002M[N<0WJgS0080WJgS1P00000309FXh`030000002AY>80TJCR00<0TJCR00<0000008^PhP2;X>80
0`2;X>800`000000QIcQ08FLh@0308FLh@030000001nUn40OYOQ00<0OYOQ00<0000007NCh@1gTn40
0`1gTn400`000000KhoR06n?hP0206n?hP030000001VS>80IXcR0080IXcR00<0000005f8h`1MR><0
1@000003051nh00600000014Nn40A7_Q04Akh@000000=gSR0`0000070=QS60@00000A@3_j/L30000
00D0YLKa0`0000080:G5l0<00000202TbO<010000000Y<Ob0:C7lP2Tao8400000080X/cf00<00000
0:?:m02Sb_@01P2Sb_@00`000000Y<Sc0:C8l`03000000@0XL_e00<000000:?9m02SbO@01@2SbO@3
000003@0kn[700<000000>oZa`3_j/L0;P3_j/L001l0kn[70P00000;0>oZa`030000002Y_NL0ZKgW
00800000102X^nL00`000000Z;[V0:RjiP040:RjiP030000002W^NH0YkWV00<000000P2U]^D00`00
0000XkCT0:>di0030:>di0030000002P/N@0X;7T00@0X;7T1@00000309V[h`030000002EZ><0UJSS
00@0UJSS00<00000096ThP2AY>800P2AY>800`000000Rj3R08^PhP0408^PhP0300000025W>40QIcQ
00<0QIcQ00<0000007jGh@1nUn400`1nUn400`000000Mi?Q07NCh@0307NCh@050000001_Sn80KhoR
06n?hP0000001@1VS>800`000000GHSS05f8h`0205f8h`030000001DQN@0000000<000001014Nn40
0`000000=gSR03MhhP02000000D0f6<H00<000000;Q9=`0000000`0000120>oZa`8000000P2Tb?80
0`000000YLKa0:G6l@03000000<0YLKa00@000000:G5l02UaO00YLG`100000020:?=m@030000002T
bO<0Y<Wc00H0Y<Wc100000060:;<mP030000002Sb_@0Xl[d00H0Xl[d0`0000080:7;m@040000002S
bO@0XlWd0:?9m0@000000P2PboH00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[702d0kn[7
000N0>oZa`8000003@3_j/L2000000H0Z;_W00<000000:RjiP2X^^H0102X^^H3000000H0YKKU00<0
00000:>di02S]>@00`2S]>@00`000000X;7T0:2ai00300000080WJoT00<0000009V[h`2IZn<0102I
Zn<00`000000UJSS09FXh`0309FXh`030000002AY>80TJCR00<0TJCR00<0000008^PhP2;X>800`2;
X>800`000000QIcQ08FLh@0308FLh@030000001nUn40OYOQ00<0OYOQ00<0000007NCh@1gTn400`1g
Tn400`000000KhoR06n?hP0206n?hP030000001VS>80IXcR0080IXcR00<0000005f8h`1MR><00`1M
R><010000000E8GT05B5i01DQN@3000000<0A7_Q00@0000003MhhP0gN>800000103HHaP01@000000
^4Tg0;Q9=`2hBCL000000080U0800P00000m0>oZa`<00000102Tb?83000000H0YLKa100000060:?=
m@030000002TbO<0Y<Wc00@0Y<Wc0P00000209o?n0030000002Rc?H0X/cf00H0X/cf00@000000:?:
m02Sb_@0Xl[d1000000209o=m`030000002QboD0XL_e00H0XL_e100000040:3;mP030000002PboH0
000003@0kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[700<000000>oZa`3_j/L03@3_j/L00`00
0000Z;_W0:Rki`050:Rki`030000002X^^H0Z;[V00<000000P2V^>H00`000000YKKU0:Ffi@050:Ff
i@040000002S]>@0XkCT0:>di0@000001P2M[n@00`000000VJ_S09V[h`0309V[h`030000002EZ><0
UJSS00@0UJSS00@00000096ThP2AY>80TJCR7@0000000`1_Sn80000006J<hP0406J<hP030000001M
R><0GHSS0080GHSS00<0000005B5i01DQN@00`1DQN@5000000<0=gSR00@000000=QS603HHaP00000
1@2hBCL200000080U08000<000000>oZa`3_j/L0=`3_j/L3000000@0Y<Sb0`0000000`2Tb?800000
0:G6l@040:G6l@8000000P2QdOP00`000000Xlge0:?=m@060:?=m@030000002TbO<0Y<Wc00<00000
1@2OcoP00`000000X/cf0:;<mP050:;<mP@000001`2OcOL00`000000XL_e0:7;m@030:7;m@800000
0P2Nc?L00`000000X<_f0:3;mP040:3;mP030000002PboH0000003@0kn[700<000000>oZa`3_j/L0
;03_j/L001h0kn[700<000000>oZa`3_j/L03P3_j/L2000000D0Z;_W0`0000060:JhiP030000002U
]^D0YKKU00@0YKKU100000030:2ai0030000002M[n@0WJoT00@0WJoT00<0000009V[h`2IZn<0102I
Zn<00`000000UJSS09FXh`0209FXh`D000000`2=Xn<00`000000R:3S08RPh`0308RPh`0300000023
W><0PicS00<0PicS00<0000007bIi01lVN@00`1lVN@00`000000MYKT07JFi00207JFi0030000001_
T^@0Ki;T00D000000P1VS>800`000000GHSS05f8h`0305f8h`030000001DQN@0E8GT0080E8GT00@0
000004^3i@1;PnD0Bh?U0`000000100gN>8000000=QS600000080;Q9=`030000002D0P00U0800080
0000<`3_j/L400000080Y<ce00<000000:C8lP0000000P0000040:C8lP030000002Ua_40YLKa00<0
00001@2QdOP00`000000Xlge0:?=m@050:?=m@<000002@2OcoP00`000000X/cf0:;<mP0400000080
WLoi00<0000009o=m`2OcOL01`2OcOL00`000000XL_e0:7;m@02000000D0W/cg00<000000:3;mP2P
boH0102PboH3000003@0kn[700<000000>oZa`3_j/L0:`3_j/L001h0kn[70P00000A0>oZa`030000
002X^nL0Z;_W008000000P2W^^H00`000000Y[SV0:JhiP050:JhiP030000002U]^D0YKKU00<00000
0P2R]>D00`000000X;7T0:2ai0030:2ai0030000002M[n@0WJoT00@0WJoT00<0000009V[h`2IZn<0
0P2IZn<6000000<0TZOT00<0000008fSh`2=Xn<00P2=Xn<00`000000R:3S08RPh`0308RPh`030000
0023W><0PicS00@0PicS00<0000007bIi01lVN@00P1lVN@00`000000MYKT07JFi00307JFi0030000
001_T^@0Ki;T0080Ki;T00<0000006N@i@0000001@00000205f8h`030000001DQN@0E8GT00<0E8GT
00<0000004^3i@1;PnD00P1;PnD4000000X0^4Tg1P00000^0>oZa`<000001@2Tc?D3000000L0Y<Sb
0`0000090:7An0030000002ScOD0Xlge00@000000P2Ld_/00`000000Wloh09o?n00709o?n0<00000
1`2McoT00`000000Wlgg09o=m`0609o=m`<000001`2Nc?L00`000000X<_f0:3;mP030:3;mP800000
0P2MboL00`000000kn[70>oZa`0`0>oZa`800000;@3_j/L001h0kn[700<000000>oZa`3_j/L04@3_
j/L2000000D0Yk[V00<000000:JhiP2V^>H0102V^>H3000000H0X[CU00<000000:2ai02P/N@00P2P
/N@00`000000WJoT09f_i00409f_i0D000000`2FZ^@00`000000TZOT09:Wi00309:Wi0030000002=
Xn<0SJ?S00<0SJ?S00<0000008RPh`28X><00`28X><00`000000PicS08>Lh`0308>Lh`030000001l
VN@0O9WT00<0O9WT00<0000007JFi01fU^@00P1fU^@00`000000Ki;T06nBi00206nBi0030000001W
T>D0Ii3U00<0Ii3U00<00000062=iP0000001@00000205B5i0030000001;PnD0Bh?U00<0Bh?U00@0
000004:2i`12P^L00000202hBCL010000000UBXg00000000000308h000800000:P3_j/L200000080
X]?i00<000000:C<m@2Tc?D00`0000030:C<m@030000002Tb?80Y<Sb00@000000P2Me_`00`000000
XM7h0:7An0070:7An0<000001`2Ld_/00`000000Wloh09o?n00409o?n08000000P2Id?/00`000000
WLoi09g?n@0609g?n@040000002OcOL0Wlgg09o=m`@000000P2KcOT00`000000W/cg09k<m`0609k<
m`030000002PboH0X<_f008000000P2MboL010000000WL_g09g;m`00000c0>oZa`030000003_j/L0
kn[702X0kn[7000N0>oZa`030000003_j/L0kn[70180kn[700<000000:NjiP2W^^H0102W^^H00`00
0000Y[SV0:JhiP0300000080Y;KV00<000000::di@2R]>D0102R]>D00`000000X;7T0:2ai0030:2a
i0030000002M[n@0WJoT00<000000P2J[N@00`000000UZ[T09JZi00409JZi0030000002BYn@0TZOT
00<0TZOT00<0000008fSh`2=Xn<00`2=Xn<00`000000R:3S08RPh`0308RPh`0300000023W><0PicS
00<0PicS00<0000007bIi01lVN@00`1lVN@00`000000MYKT07JFi00207JFi0030000001_T^@0Ki;T
0080Ki;T00<0000006N@i@1WT>D00`1WT>D00`000000H8gV062=iP02062=iP030000001HRnL00000
00@000000`1;PnD010000000@X;W04:2i`0000080;Q9=`040000002E:SL0UBXg09DZ=`8000000`2>
0002000002D0kn[70`0000050:;Cn@8000001P2Tc?D3000000L0WMKl0P0000030:7An0@000000P2F
eOd00`000000W=;k09cBn`0609cBn`030000002OcoP0Wloh00<00000102Id?/00`000000WLoi09g?
n@0609g?n@@000001P2KcOT00`000000W/cg09k<m`0609k<m`<000001@2MboL010000000WL_g09g;
m`00000b0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0kn[701<0kn[700<0
00000:NjiP2W^^H00`2W^^H3000000H0Y;KV00<000000::di@2R]>D0102R]>D010000000X;7T0:2a
i02P/N@4000000H0VZgT00<0000009JZi02FZ^@00`2FZ^@00`000000TZOT09:Wi00309:Wi0030000
002=Xn<0SJ?S00<0SJ?S00<0000008RPh`28X><00`28X><00`000000PicS08>Lh`0208>Lh`D00000
0P1lVN@00`000000MYKT07JFi00207JFi0030000001_T^@0Ki;T00<0Ki;T00<0000006N@i@1WT>D0
0P1WT>D00`000000H8gV062=iP03062=iP030000001HRnL0F8_W0080F8_W1P00000204:2i`030000
002hBCL0^4Tg00@0^4Tg00<0000009DZ=`2E:SL0102E:SL2000000<0SP000`00000O0>oZa`<00000
1@2RdoT3000000040:;Cn@000000Y<ce0:C<m@@000000P2Efoh00`000000WMKl09gFo00609gFo0@0
00001`2FeOd00`000000W=;k09cBn`0509cBn`<00000202Id?/010000000WLoi09g?n@2McoT40000
0080V<ok00<0000009_=n@2KcOT01P2KcOT010000000W/cg09k<m`2Nc?L400000080Vlci00<00000
09g;m`2MboL0102MboL010000000WL_g00000000000b0>oZa`030000003_j/L0kn[702T0kn[7000M
0>oZa`030000003_j/L0000001D0kn[700<000000:NjiP2W^^H00P0000020:JhiP030000002T]^H0
Y;KV00@0Y;KV00<000000::di@2R]>D0102R]>D4000000<0WK3U00<0000009Z]i02J[N@0102J[N@0
0`000000UZ[T09JZi00409JZi0040000002BYn@0TZOT09:Wi18000000`21WND00`000000Ni_U0000
000:00000080Ki;T00<0000006N@i@1WT>D00`1WT>D00`000000H8gV062=iP02062=iP030000001H
RnL0F8_W00<0F8_W00@00000056:j@1AR^T0DH[Y1@0000040;Q9=`030000002E:SL0UBXg00L0UBXg
0`00000307`0008000006@3_j/L400000080WMgm00<000000:;Cn@2RdoT00`0000040:;Cn@<00000
1`2Efoh200000080WMKl1000000208gGo`030000002FeOd0U]Gm00L0U]Gm00<0000009cBn`2Ld_/0
1000000209?Bo@030000002Id?/0VM3k00H0VM3k1000000609S?n`030000002KcOT0Vlgi00H0Vlgi
1000000709_<n@040000002MboL0WL_g09g;m`@000000P2KboP00`000000kn[70>oZa`0`0>oZa`03
0000003_j/L0kn[702P0kn[7000M0>oZa`8000005`3_j/L2000000D0Y[SV0P0000050:BfiP030000
002R]>D0X[CU00<000000P2P/^D00`000000WK3U09f`i@0309f`i@030000002J[N@0VZgT00@0VZgT
00<0000009JZi02FZ^@00P2FZ^@5000000<0T:KU00<0000008^Ti@2;Y>D00`2;Y>D00`000000QZ7U
08JQi@0308JQi@0300000021WND0PIgU00<0PIgU00<0000007^Ki@1kVnD00`1kVnD00`000000MISV
07FHiP0207FHiP030000001_U^L0000000/000000P1PSNH00`000000F8_W05R;i`0205R;i`030000
001AR^T0DH[Y00<0DH[Y00@0000004Z9jP00000000000`2hBCL00`000000UBXg09DZ=`0609DZ=`04
0000001c1bD00000000000D0O0000P00000D0>oZa`<000001P2MgOd3000000<0X]?i1000000208?N
o0030000002Efoh0UM_n00H0UM_n0`00000708gGo`8000001@2FeOd5000000L0Tm;m0P00000209W@
n`@000000P2Cco`00`000000V<ok09S?n`0609S?n`040000002KcOT0Vlgi09_=n@@000000P2HcOX0
0`000000Vlci09_<n@0609_<n@@000000`2KboP010000000Vl_h09_;n000000b0>oZa`030000003_
j/L0kn[702P0kn[7000M0>oZa`030000003_j/L0kn[701L0kn[700<000000:JhiP2V^>H01@2V^>H0
10000000Y;KV0:BfiP2T]^H4000000H0X;;U00<0000009f`i@2M/>D00`2M/>D00`000000VZgT09Z]
i00209Z]i0H000000`2DZND00`000000T:KU092Vi@02092Vi@030000002;Y>D0RjCU00@0RjCU00<0
000008JQi@26XND00`26XND00`000000PIgU086Mi@03086Mi@030000001kVnD0Ni_U0080Ni_U00<0
000007FHiP1eV>H00`1eV>H00`000000KiKW06nFi`0206nFi`030000001YTnL0JI?W00<0JI?W00<0
000006:Aj00000001@00000205R;i`030000001AR^T0DH[Y0080DH[Y00@0000004Z9jP1:RNX00000
0P2hBCL00`000000UBXg09DZ=`0709DZ=`040000001c1bD0L`LU07<79@800000101l0005000000h0
kn[70P00000208SVn0040000002MgOd0WMgm09gMo@<000000P2MgOd4000000L0Pmkl0P00000209GK
oP@000000P1neoh00`000000SMOo08gGo`0608gGo`H00000102<dol00`000000Tm;m09?Bo@0609?B
o@<000001`2Cco`00`000000V<ok09S?n`0509S?n`@000001`2HcOX200000080Vlci1000000209S;
n@030000002KboP0Vl_h00<0Vl_h00@0000009_;n02KboP00000<P3_j/L00`000000kn[70>oZa`0W
0>oZa`003`3_j/L300000080kn[70`0000060>oZa`030000003_j/L0kn[701P0kn[700<000000:Jh
iP2V^>H0102V^>H4000000<0X[CV00<000000:2bi@2P/^D0102P/^D00`000000WK3U09f`i@0309f`
i@D000000`2G[>D00`000000U:WU09BYi@0409BYi@030000002@Y^D0T:KU0080T:KU00<0000008^T
i@2;Y>D00`2;Y>D00`000000QZ7U08JQi@0308JQi@0300000021WND0PIgU00@0PIgU00<0000007^K
i@1kVnD00P1kVnD00`000000MISV07FHiP0207FHiP030000001_U^L0KiKW00<0KiKW00<0000006VC
i`1YTnL00`1YTnL00`000000HY7X06:Aj00206:Aj0030000001LT>X0000000@000000`1AR^T01P00
0000BXWZ04Z9jP000000^4Tg000000P0UBXg00<0000007<79@1c1bD0101c1bD4000000@0H0001P00
00060>oZa`<000001@28i_P30000000309gMo@0000000000008000000P1SeNl2000000H0Pmkl1@00
000707kGoP8000000P2=eol400000080PM;o00<0000008cCo`2<dol01P2<dol010000000Tm;m09?B
o@2Cd_d400000080SM3n00<0000009??o02Cco`01P2Cco`00`000000V<ok09S?n`0400000080U<gl
00<0000009S=nP2HcOX01`2HcOX3000000L0V<_i00<0000009_;n02KboP00`2KboP010000000Vl_h
00000000000b0>oZa`030000003_j/L0kn[702H0kn[7000?0>oZa`8000001@3_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0kn[701T0kn[700<000000:JhiP2V^>H00`0000020:BfiP030000
002R]>H0X[CV00<0X[CV00<000000:2bi@2P/^D0102P/^D00`000000WK3U09f`i@0200000080VjoU
00<0000009N/i@2G[>D0102G[>D00`000000U:WU09BYi@0309BYi@030000002@Y^D0T:KU00<0T:KU
00<0000008^Ti@2;Y>D00`2;Y>D00`000000QZ7U08JQi@0308JQi@0300000021WND0PIgU00<0PIgU
00<0000007^Ki@1kVnD00P1kVnD00`000000MISV07FHiP0307FHiP030000001_U^L0KiKW0080KiKW
00<0000006VCi`1YTnL00`1YTnL00`000000HY7X06:Aj00306:Aj0030000001LT>X0G93Z0080G93Z
1@00000304Z9jP030000002E:SL0UBXg00L0UBXg00<0000007<79@1c1bD0101c1bD00`000000C@00
04d00004000000@0H0002P00000408SVn0L000001P1SeNl8000000@0J=7j0P00000507kGoPD00000
1`21d_l2000000@0S=?o1P00000708g@oP030000002Cco`0Tlol00<0Tlol1@00000709C=o0800000
0`2HcOX400000080ULck00<0000009S;n@2HboT01P2HboT00`000000Vl_h09_;n00400000080VL[i
00<000000>oZa`3_j/L0;P3_j/L2000002P0kn[7000A0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L00`3_j/L3000001/0kn[70P0000060:BfiP030000002R]>H0X[CV00<0X[CV00<0
00000:2bi@2P/^D00P2P/^D4000000D0VjoU00<0000009N/i@2G[>D00`2G[>D00`000000U:WU09BY
i@0409BYi@030000002@Y^D0T:KU0080T:KU00<0000008^Ti@2;Y>D00P2;Y>DL00000080KiKW00<0
000006VCi`1YTnL00`1YTnL00`000000HY7X06:Aj00206:Aj0030000001LT>X0G93Z00<0G93Z00<0
000005J@j`1FT>/01`00000609DZ=`030000001c1bD0L`LU00D0L`LU00<0000004d0001=0000101=
000O000000@0BlC^0P00000506SAnPP00000101bcoh2000000D0PM;o1`00000408G?o`030000002=
d?h0SM3n00H0SM3n1P00000408o=o@030000002DcO`0U<gl00H0U<gl1000000609G<n`030000002H
boT0V<_i00H0V<_i0`00000309W:n@040000002Ib_T0VL[i00000380kn[700<000000>oZa`3_j/L0
9@3_j/L00140kn[700<000000>oZa`3_j/L00P0000060>oZa`030000003_j/L0kn[701`0kn[700<0
00000:BfiP2T]^H0102T]^H00`000000X[CV0::diP030::diPD000000`2M/ND00`000000VjoU09^_
i@0309^_i@030000002G[>D0UjcU00@0UjcU00<0000009BYi@2DZND00P2DZND;000000<0RJCV00<0
000008FQiP25XNH00`25XNH00`000000P9oW082Oi`03082Oi`030000001kW>L0NicW0080NicW00<0
000007FJj01eV^P00`1eV^P00`000000L9SX0000000;00000080HY7X00<0000005b@jP1LT>X00P1L
T>X00`000000EY3[05J@j`0205J@j`030000001ASn`0DHo/00<000001@2E:SL00`000000L`LU07<7
9@0407<79@030000001=0000C@0000D0C@0000<0000000l0000?00001`0000000`0JT^T000000000
00070000000301fQi0000000000001<00000101Pb?/2000000D0L/on2000000407_=o`0300000025
col0QLoo00D0QLoo0P00000208g@oP@000000P28cOh00`000000Slgm08o=o@0608o=o@040000002D
cO`0U<gl09C=o0@000000P2Ac?`00`000000ULck09G<n`0609G<n`040000002HboT0V<_i09S;n@@0
00000P2FboX00`000000VL[i09W:n@0209W:n@040000002Ib_T0VL[i00000380kn[700<000000>oZ
a`3_j/L0903_j/L000l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0M0>oZa`03
0000002T]^H0Y;KV00@0Y;KV00<000000::diP2R]>H00P0000020:2ciP030000002M/ND0WK7U00@0
WK7U00<0000009^_i@2K[nD00`2K[nD00`000000UjcU09N/i@0209N/i@H000000`2BZNH00`000000
SZKV08jViP0208jViP0300000029Y>H0RJCV00@0RJCV00<0000008FQiP25XNH00`25XNH00`000000
P9oW082Oi`02082Oi`030000001kW>L0NicW00<0NicW00<0000007FJj01eV^P00`1eV^P00`000000
L9SX072Hj002072Hj0030000001[UnT0JiOY00<0JiOY00<0000006FEjP0000001@00000205b@jP03
0000001FT>/0EY3[0080EY3[00<00000056?k01ASn`00P1ASn`01@000000UBXg09DZ=`2E:SL00000
00L0L`LU00<0000004d0001=00000`1=000500000080:Hg]00<0000002^Ck`0[Tnl02@0000000`0T
W>`0000000000007000000D0=;7]0P00000504^nm@8000001@1Pb?/7000000@0KlWo00<0000007_=
o`1kcOl01P1kcOl2000000@0QLoo1@00000708S=oP800000102?cOd6000000H0TLcl00<0000009G<
n`2Ec?/01P2Ec?/4000000H0U/_j00<0000009W:n@2Ib_T00P2Ib_T00`000000VL[i09W:n@020000
0340kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZa`3_j/L07P3_j/L00`000000
Y;KV0:BfiP020:BfiP@000001@2P/nH00`000000WK7U09fai@0409fai@040000002K[nD0VjoU09^_
i@H000000`2E[>H00`000000TZWV09:YiP0409:YiP030000002>Y^H0SZKV0080SZKV00<0000008VT
iP29Y>H00`29Y>H00`000000QJ7V08FQiP0308FQiP0300000020WnL0P9oW00<0P9oW00<0000007^L
i`1kW>L00P1kW>L00`000000MI[X07FJj00307FJj0030000001`V>P0L9SX00<0L9SX00<0000006^G
j@1[UnT00`1[UnT00`000000IIGZ06FEjP0206FEjP030000001PU>/0000000D000000P1FT>/00`00
0000DHo/056?k002056?k080000000<0UBXg0000001c1bD01@1c1bD00`000000C@0004d0000204d0
00<0000000<0>I7`0000000000000`000000100YSNd0000000000000000302^Ck`030000000`V_40
<9[a00T0000000<0<ZOa0000000000004`0000040633o@030000001_bOl0KlWo00D0KlWo0P000005
07_=o`L000001021bol00`000000R<gn08S=oP0608S=oPD00000102<bod00`000000TLcl097<o006
097<o0040000002Ec?/0ULck09G<n`@000000P2Bb_/00`000000U/_j09K;nP0609K;nP030000002I
b_T0VL[i00@000000P2GbOT00`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[702<0kn[7000L
0>oZa`800000803_j/L4000000<0X[GV00<000000:2ciP2P/nH00`2P/nH00`000000WK7U09fai@04
09fai@@000000`2I[^H00`000000UJcV09F/iP0409F/iP030000002BZNH0TZWV00<0TZWV00<00000
08jViP2>Y^H00P2>Y^H00`000000RJCV08VTiP0408VTiP0300000025XNH0QJ7V00<0QJ7V00<00000
082Oi`20WnL00P20WnL00`000000NicW07^Li`0307^Li`030000001eV^P0MI[X00<0MI[X00<00000
072Hj01`V>P00P1`V>P00`000000JiOY06^Gj@0306^Gj@030000001UUNX0IIGZ00<0IIGZ00<00000
062Dj`1PU>/00P1PU>/00`000000FiC]0000000600000080DHo/1000000407<79@D000000P0kSNh0
1P000000>I7`03VAl00iTO00000003VEl@P0000000<0:i?_000000000000100`V_400`000000=j;d
03NRm009000000D0@K;e0P000005056kn@8000001P1P`od2000000@0KlWo2000000407S9o`030000
0021bol0PL_o00D0PL_o0P00000208S=oP@000000P26b_h00`000000S<_m08c;o@0508c;o@800000
102Ac?`6000000H0T/[k00<0000009K;nP2FboX01P2FboX3000000<0UlWi00D0000009O9n@2GbOT0
UlWi0000000a0>oZa`030000003_j/L0kn[70280kn[7000L0>oZa`030000003_j/L0kn[70200kn[7
00<000000::eiP2R]NH0102R]NH00`000000X;?V0:2ciP030:2ciP030000002M/ND0WK7U00<00000
0P2K/>H00`000000VJkV09V^iP0309V^iP030000002E[>H0UJcV00<0UJcV00<0000009:YiP2BZNH0
102BZNH00`000000SZKV08jViP0208jViP0300000029Y>H0RJCV0080RJCV70000002072Hj0030000
001[UnT0JiOY00<0JiOY00<0000006FEjP1UUNX00P1UUNX00`000000H9C[062Dj`03062Dj`030000
001KU>d0FiC]0080FiC]00<0000005NDkP1GU>h01@0000000`1<T>h00000000000030000000404VA
k`000000AYC`04JDl0T00000100iUO400`000000>i[c03^Jl`0700000003032Jl@000000000000@0
=j;d00<00000046[m`11ZoL07000000406k5o`030000001hbOl0N<Wo00H0N<Wo00<00000087;o`21
bol00`21bol5000000H0Q/[n00<0000008c;o@2<bod01P2<bod5000000@0S/[l00<0000009;:n`2B
b_/01P2Bb_/010000000U/_j09K;nP2FboX400000080U<Wj00<0000009O9n@2GbOT00P2GbOT01@00
0000UlWi09O9n@2GbOT000000300kn[700<000000>oZa`3_j/L08P3_j/L001`0kn[700<000000>oZ
a`3_j/L08@3_j/L00`000000X[GV0::eiP040::eiP040000002P/nH0X;?V0:2ciP@000001P2K/>H0
0`000000VJkV09V^iP0209V^iP030000002E[>H0UJcV00@0UJcV00<0000009:YiP2BZNH00P2BZNH;
000000<0R:CW00<0000008BRi`24X^L00`24X^L00`000000Oj3X07nPj00207nPj0030000001kW^P0
NikX00<0NikX00<0000007JLj@1fW>T00`1fW>T00`000000LI[Z0000000;00000080IIGZ00<00000
062Dj`1PU>/00P1PU>/00`000000FiC]05^Dk@0305^Dk@030000001GU>h0EiC^00<0EiC^1@000004
04VAk`0400000016U?00AYC`04JDl0<0000000<0AIOb0000000000001@0000000`0iUO4000000000
000403^Jl`030000000oX?D0?j3e00H000000P0gX_@00`000000@J_g046[m`03046[m`8000001@1<
/_T00`000000Ek[l05Njo00405Njo0030000001S`?d0Hl3m00@0Hl3m0P00000606k5o`800000101h
bOl8000000@0OlSn00<0000008K:oP26b_h01@26b_h010000000S<_m08c;o@2<bod400000080R/Wm
00<0000008k:o02>b_`01@2>b_`2000000@0T/[k1P00000609C9nP030000002GbOT0UlWi0080UlWi
00@0000009O9n@2GbOT0UlWi0P00000`0>oZa`030000003_j/L0kn[70240kn[7000K0>oZa`030000
003_j/L0kn[70280kn[700<000000::eiP2R]NH0102R]NH4000000<0W[;V00<0000009^`iP2K/>H0
102K/>H00`000000VJkV09V^iP0309V^iP030000002E[>H0UJcV0080UJcV1P000003092Yi`030000
002<YnL0S:OW0080S:OW00<0000008RTi`28Y>L01028Y>L00`000000Q:;W08BRi`0208BRi`030000
001oX>P0Oj3X00<0Oj3X00<0000007^Nj01kW^P00`1kW^P00`000000MYcY07JLj@0307JLj@030000
001aV^X0LI[Z0080LI[Z00<0000006bIj`1/VN/00`1/VN/00`000000J9S/0000000500000080H9C[
00<0000005^Dk@1KU>d00P1KU>d00`000000EiC^05NDkP0305NDkP040000001CUNl0DiG_05>Ek`@0
00000P19TNl3000000<0AYC`00<0000004FGlP15Uo800P15Uo800`000000AI[c04FJl`0700000003
03^Jl`000000000000@0?j3e00<0000004FVm`0000003@00000204bbn@030000001G^_`0Ek[l00@0
Ek[l00<0000006?0o@1S`?d00`1S`?d>000000@0N<Ko00<0000007o8oP1ob?h01P1ob?h00`000000
Q/[n08K:oP0208K:oPH000001P2:bOd00`000000S/[l08k:o00608k:o0D00000102@bO/00`000000
U<Wj09C9nP0609C9nP040000002GbOT0UlWi09O9n@@000000P2Eb?T00`000000kn[70>oZa`0/0>oZ
a`030000003_j/L000000280kn[7000K0>oZa`<000008`3_j/L00`000000X[GV0::eiP0300000080
X;CV00<0000009jbiP2N/^H00`2N/^H00`000000Vk3V09^`iP0409^`iP040000002I[^H0VJkV09V^
iPH000000`2CZnH00`000000T:WW092Yi`03092Yi`030000002<YnL0S:OW00<0S:OW00<0000008RT
i`28Y>L00`28Y>L00`000000Q:;W08BRi`0308BRi`030000001oX>P0Oj3X0080Oj3X00<0000007^N
j01kW^P00`1kW^P00`000000MYcY07JLj@0307JLj@030000001aV^X0LI[Z00<0LI[Z00<0000006bI
j`1/VN/00`1/VN/00`000000J9S/06RHk00206RHk0030000001SV>d0000000D000000P1KU>d00`00
0000EiC^05NDkP0305NDkP030000001CUNl0DiG_0080DiG_2@00000204JDl00300000015Uo80AIOb
0080AIOb00<0000004FJl`15V_<00`15V_<00`000000Aike04NNm@0600000080?j3e00<0000004FV
m`15Y_L00P15Y_L00`000000C:ci04b/n@0404b/n@030000001D/o/0E;?k00l00000101V__h00`00
0000Kl;n06o2oP0406o2oP030000001ha_l0N<Ko00D0N<Ko0P00000407o8oPL000001024b?d00`00
0000R/Wm08[9o@0608[9o@040000002>b_`0S/[l08k:o0@000000P2=b?`00`000000T<Wk0939n`05
0939n`800000102DbOX600000080ULSi00D0000009G8n@2Eb?T0ULSi0000000`0>oZa`030000003_
j/L0kn[70200kn[7000K0>oZa`030000003_j/L0kn[702@0kn[70P0000060:2diP030000002N/^H0
W[;V00<0W[;V00<0000009^`iP2K/>H00P2K/>H5000000<0UjgV00<0000009>[iP2CZnH0102CZnH0
0`000000T:WW092Yi`03092Yi`030000002<YnL0S:OW00<0S:OW00<0000008RTi`28Y>L00`28Y>L0
0`000000Q:;W08BRi`0208BRi`030000001oX>P0Oj3X00<0Oj3X00<0000007^Nj01kW^P00`1kW^P0
0`000000MYcY07JLj@0307JLj@030000001aV^X0LI[Z0080LI[Z00<0000006bIj`1/VN/00`1/VN/0
0`000000J9S/06RHk00306RHk0030000001SV>d0HiS]0080HiS]00<0000005nHkP0000001@000002
05NDkP030000001CUNl0DiG_00@00000101AU_000`000000CiSb04nHlP0600000080AIOb00<00000
04FJl`15V_<00`15V_<00`000000Aike04NNm@0304NNm@030000001:XoL0000000H0000000<0AJKg
0000000000001@1<[?T2000000@0E;?k0P00000505fio08000001`1V__h00`000000Kl;n06o2oP04
06o2oP030000001ha_l0N<Ko00<0N<Ko1`00000407k6oP0300000024b?d0Q<Sm00D0Q<Sm0P000004
08[9o@H000001P2=b?`00`000000T<Wk0939n`060939n`D00000102Bb?X00`000000ULSi09G8n@02
09G8n@050000002Eb?T0ULSi09G8n@000000<03_j/L00`000000kn[70>oZa`0O0>oZa`006`3_j/L0
0`000000kn[70>oZa`0U0>oZa`030000002P]>H0X;CV00D0X;CV00@0000009jbiP2N/^H0W[;V1P00
000309Z_iP030000002G[NH0UjgV00<0UjgV00<0000009>[iP2CZnH00`2CZnH00`000000T:WW092Y
i`03092Yi`030000002<YnL0S:OW0080S:OW8P000002076JjP030000001/VN/0K9W[00<0K9W[00<0
000006RHk01XV>`00P1XV>`00`000000HiS]06>Hk@0306>Hk@030000001OV>h0GiS^0080GiS^00<0
000005bHk`0000001P00000205>Ek`030000001AU_00DIK`0080DIK`00<0000004nHlP1?V?800`1?
V?800`000000CY_c0000000600000080AI[c00<0000004NNm@17W_D00P17W_D00`000000BZ?g04ZS
m`0304ZSm`030000001?Z?P0CjSh02/00000101h`oh00`000000O/Kn07k6oP0507k6oP8000001024
b?d7000000@0R<Ol00<0000008g8o02=b?`01P2=b?`010000000T<Wk0939n`2@bO/400000080SlSk
00<0000009;8nP2Bb?X01@2Bb?X01P000000ULSi09G8n@2Eb?T0000009G8n@@00000<03_j/L00`00
0000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000`0kn[7000K0>oZ
a`030000003_j/L0kn[702H0kn[700<000000:2diP2P]>H0102P]>H4000000<0W;7V00<0000009Z_
iP2J[nH0102J[nH00`000000UjgV09N]iP0309N]iP030000002CZnH0Tj_V00<0Tj_V00@00000092Y
i`2@ZNL0T:WW1P00000308^Wj00300000027YNP0QjGX00<0QjGX00<0000008>Sj023XnP00P23XnP0
0`000000Oj7Y07nQj@0307nQj@030000001kWnT0NioY00<0NioY00<0000007NNjP1gW^X00`1gW^X0
0`000000LYg[0000000;00000080J9S/00<0000006>Hk@1SV>d00P1SV>d00`000000GiS^05nHkP03
05nHkP<000000P1LV>l00`000000FIW`05VIl00600000080DIK`00<0000004nHlP1?V?800P1?V?80
0`000000CY_c04jKl`0304jKl`030000001?W_D0Cike00H000000P17W_D00`000000BZ?g04ZSm`03
04ZSm`800000101?Z?P00`000000E:kj05B^nP0405B^nP030000001K/o/0Fk?k00@0Fk?k00<00000
06:ho01R^?`0101R^?`00`000000JKcm06Vlo@0406Vlo@030000001a`?h0LL3n00@0LL3n00<00000
07S3oP1h`oh01P1h`oh00`000000O/Kn07k6oP0307k6oPL000001024a_d00`000000R<Ol08S7o005
08S7o0800000102=b?`6000000H0SlSk00<0000009;8nP2Bb?X01@2Bb?X6000000@0U<Si00<00000
0>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[700<00000
0>oZa`000000303_j/L001/0kn[70P00000X0>oZa`030000002P]>H0X;CV00<000000P2N/nH00`00
0000W;7V09baiP0309baiP030000002J[nH0VZoV00@0VZoV00@0000009N]iP2G[NH0UjgV2`000003
08nYi`030000002;YnP0RjOX00@0RjOX00<0000008NUj027YNP00P27YNP00`000000Pj?X08>Sj003
08>Sj0030000001oXNT0Oj7Y00<0Oj7Y00<0000007^Oj@1kWnT00`1kWnT00`000000MikZ07NNjP03
07NNjP030000001bWN/0LYg[0080LYg[00<0000006jLk01^W>`00`1^W>`00`000000JY_]00000005
00000080HiS]00<0000005nHkP1OV>h00P0000000`1OV>h0000005bHk`0305bHk`030000001IVO00
FIW`00<0FIW`00<0000005NJl@0000001@00000204nHlP030000001>Vo<0CY_c00<0CY_c00<00000
04nNm@1?W_D00`1?W_D00`000000D:;f0000000=0000000304nXn0000000000000D0E:kj0P000005
05^cn`8000001@1R^?`2000000D0JKcm0P0000050770oP800000101h`oh8000000@0O/Cm00<00000
08C6o@24a_d01@24a_d00`000000R<Ol08S7o00308S7o0L00000102<ao/00`000000SlSk08o8n`06
08o8n`030000002Bb?X0T/Sj00@000000P2AaoX01@000000U<Si09C8n@2Db?T0000000@0U<Si00<0
00000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<0
00000>oZa`3_j/L02`3_j/L001X0kn[70P00000Z0>oZa`8000001P2N/nH00`000000W;7V09baiP02
09baiP030000002J[nH0VZoV00@0VZoV1000000309F]i`030000002BZnL0TZ_W00<0TZ_W00<00000
08nYi`2?ZNL00`2?ZNL00`000000RjOX08^Wj00308^Wj00300000027YNP0QjGX00<0QjGX00<00000
08>Sj023XnP00P23XnP00`000000Oj7Y07nQj@0307nQj@030000001kWnT0NioY00<0NioY00<00000
07NNjP1gW^X00`1gW^X00`000000LYg[07:Mj`0207:Mj`030000001^W>`0KYc/00<0KYc/00<00000
06ZKk@1ZVnd00`1ZVnd00`000000IY_^0000000;00000080G9S_00<0000005VIl01IVO000P1IVO00
0`000000Ei[a05NJl@0305NJl@030000001FW?<0000000H000000P1>Vo<00`000000Cike04nNm@02
04nNm@030000001@X_H0D:;f00<0D:;f00<0000005>Vn01CY_P0101CY_P00`000000Ej[i05NZn@0Z
000000@0NL7m00<0000007k4o@1na?d01P1na?d00`000000Q<Km08C6o@0208C6o@P000001028a_`0
0`000000S<Ok08c7n`0508c7n`030000002?b?/0SlSk00<0SlSk1@0000070977nP040000002Db?T0
U<Si000000@0U<Si0P00000_0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[70000000<0>oZa`006P3_j/L00`000000kn[70>oZa`0Z0>oZa`030000002N/nH0
W[?V00@0W[?V00<0000009baiP2L/NH00`2L/NH00`000000VZoV09Z_iP0300000080V:oW00<00000
09F]i`2E[NL00`2E[NL00`000000TZ_W09:[i`0309:[i`030000002?ZNL0SjWW0080SjWW00<00000
08^Wj02;YnP0102;YnP00`000000QjGX08NUj00208NUj00300000023XnP0Pj?X00<0Pj?X00<00000
07nQj@1oXNT00`1oXNT00`000000NioY07^Oj@0307^Oj@030000001gW^X0MikZ00<0MikZ00<00000
07:Mj`1bWN/00P1bWN/00`000000KYc/06jLk00306jLk0030000001ZVnd0JY_]0080JY_]10000002
06JKkP030000001SVnl0Hi__00<0Hi__00<00000062Kl00000001@00000205VIl0030000001GV_40
Ei[a00<0Ei[a00<0000005JLl`1FW?<00P1FW?<00`000000EYkd05JNm00600000080Cike00<00000
052RmP1@X_H00`1@X_H2000000D0DjKh00<0000005NZn@1GZ_T00`1GZ_T00`000000Fjoj05^_nP04
05^_nP030000001Q/o/0HK?k00@0HK?k00<0000006Jgo01V]o`0101V]o`00`000000KK_m06fko@04
06fko@030000001c__d0Lkkm00@0Lkkm00<0000007W1o@1i`Od01@1i`Od2000000@0O/Cm1`000004
08?4o00300000028a_`0R<Kl00H0R<Kl00<0000008c7n`2<ao/00P2<ao/8000000@0S/Kj00<00000
0977nP2AaoX01P2AaoX00`000000U<Si09C8n@0400000080TlOi00<000000>oZa`3_j/L0:P3_j/L3
000000D0kn[70`0000070>oZa`<00000303_j/L001X0kn[700<000000>oZa`3_j/L0:`3_j/L00`00
0000W[?V09jciP0409jciP040000002L/NH0W;7V09baiP@000001@2H[nL00`000000UJgW09F]i`03
09F]i`030000002BZnL0TZ_W00@0TZ_W00<0000008nYi`2?ZNL00P2?ZNL00`000000RjOX08^Wj002
08^Wj2L000000P1^W>`00`000000JY_]06ZKk@04000000@0IY_^00<0000006>Kk`1SVnl0101SVnl0
0`000000H9_`062Kl002062Kl0030000001NW?40000000H000000P1GV_400`000000EYcc05JLl`02
05JLl`030000001FW_@0EYkd00<0EYkd00<0000005JQmP0000003@00000205>Vn0030000001GZ_T0
Ej[i00<0Ej[i0P00000505^_nP030000001Q/o/0HK?k00<0HK?k00<0000006Jgo01V]o`01@1V]o`0
0`000000KK_m06fko@0406fko@030000001c__d0Lkkm00@0Lkkm0P00000407W1o@L00000101n`_d0
0`000000PlCl08?4o00508?4o08000001028a_`7000000@0RlKk00<0000008k6nP2>a_X01P2>a_X0
0`000000TLOj0977nP030977nPD0000000<0TlOi0000002CaoT00`2CaoT00`000000kn[70>oZa`0]
0>oZa`030000003_j/L0kn[701/0kn[7000J0>oZa`030000003_j/L0000002`0kn[700<0000009jc
iP2N/nH00P2N/nH5000000<0Vk7W00<0000009R_i`2H[nL0102H[nL00`000000UJgW09F]i`0309F]
i`030000002BZnL0TZ_W0080TZ_W2`00000308ZWj00300000027Y^T0QjKY0080QjKY00<0000008>T
j@23Y>T00`23Y>T00`000000Oj;Z07nRjP0307nRjP030000001kXN/0Nj7[00<0Nj7[00<0000007NO
j`1gWn/00`1gWn/00`000000Lik/07>Nk00207>Nk0030000001`W^d0000000/000000P1VVnh00`00
0000Hi__06>Kk`0306>Kk`030000001PVo00H9_`00<0H9_`00<0000005jLl@1NW?400P1NW?400`00
0000G9gb05bMlP0600000080EYcc00<0000005JNm01FW_@00`1FW_@2000000<0EZ7f00<0000005NT
m`1GY?L0101GY?L00`000000FZSh05ZXn00D00000080HK?k00<0000006Jgo01V]o`00P1V]o`F0000
00@0N/3m00<0000007k2o@1n`_d01@1n`_d00`000000PlCl08?4o00308?4o0L000001027a?`00`00
0000RlKk08_6n`0508_6n`030000002>a_X0S/Kj00D0S/Kj1P0000040976nP040000002CaoT0TlOi
000000@0TlOi00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`0J0>oZa`006P3_j/L20000
02h0kn[71000000309fbi`030000002K/NL0Vk7W00<0Vk7W00<0000009R_i`2H[nL00`2H[nL00`00
0000UJgW09F]i`0209F]i`H000000`2AZnP00`000000SZWX08jYj00208jYj0030000002:YnP0RZOX
00@0RZOX00<0000008NVj@27Y^T00P27Y^T00`000000PjCY08>Tj@0308>Tj@030000001oX^X0Oj;Z
00<0Oj;Z00<0000007^Qj`1kXN/00P1kXN/00`000000Mio[07NOj`0307NOj`030000001cW^`0Lik/
00<0Lik/0`000002072Nk@030000001/WNh0K9g^00<0K9g^00<0000006VMk`0000001P00000206>K
k`030000001PVo00H9_`00<0H9_`00<0000005jLl@1NW?400P1NW?400`000000G9gb05bMlP0305bM
lP030000001KWo<0000000`0000000<0EZ7f0000000000001@1GY?L00`000000FZSh05ZXn00305ZX
n0030000001M[?T0GJci00@0GJci00<00000066_nP1Q[oX00`1Q[oX00`000000IK?k06Fcn`070000
00@0J[Ol00<0000006njo01_^_`0101_^_`00`000000M;gm07Bmo@0507Bmo@030000001j`?d0N/3m
00D0N/3m00<0000007k2o@1n`_d00P1n`_d8000000@0Pl?l00<0000008O4o027a?`01027a?`00`00
0000RlKk08_6n`0608_6n`030000002>a_X0S/Kj00@000000P2>aOX00`000000TLKj0976nP060976
nP030000002CaoT000000080TlOi1000000^0>oZa`030000003_j/L0kn[701X0kn[7000J0>oZa`03
0000003_j/L0kn[702h0kn[700<0000009fbi`2M/^L00`2M/^L00`000000Vk7W09^ai`0409^ai`04
0000002H[nL0V:oW09R_i`H000000`2D[NP00`000000TJ_X096[j003096[j0030000002>ZNP0SZWX
00<0SZWX00<0000008ZWj02:YnP00`2:YnP00`000000QjKY08NVj@0308NVj@0300000023Y>T0PjCY
00<0PjCY00<0000007nRjP1oX^X00`1oX^X00`000000Nj7[07^Qj`0207^Qj`030000001gWn/0Mio[
00<0Mio[00<0000007>Nk00000000`000005072Nk@030000001/WNh0K9g^00<0K9g^00<0000006VM
k`1YWNl00P1YWNl00`000000IYg_06JMk`0<00000080GYca00<0000005bMlP1LWO800P1LWO800`00
0000Fioc05^Ol`0305^Ol`030000001KXO@0Fj7d00@0Fj7d00<0000005bTmP0000001P00000205NT
m`030000001JZ?P0FZSh00<0FZSh00<0000005f/n@1M[?T00`1M[?T00`000000HJoj066_nP04066_
nP030000001U/o/0IK?k00<0IK?k00<0000006Zgo01Z]o`01@1Z]o`00`000000Kk[l06njo00406nj
o08000001P1d_Od00`000000N/3m07[0o@0207[0o@L00000101o`O`00`000000Pl?l08?3o00508?3
o00300000027a?`0QlCl00D0QlCl00<0000008_6n`2;a_/00`2;a_/5000000H0S/Gj00<000000976
nP2Aa_X01P2Aa_X5000000@0T/Ki00<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`0I0>oZ
a`00303_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70300kn[700<0000009fbi`2M
/^L00`2M/^L00`000000Vk7W09^ai`0209^ai`D000000`2G[nL00`000000U:gX09B]j00409B]j003
0000002AZnP0TJ_X00<0TJ_X00<0000008jYj02>ZNP00`2>ZNP00`000000RZOX08ZWj00308ZWj004
00000027Y^T0QjKY08NVjAH0000000@0Mio[0000000000000000101cW^`00`000000L9k]072Nk@03
072Nk@030000001/WNh0K9g^0080K9g^00<0000006VMk`1YWNl00`1YWNl00`000000IYg_06JMk`03
06JMk`030000001TW_00I9k`00<0I9k`00<0000006:OlP0000001@00000205bMlP030000001KWo<0
Fioc00<0Fioc00<0000005^Qm01KXO@00`1KXO@00`000000G:Cf05bTmP0305bTmP030000001MYoL0
GJOg00d000000P1M[?T00`000000HJoj066_nP04066_nP030000001U/o/0IK?k00<0IK?k0P000006
06Zgo0030000001_^_`0Kk[l0080Kk[l3P00000407^oo0030000001o`O`0Ol7l00D0Ol7l00<00000
08?3o023`o`01@23`o`00`000000QlCl08O4o00208O4o0P00000102;a?/00`000000S/Gj08k5nP05
08k5nP040000002Aa_X0TLKj0976nP@000000P2@aOT00`000000T/Ki0000000509;6n@030000003_
j/L0kn[702`0kn[700<000000>oZa`3_j/L0603_j/L000h0kn[700H000000>oZa`3_j/L000000>oZ
a`0000050>oZa`030000003_j/L0kn[70340kn[700@0000009fbi`2M/^L0WK;W1P00000309V`i`03
0000002G[nL0UjoW00<0UjoW00<0000009B]j02D[NP0102D[NP00`000000TJ_X096[j002096[j003
0000002>ZNP0SZWX0080SZWX2`00000308JVj@0300000023YNX0PjGZ00<0PjGZ00<0000007nSj`1o
Xn/00`1oXn/00`000000O:;[07bRj`0207bRja@000000P1/WNh00`000000JIg_06VMk`0306VMk`03
0000001VWNl0IYg_0080IYg_00<0000006BNl01TW_000`1TW_000`000000HYob06:OlP0306:OlP03
0000001QX?<0000000H000000P1KWo<00`000000Fj7d05^Qm00305^Qm0030000001LY?H0G:Cf00<0
G:Cf00<0000005fWm`1MYoL00`1MYoL00`000000Gj[h05nZn00305nZn0030000001R[OT0HZgi01`0
0000101b^_`00`000000M[cl07Jlo00407Jlo0030000001k_o`0Nkol00D0Nkol0P00000607o1o003
00000023`o`0Pl?l0080Pl?l1`00000408O3n`030000002;a?/0RlCk00H0RlCk00<0000008k5nP2>
aOX00P2>aOX6000000H0T<Gi00@0000009;6n@2Ba_T00000102Ba_T2000002d0kn[700<000000>oZ
a`3_j/L0603_j/L000h0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<00000<P3_j/L3
000000<0W;;W00<0000009V`i`2I/>L0102I/>L00`000000UjoW09N_i`0309N_i`030000002D[NP0
U:gX0080U:gX2`00000308fYj@0300000029Z>T0RJSY00<0RJSY00<0000008JVj@26Y^T00`26Y^T0
0`000000PjGZ08>UjP0308>UjP030000001oXn/0Oj?[0080Oj?[00<0000007bRj`0000000P000000
0`1lX^/0000007RQk00307RQk0030000001eX>d0MJ3]00<0MJ3]00<00000076Ok@1aWnd00`1aWnd0
0`000000KYo^0000000;00000080IYg_00<0000006BNl01TW_000`1TW_000`000000HYob06:OlP03
06:OlP030000001QX?<0HJ3c0080HJ3c00<00000062Rm01PX_@03@00000205bTmP030000001MYoL0
GJOg00<0GJOg00<0000005nZn01OZ_P00`1OZ_P00`000000HZgi06:]n@0306:]n@030000001U/?X0
IK3j00@0IK3j00<0000006Vcn`1Y/o/0101Y/o/00`000000KKOk06fgn`0406fgn`030000001b^_`0
L[[l00@0L[[l00<0000007Jlo01f_?`01@1f_?`00`000000Nkol07^oo00307^oo0h000001024`_/0
0`000000Ql?k08O3n`0508O3n`800000102;a?/7000000@0SLCj00<000000935n@2@aOT01P2@aOT0
0`000000T/Ki0000000400000080T/Gi00<000000>oZa`3_j/L0:@3_j/L3000001T0kn[7000<0>oZ
a`8000000`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[703<0kn[700<0000009bb
i`2L/^L00`2L/^L00`000000VK3W09V`i`0409V`i`040000002G[nL0UjoW09N_i`H000000`2C[NP0
0`000000T:_X092[j002092[j0030000002=ZNT0SJWY00@0SJWY00<0000008VXj@29Z>T00P29Z>T0
0`000000QZKY08JVj@0308JVj@0300000023YNX0PjGZ00<0PjGZ00<0000007nSj`1oXn/00P1oXn/2
000000@0O:;[00<0000007RQk01hXN`00`1hXN`00`000000MJ3]07FPk@0307FPk@030000001aWnd0
LIo]00<0LIo]00<0000006jOkP1^Wnh00P1^Wnh00`000000K9o_06bOk`0306bOk`030000001YWo00
000000D000000P1TW_000`000000HYob06:OlP0406:OlP030000001QX?<0HJ3c0080HJ3c00<00000
062Rm01PX_@00`1PX_@00`000000H:Ce062Tm@03062Tm@030000001QY_H0HJKf00d000000P1OZ_P0
0`000000HZgi06:]n@0306:]n@8000001@1U/?X2000000D0JK?k00<0000006fgn`1]]o/0101]]o/0
0`000000L[[l07:jo00407:jo0030000001f_?`0M[cl0080M[cl2000000407bno00300000020`?`0
P<3l00@0P<3l00<0000008C2n`24`_/01@24`_/00`000000Ql?k08O3n`0308O3n`L00000102:`oX0
0`000000SLCj08g4nP0508g4nP030000002@aOT0T<Gi00<0T<Gi1P00000509;5n@030000003_j/L0
kn[702`0kn[700<000000>oZa`3_j/L05P3_j/L000`0kn[70`0000020>oZa`<000001@3_j/L00`00
0000kn[70>oZa`0d0>oZa`030000002L/^L0W;;W00<0W;;W00<0000009V`i`2I/>L00P2I/>L50000
00<0UZoX00<0000009>]j02C[NP0102C[NP00`000000T:_X092[j002092[j0030000002=ZNT0SJWY
00<0SJWY00<0000008VXj@29Z>T00`29Z>T00`000000QZKY08JVj@0308JVj@0300000023YNX0PjGZ
00<0PjGZ100000000`1oXn/0000007bRj`0407bRj`030000001hXN`0N:7/00<0N:7/00<0000007FP
k@1eX>d00`1eX>d00`000000LIo]076Ok@02076Ok@030000001^Wnh0KYo^00<0KYo^00<0000006bO
k`1/Wnl00`1/Wnl00`000000JIo`06VOl00206VOl0030000001WX?40000000`000000P1QX?<00`00
0000H:;d062Rm003062Rm0030000001PY?D0H:Ce00<0H:Ce00<00000066VmP1QY_H00`1QY_H00`00
0000HZSg06:Xm`0306:Xm`030000001TZoP0I:_h02T00000101h_?`00`000000O;kl07bno00507bn
o00300000020`?`0P<3l00D0P<3l00<0000008C2n`24`_/00P24`_/8000000@0Ql;k00<0000008[3
nP2:`oX01@2:`oX00`000000SLCj08g4nP0208g4nPP00000102@a?T00`000000T/Gi0000000509;5
n@030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZa`3_
j/L0=03_j/L00`000000W;;W09bbi`0309bbi`D000000`2H/>P00`000000UZoX09J_j00309J_j003
0000002C[NP0TjgX00<0TjgX00<00000092[j02@ZnP00`2@ZnP00`000000SJWY08fYj@0308fYj@04
00000029Z>T0RJSY08VXjBP000000P1aWnd00`000000KYo^06jOkP0306jOkP030000001/Wnl0K9o_
0080K9o_00<0000006VOl01YWo000`1YWo000`000000Ij3a06NPl@0206NPl@030000001VXO80IZ7b
00@0IZ7b00<0000006FRl`00000030000002062Tm@030000001QY_H0HJKf00<0HJKf00<0000006:X
m`1RZ?L00`1RZ?L00`000000I:_h06B[n00306B[n0030000001V[_T0IZki00@0IZki00<0000006Va
nP1Y/OX0101Y/OX00`000000KKCj06fdnP0306fdnP030000001`]o/0L;Ok00@0L;Ok00<0000007Bi
n`1d^O/0101d^O/00`000000N;cl07Rlo00507Rlo08000001P1l__`00`000000P<3l0830o0020830
o0L000001024`O/00`000000Ql;k08O2n`0508O2n`030000002:`oX0R/?j00D0R/?j1@00000408g4
nP030000002@a?T0T<Ci00H0T<Ci00<0000009;5n@0000000P2BaOT4000002d0kn[700<000000>oZ
a`3_j/L05@3_j/L001P0kn[700<000000>oZa`000000=P3_j/L00`000000W;;W09bbi`0200000080
Vk;X00<0000009R`j02H/>P0102H/>P00`000000UZoX09J_j00209J_j0030000002C[NP0TjgX00@0
TjgX00@00000092[j02@ZnP0T:_X2`00000308VXjP0300000026YnX0QZOZ0080QZOZ0`00000408>V
j`030000001oY>/0OjC[0080OjC[00<0000007bSk01lXn`00`1lXn`00`000000NJ?]07VSk@0307VS
k@030000001fX^d0MZ;]00<0MZ;]00<0000007>QkP0000002`00000206bOk`030000001YWo00JIo`
00<0JIo`00<0000006NPl@1WX?400P1WX?400`000000IZ7b06JQlP0306JQlP030000001UX_<0IJ;c
00<0IJ;c00<0000006BTm01TY?@00`1TY?@00`000000I:Ge06BUm@0=00000080HZSg00<0000006B[
n01TZoP00`1TZoP2000000D0IZki00<0000006VanP1Y/OX0101Y/OX00`000000KKCj06fdnP0306fd
nP8000001@1`]o/2000000D0M;Wk0P00000407Rlo0h000001021_o/00`000000Q<7k08C1n`0508C1
n`0300000027`_/0Ql;k00D0Ql;k00<0000008[3nP2:`oX01000000208[3nP030000002=a?X0SLCj
00@0SLCj00<000000934n@2@a?T01P2@a?T5000000@0TLCi00<000000>oZa`3_j/L0:P3_j/L00`00
0000kn[70>oZa`0E0>oZa`00603_j/L2000003P0kn[70P00000509^bj0030000002H/>P0V;3X00<0
V;3X00<0000009J_j02F[nP00`2F[nP00`000000TjgX09>]j00209>]j0D000000`2?ZnT00`000000
S:[Y08bZj@0308bZj@0300000029Z>X0RJSZ00<0RJSZ1000000208JWjP0300000023Y^/0PjK[0080
PjK[00<0000007nTj`1oY>/00`1oY>/00`000000O:?/07bSk00307bSk0030000001iXnd0NJ?]00<0
NJ?]00<0000007JRk@1fX^d00`1fX^d00`000000Lj7^07>QkP0207>QkP030000001`XNl0L:7_00<0
L:7_00<0000006jQl00000002`00000206NPl@030000001VXO80IZ7b00<0IZ7b00<0000006FRl`1U
X_<00`1UX_<00`000000I:Cd06BTm00306BTm0030000001TYOD0I:Ge00<0I:Ge00<0000006FWmP1U
YoH00`1UYoH00`000000IZ[g06JZm`0`000000@0N[_k00<0000007fmn`1m_O/0101m_O/00`000000
PKok086on`05086on`0300000024`O/0Q<7k00D0Q<7k00<0000008O2n`27`_/00P27`_/5000000H0
R/?j00<0000008g4nP2=a?X01@2=a?X010000000T<Ci0934n@2@a?T400000080SlCi0P0000050974
n@030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_
j/L0>03_j/L00`000000Vk;X09^bj00309^bj0030000002H/>P0V;3X00@0V;3X00@0000009J_j02F
[nP0UZoX1P00000309:]j@030000002?ZnT0Sj_Y00<0Sj_Y00<0000008bZj@2<Z^T00P2<Z^T01000
0000RJSZ08VXjP29Z>X3000000H0QZOZ00<0000008>Vj`23Y^/00P23Y^/00`000000OjC[07nTj`03
07nTj`030000001lXn`0O:?/00<0O:?/00<0000007VSk@1iXnd00`1iXnd00`000000MZ;]07JRk@02
07JRk@030000001cXNh0Lj7^0080Lj7^00<00000072Qk`1`XNl00`1`XNl00`000000KZ7`06jQl003
06jQl0030000001/XO40K:7a00<0K:7a00<0000006ZRl@0000003000000206FRl`030000001TY?@0
I:Cd00<0I:Cd00<0000006BUm@1TYOD00P1TYOD00`000000IJOf06FWmP0406FWmP030000001VZ_L0
IZ[g00<0IZ[g00<0000006R/n01X[?P0101X[?P00`000000JZoi06Z_n@0306Z_n@030000001]/OT0
KK7i00@0KK7i00<0000006ndnP1_]?X0101_]?X00`000000LkKj07>fnP0407>fnP030000001f^O/0
M[Wk00@0M[Wk00<0000007Zkn`1j^o/0101j^o/00`000000OKgk07fmn`0507fmn`0300000021_o/0
PKok0080PKok3`00000408O1nP030000002:`oX0R/?j00D0R/?j00<0000008g4nP2=a?X00P2=a?X6
000000H0SlCi00<000000974n@0000001@2Aa?T00`000000kn[70>oZa`0[0>oZa`030000003_j/L0
kn[701<0kn[7000H0>oZa`030000003_j/L0kn[703T0kn[700<0000009^bj02K/^P00`2K/^P00`00
0000V;3X09R`j00209R`j0D000000`2E[^P00`000000TZgY09:]j@0309:]j@030000002?ZnT0Sj_Y
00<0Sj_Y00<0000008bZj@2<Z^T00`2<Z^T3000000<0RJSZ00<0000008JWjP26YnX00P26YnXL0000
0080MZ;]00<0000007>QkP1cXNh00P1cXNh00`000000L:7_072Qk`03072Qk`030000001^XO00KZ7`
0080KZ7`00<0000006bQl@1/XO40101/XO400`000000JZ;a06ZRl@0206ZRl@030000001YXo80JJ?b
00<0JJ?b00<0000006RTl`1XY?<03000000206BUm@030000001UYoH0IJOf00@0IJOf00<0000006JZ
m`1VZ_L00`1VZ_L00`000000J:ch06R/n00306R/n0030000001Z[oT0JZoi00@0JZoi00<0000006fa
n@1]/OT0101]/OT00`000000KkCj06ndnP0306ndnP030000001c]_X0LkKj00D0LkKj00<0000007Ji
n`1f^O/0101f^O/00`000000N[_k07Zkn`0407Zkn`030000001m_O/0OKgk0080OKgk1`000004086n
n`0300000024`?/0Q<3k00D0Q<3k00<0000008O1nP27`OX01@27`OX00`000000R/?j08[3nP0208[3
nPL00000102=`oT00`000000SlCi08o4n@0608o4n@8000000`2Aa?T4000002`0kn[700<000000>oZ
a`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0>P3_j/L010000000Vk;X09^bj02K/^P60000
00<0Uk3X00<0000009F^j02E[^P00`2E[^P00`000000TZgY09:]j@0309:]j@030000002?ZnT0Sj_Y
00<0Sj_Y00<0000008bZj@0000003@00000308JXj`0300000023Y^/0PjK[0080PjK[00<00000082U
k020YN`00`20YN`00`000000OJG]07fUk@0307fUk@030000001jY>d0NZC]00<0NZC]00<0000007NS
kP0000004000000206jQl0030000001/XO40K:7a00@0K:7a00<0000006ZRl@1ZX_400P1ZX_400`00
0000JJ?b06VSlP0306VSlP030000001XY?<0J:Cc00<0J:Cc00<0000006RUm01XYO@00`1XYO@00`00
0000J:Oe0000000C00000080J:ch00<0000006Z_n@1Z[oT0101Z[oT00`000000KK7i06fan@0406fa
n@030000001_]?X0KkCj00<0KkCj00<0000007>fnP1c]_X00P1c]_XE000000@0O[gk00<00000086n
n`21__/01@21__/00`000000Q<3k08C0n`0508C0n`0300000027`OX0Ql7j0080Ql7j1`00000408[2
nP030000002=`oT0SL?i00D0SL?i0P00000408o4n@L00000102Aa?P00`000000kn[70>oZa`0X0>oZ
a`030000003_j/L0000001@0kn[7000H0>oZa`800000?03_j/L3000000<0V[7X00<0000009N`j02G
/>P00`2G/>P00`000000UJkX09F^j00409F^j0040000002B[NT0TZgY09:]j@/000000`2<Z^X00`00
0000RJWZ08VYjP0308VYjP0300000026Z>/0QZS[00<0QZS[00<0000008>Vj`23Y^/00`23Y^/00`00
0000P:G/082Uk003082Uk0030000001mYNd0OJG]0080OJG]00<0000007ZTk@1jY>d00`1jY>d00`00
0000Mj?^07NSkP0307NSkP030000001dXnl0M:?_0080M:?_00<0000007:Sk`1bXnl00`1bXnl00`00
0000L:?`0000000<00000080JZ;a00<0000006VSlP1YXo800`1YXo800`000000J:Cc06RTl`0206RT
l`030000001XYO@0J:Gd00@0J:Gd00<0000006RWm@1XYoD00P1XYoD00`000000JJWf06VYmP0406VY
mP030000001ZZoL0JZ_g00<0JZ_g00<0000006^]n01[[OP06`00000407FfnP030000001h^OX0N;Wj
00@0N;Wj00<0000007^kn`1k^o/0101k^o/00`000000O[gk07jmn`0507jmn`8000001P21__/00`00
0000Q<3k08C0n`0208C0n`L000001028`OX00`000000R/;j08[2nP0508[2nP030000002=`oT0SL?i
00<0SL?i1`00000408o3n@8000001P2Aa?P00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[7
0140kn[7000G0>oZa`030000003_j/L0kn[703d0kn[700<0000009Zaj02J/NP00`2J/NP00`000000
Uk3X09N`j00309N`j0030000002E[^P0UJkX0080UJkX1@000003096]j@<000000`2?[>T00`000000
S:[Z08bZjP0308bZjP0300000029ZNX0RJWZ00<0RJWZ00<0000008JXj`26Z>/00`26Z>/00`000000
PjK[08>Vj`0208>Vj`0300000020YN`0P:G/00<0P:G/00<0000007fUk@1mYNd00`1mYNd00`000000
NZC]07ZTk@0307ZTk@030000001gXnh0Mj?^0080Mj?^00<0000007BSk`1dXnl00`1dXnl00`000000
LZ?_07:Sk`0307:Sk`030000001`Xo00L:?`0080L:?`00<0000006jSl@1^Xo40101^Xo400`000000
KJCb0000000;00000080J:Cc00<0000006RUm01XYO@0101XYO@00`000000J:Oe06RWm@0206RWm@80
0000101YZOH00`000000JZ_g06Z[m`0406Z[m`030000001[[OP0Jjgh00<0Jjgh00<0000006f_n01]
[oP0101][oP00`000000Kk;i06nbn@0406nbn@030000001b]?X0L[Cj00<0L[Cj00<0000007FfnP1e
]_X01@1e]_X00`000000N;Wj07RinP0407RinP030000001k^o/0Nk_k00@0Nk_k00<0000007jmn`1n
_O/00`1n_O/>000000@0QKoj00<0000008S1nP28`OX01@28`OX00`000000R/;j08[2nP0208[2nPP0
0000102=`_T00`000000Sl?i08o3n@0508o3n@8000000`2Aa?P4000002/0kn[700<000000>oZa`3_
j/L04@3_j/L001L0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000V[7X09Zaj00409Zaj0040000
002G/>P0Uk3X09N`j0H000000`2D[^T00`000000TJgY096]j@04000000D0SjcY00<0000008bZjP2<
Z^X00`2<Z^X00`000000RJWZ08VYjP0308VYjP0300000026Z>/0QZS[0080QZS[00<0000008>Vj`23
Y^/00`23Y^/00`000000P:G/082Uk003082Uk0030000001mYNd0OJG]0080OJG]00<0000007ZTk@1j
Y>d00`1jY>d00`000000Mj?^07NSkP0307NSkP030000001dXnl0M:?_00<0M:?_00<0000007:Sk`1b
Xnl00`1bXnl00`000000L:?`072Sl002072Sl0030000001^Xo40KZ?a00<0KZ?a00<0000006fTlP1]
Y?800`1]Y?800`000000K:Gc06bUl`0306bUl`030000001[Y_<00000018000000P1YZOH00`000000
JZ_g06Z[m`0406Z[m`030000001[[OP0Jjgh00<0Jjgh0P00000506f_n0030000001_/_T0Kk;i00@0
Kk;i00<0000007:dnP1b]?X00`1b]?X2000000H0MKKj00<0000007RinP1h^OX00P1h^OX>000000@0
Okcj00<0000008:nnP22__X01022__X00`000000QKoj08FonP0508FonP0300000028`OX0R<7j0080
R<7j1`00000408_1n@030000002=`_T0SL;i00D0SL;i00<0000008o3n@2?`oT01@2?`oT5000000@0
TL?h00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[7
0>oZa`0n0>oZa`030000002J/NP0V[7X0080V[7X1@00000309J`j@030000002D[^T0U:kY00<0U:kY
0`000004096]j@030000002?[>T0SjcY00<0SjcY00@0000008bZjP2<Z^X0S:[Z>@000002072Sl003
0000001^Xo40KZ?a00<0KZ?a00<0000006fTlP1]Y?800P1]Y?800`000000K:Gc06bUl`0306bUl`03
0000001[Y_<0JjKc00<0JjKc00<0000006^Wm01[Yo@0101[Yo@00`000000JjSe06^Xm@0306^Xm@03
0000001/Z_H0000002l000000`1j^?X00`000000O;[j07bjnP0407bjnP030000001o_?X0Okcj00D0
Okcj00<0000008:nnP22__X01@22__X00`000000QKoj08FonP0208FonPL000001028`?X00`000000
Rl7i08_1n@0408_1n@030000002=`_T0SL;i00H0SL;i00<0000008o3n@2?`oT01000000208o3n003
0000002A`oP0TL?h00@0TL?h00<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`0?0>oZa`00
5`3_j/L200000400kn[71000000309Vaj0030000002F/>T0U[3Y00<0U[3Y00<0000009B^j@000000
0P00000209B^j@040000002A[NT0TJgY096]j@/000000`2;Zn/00`000000R:W[08RYj`0308RYj`03
00000026Z>/0QZS[0080QZS[00<0000008>Wk023Yn`00`23Yn`00`000000P:K/082Vk003082Vk003
0000001mY^d0OJK]0080OJK]00<0000007^UkP1kYNh00`1kYNh00`000000N:C^07RTkP0307RTkP03
0000001fY>l0MZC_00<0MZC_00<0000007BTl01dY?000`1dY?000`000000LZC`0000000;00000080
KJCb00<0000006bUl`1/YO<00`1/YO<00`000000JjKc06^Vl`0306^Vl`800000101[Yo@00`000000
JjSe06^Xm@0306^Xm@030000001/Z_H0K:[f00<0K:[f00<0000006f/m`1][?L0101][?L00`000000
KZkg06j^m`0406j^m`030000001`/?P0L;3h00<0L;3h00<0000007:bn@1b/_T0101b/_T00`000000
M;Ci07Bdn@0407Bdn@030000001g]_X0MkKj00@0MkKj00<0000007ZhnP1j^?X0101j^?X00`000000
O;[j07bjnP0407bjnP8000001P1o_?X00`000000P[kj08:nnP0208:nnPL000001025_oX00`000000
R<3j08S0nP0408S0nP030000002;`OT0Rl7i00D0Rl7i00<0000008g2n@2=`_T00`2=`_T5000000H0
Sl?h0P0000060973n0030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L03`3_j/L001L0kn[7
00<000000>oZa`3_j/L0@03_j/L00`000000VK7X09Vaj00409Vaj0040000002F/>T0U[3Y09J`j@<0
0000102D[^T5000000<0TJgZ00<0000008j/jP2>[>X00`2>[>X00`000000Rj_[08^[j`0308^[j`03
00000028ZN/0R:W[0080R:W[00<0000008JXj`26Z>/00`26Z>/00`000000PjO/08>Wk00308>Wk003
00000020Y^`0P:K/0080P:K/00<0000007fVk@1mY^d00`1mY^d00`000000NjG^07^UkP0307^UkP03
0000001hY>h0N:C^00<0N:C^00<0000007JTk`1fY>l00`1fY>l00`000000M:C`07BTl00307BTl003
0000001bY?00LZC`0080LZC`00<00000072Ul@1`YO400`1`YO400`000000KjGb0000000B00000080
JjOd00<0000006^Xm@1[Z?D00`1[Z?D00`000000K:[f06bZmP0306bZmP8000001@1][?L00`000000
KZkg06j^m`0306j^m`030000001`/?P0L;3h00@0L;3h00<0000007:bn@1b/_T00`1b/_T00`000000
M;Ci07Bdn@0507Bdn@030000001g]_X0MkKj00@0MkKj00<0000007ZhnP1j^?X0101j^?X00`000000
O;[j07bjnP0207bjnPh000001023_OX00`000000QKoj08FonP0408FonP0300000028`?X0R<3j00D0
R<3j00<0000008_1n@2;`OT00P2;`OT8000000@0SL;i00<0000008o3n02?`oP01@2?`oP2000000<0
TL?h1000000[0>oZa`030000003_j/L0kn[700h0kn[7000G0>oZa`030000003_j/L0kn[70440kn[7
00<0000009Vaj02I/NP0102I/NP30000000309J`j@000000000000@000000`2C[^T00`000000TJgZ
096]jP03096]jP030000002>[>X0SZcZ0080SZcZ00<0000008^[j`2;Zn/00`2;Zn/00`000000R:W[
08RYj`0308RYj`0300000026Z>/0QZS[00<0QZS[00<0000008>Wk023Yn`00`23Yn`00`000000P:K/
082Vk002082Vk0030000001mY^d0OJK]00<0OJK]00<0000007^UkP1kYNh00`1kYNh00`000000N:C^
07RTkP0307RTkP030000001fY>l0MZC_00<0MZC_00<0000007BTl01dY?000P1dY?000`000000LZC`
07:Tl00307:Tl0030000001`YO40L:Ga00<0L:Ga00<0000006nUlP1_YO800P1_YO800`000000KZKc
06jVl`0306jVl`030000001^Yo<0KZOc00@0KZOc00<0000006jXm00000006@00000206j^m`030000
001`/?P0L;3h00@0L;3h00<0000007:bn@1b/_T00`1b/_T00`000000M;Ci07Bdn@0207BdnAD00000
101n^_X00`000000P;cj082lnP04082lnP0300000023_OX0Pkgj00D0Pkgj00<0000008FonP25_oX0
1025_oX00`000000R<3j08S0nP0208S0nPL00000102;`OT00`000000SL;i08g2n@0608g2n@030000
002?`oP0Sl?h0080Sl?h1`0000040973n0030000003_j/L0kn[702L0kn[700<000000>oZa`000000
3`3_j/L001H0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000VK7X09Vaj007000000<0U[3Y00<0
000009>^j@2C[^T00`2C[^T00`000000TJgZ096]jP03096]jP030000002>[>X0SZcZ00<0SZcZ00<0
000008^[j`2;Zn/00`2;Zn/010000000R:W[08RYj`28ZN/^00000080M:C`00<0000007:Tl01bY?00
0`1bY?000`000000L:Ga072Ul@03072Ul@030000001_YO80KjGb0080KjGb00<0000006jVl`1^Y_<0
0`1^Y_<00`000000KZOc06jWl`0306jWl`030000001^Z?@0KZSd00<0KZSd00<0000006jZm@1^Z_D0
0`1^Z_D00`000000Kj_f06n[mP0406n[mP030000001_[OL0Kjgg00<0Kjgg00<00000076_m`1a[oL0
5000000407Jdn@030000001i]oT0NKOi00@0NKOi00<0000007^hn@1k^?T0101k^?T00`000000O[[j
07jjnP0407jjnP0300000020_?X0P;cj00D0P;cj00<0000008>mnP23_OX00P23_OX>000000@0R;oi
00<0000008_1n@2;`OT01@2;`OT00`000000SL;i08g2n@0308g2n@L00000102?`_P00`000000TL?h
0973n0050973n0030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L03@3_j/L001H0kn[700@0
00000>oZa`0000000000@P3_j/L5000000<0V;7Y00<0000009J`j@2F/>T00`2F/>T00`000000TjkY
09>^j@0309>^j@030000002A[NX0TJgZ00<0TJgZ00@0000008j/jP2>[>X0SZcZ2`00000308RZj`03
00000026ZN`0QZW/00<0QZW/00<0000008>Xk023Z>`00`23Z>`00`000000PJO]086Wk@02086Wk@03
0000001nY^d0OZK]00<0OZK]00<0000007bVkP1lY^h00`1lY^h00`000000NJK_07VVk`0307VVk`03
0000001gYNl0MjG_00<0MjG_00<0000007JUl00000004@00000206nUlP030000001^Y_<0KZKc00<0
KZKc00<0000006jWl`1^Yo<00`1^Yo<00`000000KZSd06jXm00306jXm0800000101^Z_D00`000000
Kj_f06n[mP0306n[mP030000001_[OL0Kjgg00@0Kjgg00<00000076_m`1a[oL00`1a[oL00`000000
L[7h07:an00407:an0030000001d/oP0M;?h00<0M;?h00<0000007Jdn@1f]?T0101f]?T00`000000
NKOi07Vgn@0407Vgn@030000001k^?T0NkSi00D0NkSi00<0000007jjnP1n^_X0101n^_X00`000000
P;cj082lnP02082lnPL000001024_OT00`000000Q[ki08Jnn@0408Jnn@0300000028_oT0R;oi00D0
R;oi00<0000008_1n@2;`OT00P2;`OT8000000@0SL7h00<0000008o2n02?`_P01@2?`_P00`000000
TL?h0973n0020973n0@00000:P3_j/L00`000000kn[70>oZa`0<0>oZa`005P3_j/L200000440kn[7
0`0000020>oZa`030000002H/NT0V;7Y00<0V;7Y00<0000009J`j@2F/>T0102F/>T010000000TjkY
09>^j@2C[^T;000000<0SZc[00<0000008^[j`2;Zn/00`2;Zn/00`000000R:[[08RZj`0308RZj`03
00000026ZN`0QZW/00<0QZW/00<0000008>Xk023Z>`00P23Z>`00`000000PJO]086Wk@03086Wk@03
0000001nY^d0OZK]00<0OZK]00<0000007bVkP1lY^h00P1lY^h00`000000NJK_07VVk`0307VVk`03
0000001gYNl0MjG_00<0MjG_00<0000007JUl01fYO000`1fYO000`000000M:Ka07BVl@0307BVl@03
0000001bY_40LZKa00<0LZKa00<00000076VlP0000006000000206jZm@030000001_ZoH0Kj_f00<0
Kj_f00<0000006n]m`1_[OL0101_[OL00`000000LJog076_m`03076_m`030000001b/OP0L[7h00@0
L[7h00<0000007Bcn01d/oP00`1d/oP2000000D0M[Ci00<0000007Vgn@1i]oT0101i]oT00`000000
NkSi07^hn@0207^hn@h000001021^oT00`000000Q;gi08Bmn@0408Bmn@0300000026__T0Q[ki00D0
Q[ki00<0000008Ron@28_oT00P28_oT7000000@0Rl3i00<0000008g1n02=`OP01@2=`OP00`000000
Sl;h08o2n00508o2n0D00000102A`_P00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700/0
kn[7000F0>oZa`030000003_j/L0kn[703h0kn[70P0000060>oZa`030000002H/NT0V;7Y00<0V;7Y
00<0000009J`j@2F/>T00P2F/>T5000000<0TZoZ00<00000092]jP2@[NX00`2@[NX00`000000SZc[
08j/j`0308j/j`030000002;Zn/0Rj_[0080Rj_[00<0000008RZj`28Z^/01028Z^/00`000000QZW/
08JYk00308JYk00300000023Z>`0PjS/0080PjS/00<00000086Wk@21Ynd00`21Ynd00`000000OZK]
07jVk@0307jVk@030000001lY^h0O:K^0080O:K^00<0000007VVk`1iY^l00`1iY^l00`000000MjG_
07NUk`0307NUk`030000001fYO00MZG`0080MZG`00<0000007BVl@1dY_400`1dY_400`000000LZKa
07:Vl@0307:Vl@030000001aY_80LJKb00<0LJKb00<00000076Wl`1aYo<00`1aYo<00`000000L:Sd
072Xm003072Xm0030000001`ZO@0L:Wd00@0L:Wd00<00000072[m@000000=000000407bhn@030000
001o^_T0Ok[i00@0Ok[i00<00000086kn@21^oT01021^oT00`000000Q;gi08Bmn@0508Bmn@030000
0026__T0Q[ki0080Q[ki1`00000408Von@030000002;`?T0Rl3i00@0Rl3i00<0000008g1n02=`OP0
1P2=`OP00`000000Sl;h08o2n0040000000308o2n0000000000000H0TL;h00<000000>oZa`3_j/L0
:03_j/L00`000000kn[70>oZa`0;0>oZa`002P3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[7
00<000000>oZa`3_j/L0>`3_j/L3000000T0kn[700@0000009Raj@2H/NT0V;7Y1P00000309F`j@03
0000002B[nX0TZoZ00<0TZoZ00<00000092]jP2@[NX00P2@[NX00`000000SZc[08j/j`0408j/j`03
0000002;Zn/0Rj_[0080Rj_[00<0000008RZj`28Z^/00P28Z^/]00000080MZG`00<0000007BVl@1d
Y_400`1dY_400`000000LZKa07:Vl@0307:Vl@030000001aY_80LJKb00<0LJKb00<00000076Wl`1a
Yo<00P1aYo<00`000000L:Sd072Xm004072Xm0030000001`ZO@0L:Wd00<0L:Wd00<00000072[m@1`
ZoD00`1`ZoD00`000000LJcf076/mP03076/mP030000001b[_H0LZkf00@0LZkf00<0000007>_m`1c
[oL00`1c[oL00`000000M;7h07Ban00407Ban0030000001f/oP0M[?h00@0M[?h00<0000007Ren01h
]OP00`1h]OP00`000000N[Oi07Zgn@0407Zgn@030000001l^?T0O;Si00@0O;Si00<0000007njn@1o
^_T01@1o^_T00`000000PK_i086kn@04086kn@0300000024_OT0Q;gi0080Q;gi1`00000408Jnn@03
00000029_oT0RKoi00@0RKoi00<0000008_0n@2;`?T01@2;`?T00`000000SL7h08g1n00308g1n0D0
00001P2?`_P00`000000TL;h0972n0050972n0030000003_j/L0kn[702L0kn[70P00000<0>oZa`00
2P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
>03_j/L3000000d0kn[70`00000309Naj@030000002E/>T0UK3Y00<0UK3Y00<0000009:_jP2B[nX0
102B[nX00`000000T:gZ092]jP02092]jP030000002>[>/0SZc[0080SZc[2`00000308R[k0030000
0026ZN`0QZW/00<0QZW/00<0000008>Yk@23ZNd00P23ZNd00`000000PJS]086Xk@03086Xk@030000
001oYnh0OjO^00<0OjO^00<0000007bWkP1lYnh00P1lYnh00`000000NZO_07ZWk`0307ZWk`030000
001iY_00NJK`00<0NJK`00<0000007NWl00000005`000002076Wl`030000001`Z?@0L:Sd00@0L:Sd
00<00000072Ym01`ZO@00`1`ZO@00`000000L:_e072[m@03072[m@030000001a[?H0LJcf00<0LJcf
0P00000407:^mP030000001c[oL0Ljog00@0Ljog00<0000007Ban01d/OP00`1d/OP00`000000M[?h
07Jcn00507Jcn0030000001h]OP0N;Gh00<0N;Gh0P00000507Zgn@030000001l^?T0O;Si00@0O;Si
00<0000007njn@1o^_T00P1o^_T>000000@0Q;gi00<0000008Jnn@26__T01@26__T00`000000RKoi
08Von@0408Von@030000002;`?T0Rl3i0080Rl3i2000000408g1n0030000002?`_P0Sl;h00D0Sl;h
00<000000972n02A`_P00P2A`_P4000002@0kn[7100000000`3_j/L000000>oZa`0;0>oZa`002`3_
j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70080kn[70`00000f0>oZa`<000004@3_
j/L00`000000Uk7Y09Naj@0309Naj@030000002E/>T0UK3Y00<0UK3Y00<0000009:_jP2B[nX00P2B
[nX;000000<0SJg[00<0000008^/j`2;[>/00P2;[>/00`000000R:_/08R[k00408R[k00300000026
ZN`0QZW/0080QZW/00<0000008>Yk@23ZNd00`23ZNd00`000000PJS]086Xk@02086Xk@030000001o
Ynh0OjO^00<0OjO^00<0000007bWkP1lYnh00`1lYnh00`000000NZO_07ZWk`0307ZWk`030000001i
Y_00NJK`00<0NJK`00<0000007NWl01gYo000P1gYo000`000000MZOa07JWl@0307JWl@030000001d
Yo80M:Ob00<0M:Ob00<0000007>XlP1cZ?800`1cZ?800`000000LjSc0000000O00000080LZkf00<0
000007>_m`1c[oL0101c[oL00`000000M;7h07Ban00307Ban0030000001f/oP0M[?h0080M[?h6`00
0004082jn@0300000022^oT0P[_i00@0P[_i00<0000008Bmn@24_OT01@24_OT00`000000Q[ki08Jn
n@0208Jnn@h00000102;`?P00`000000SL7h08g1n00508g1n0030000002?`_P0Sl;h00<0Sl;h1`00
00040972m`030000003_j/L0kn[701h0kn[70`0000050>oZa`030000003_j/L0kn[700X0kn[7000;
0>oZa`030000003_j/L0kn[7008000001@3_j/L00`000000kn[70>oZa`0c0>oZa`<000005@3_j/L0
0`000000Uk7Y09Naj@0309Naj@040000002E/>T0UK3Y09F`j@H000000`2B[nX00`000000T:k[092^
j`02092^j`030000002=[N/0SJg[00<0SJg[00<0000008^/j`2;[>/00`2;[>/00`000000R:_/08R[
k00308R[k00300000026ZN`0QZW/00<0QZW/00<0000008>Yk@23ZNd00`23ZNd00`000000PJS]086X
k@02086Xk@030000001oYnh0OjO^00<0OjO^00<0000007bWkP1lYnh00`1lYnh00`000000NZO_07ZW
k`0307ZWk`030000001iY_00NJK`00<0NJK`00<0000007NWl01gYo000P1gYo02000000@0MZOa00<0
000007BWlP1dYo800`1dYo800`000000LjSb07>XlP0307>XlP030000001cZ?<0LjSc0080LjSc00<0
000007:Ym01bZO@0101bZO@00`000000LZ_d07:[m00307:[m0030000001c[?D0Ljce00<0Ljce00<0
000007>]mP1c[OH0101c[OH00`000000M:of0000000C000000@0N;?h00<0000007Zen01j]OP0101j
]OP00`000000O;Oh07bgn00307bgn0030000001n^?T0O[Si00@0O[Si00<00000082jn@20^_T01@20
^_T00`000000P[_i08:kn@0408:kn@0300000024_OT0Q;gi0080Q;gi1`00000408Nnn@0300000029
_oT0RKoi00@0RKoi00<0000008_0n02;`?P01@2;`?P00`000000SL7h08g1n00208g1n0P000000`2?
`OP2000000L0TL;g00<000000>oZa`3_j/L06P3_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_
j/L000T0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0`0>oZa`<000006@3_j/L0
10000000Uk7Y09Naj@2G/NT5000000<0U;3Z00<0000009:_jP2B[nX00`2B[nX00`000000T:k[092^
j`03092^j`030000002=[N/0SJg[00<0SJg[00<0000008^/j`2;[>/00`2;[>/00`000000R:_/08R[
k00308R[k00400000026ZN`0QZW/08JYk2h000000P1fYo400`000000M:Ob07BWlP0307BWlP030000
001cZ?80LjSb00<0LjSb00<0000007>Xl`1cZ?<00P1cZ?<2000000@0LZWd00<0000007:[m01bZo@0
0`1bZo@00`000000Ljce07>/m@0407>/m@030000001c[OH0Ljgf00<0Ljgf00<0000007B_mP1d[oH0
0`1d[oH00`000000MK3g07F`m`0407F`m`030000001g/_L0Mk;g00<0Mk;g00<0000007Rcn01h/oP0
101h/oP00`000000N[Gh07Zen00407Zen0030000001l]oP0O;Oh00@0O;Oh0P00000507jhn@030000
0020^_T0P;[i0080P;[i3P00000408Fln@0300000027__T0Qkki00@0Qkki00<0000008Von@29_oT0
1@29_oT00`000000Rl3h08_0n00208_0n0L00000102=`?P00`000000Sl7h08o1n00508o1n0030000
002A`_L0TL;g00<0TL;g1000000G0>oZa`@00000303_j/L00`000000kn[70>oZa`090>oZa`005@3_
j/L00`000000kn[70>oZa`0]0>oZa`<000007@3_j/L3000000<0U[7Y00<0000009B`jP2D/>X00`2D
/>X00`000000TZoZ09:_jP0309:_jP030000002@[^/0T:k[00<0T:k[00@0000008f]j`2=[N/0SJg[
4@00000308JZk@0300000024ZNd0Q:W]00<0Q:W]00<0000008:YkP22ZNh00P22ZNh00`000000OjS^
07nXkP0307nXkP030000001mZ>l0OJS_00<0OJS_00<0000007^Xk`1kZ>l00`1kZ>l00`000000NZO`
07ZWl00307ZWl0030000001hZ?00N:S`00<0N:S`00<0000007NXl@0000005`00000207:Ym0030000
001bZo@0LZ_d00<0LZ_d00<0000007>/m@1c[?D0101c[?D00`000000Ljgf07>]mP0307>]mP030000
001d[oH0M:of00<0M:of0P00000507F`m`030000001g/_L0Mk;g00<0Mk;g0P00000507Rcn0030000
001j]OP0N[Gh00@0N[Gh00<0000007bgn01l]oP00P1l]oP=000000@0PK[h00<0000008>kn@23^oT0
1023^oT00`000000QKci08Fln@0408Fln@0300000027__T0Qkki00D0Qkki00<0000008Von@29_oT0
0P29_oT7000000@0S;oh00<0000008g0n02=`?P01@2=`?P00`000000Sl7h08o1n00208o1n0P00000
0`2A`_L00`000000kn[70>oZa`0B0>oZa`<00000403_j/L00`000000kn[70>oZa`090>oZa`005@3_
j/L2000002/0kn[70`00000Q0>oZa`030000002F/NT0U[7Y00<0U[7Y00<0000009B`jP2D/>X00`2D
/>X010000000TZoZ09:_jP2B[nX;000000<0SJg[00<0000008^/k02;[>`00`2;[>`00`000000R:_/
08R[k00308R[k00300000026Z^d0QZ[]00<0QZ[]00<0000008BYk@24ZNd00P24ZNd00`000000PZW^
08:YkP0308:YkP030000001oZ>h0OjS^00<0OjS^00<0000007fXk`1mZ>l00P1mZ>l00`000000NjS_
07^Xk`0307^Xk`030000001jYo00NZO`00<0NZO`00<0000007RXl01hZ?000`1hZ?000`000000MjSa
07NXl@0307NXl@030000001fZ?80MZSb00<0MZSb00<0000007FYlP1eZO800`1eZO800`000000M:Wc
07BYl`0307BYl`030000001dZo@0000003X00000101m]oP00`000000OkSh07nhn00307nhn0030000
0021^_P0PK[h00@0PK[h00<0000008>kn@23^oT01@23^oT00`000000QKci08Fln@0408Fln@030000
0027__T0Qkki0080Qkki1`00000408Vnn0030000002<_oP0S;oh00D0S;oh00<0000008g0n02=`?P0
0P2=`?P7000000<0Sl7g0P0000070972m`030000003_j/L0kn[700h0kn[70`00000C0>oZa`030000
003_j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0kn[702L0kn[70`00000T0>oZa`030000002F
/NT0U[7Y00@0U[7Y00@0000009B`jP2D/>X0U;3Z1@000003096_j`030000002?[^/0Sjk[00<0Sjk[
00<0000008f]j`2=[N/00`2=[N/00`000000Rjc/08^/k00308^/k00300000028Zn`0R:_/0080R:_/
00<0000008JZk@26Z^d01026Z^d00`000000Q:W]08BYk@0208BYk@0300000022ZNh0PZW^00<0PZW^
00<0000007nXkP1oZ>h00`1oZ>h00`000000OJS_07fXk`0207fXk`030000001kZ>l0NjS_00<0NjS_
00<0000007ZWl01jYo000`1jYo000`000000N:S`07RXl00307RXl0030000001gZ?40MjSa0080MjSa
00<0000007JXlP1fZ?800`1fZ?800`000000MJWb07FYlP0307FYlP030000001dZO<0M:Wc00<0M:Wc
00<0000007B[m01dZo@00`1dZo@00`000000M:cd07B/m00307B/m0030000001d[OD0M:ge00@0M:ge
00<0000007F^mP1e[_H00`1e[_H00`000000MZof07J_mP0407J_mP030000001g/OL0Mk7g00<0Mk7g
00<0000007Rbm`1h/_L0101h/_L00`000000N[Cg07Zdm`0307Zdm`030000001k]OP0NkGh00@0NkGh
00<0000007fgn01m]oP0101m]oP00`000000OkSh07nhn00407nhn08000001@21^_P00`000000Pk_i
08>kn@0208>kn@h000001028_OP00`000000RKkh08Vnn00508Vnn0030000002<_oP0S;oh0080S;oh
1`00000408k0n0030000002?`OL0Sl7g00@0Sl7g00<000000972m`2A`_L01@2A`_L00`000000kn[7
0>oZa`0:0>oZa`@000005P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZ
a`0U0>oZa`<00000:03_j/L00`000000U[7Y09Jaj@0209Jaj@D000000`2D/>X00`000000TJo[096_
j`03096_j`030000002?[^/0Sjk[00<0Sjk[00<0000008f]j`2=[N/00`2=[N/00`000000Rjc/08^/
k00308^/k00300000028Zn`0R:_/0080R:_/00<0000008JZk@26Z^d00P26Z^d]00000080MjSa00<0
000007JXlP1fZ?800`1fZ?800`000000MJWb07FYlP0307FYlP030000001dZO<0M:Wc00<0M:Wc00<0
000007B[m01dZo@00`1dZo@00`000000M:cd07B/m00307B/m0800000101d[OD00`000000MJkf07F^
mP0307F^mP030000001f[oH0MZof00@0MZof00<0000007Nam`1g/OL00`1g/OL00`000000N;;g07Rb
m`0507Rbm`030000001j]?L0N[Cg00<0N[Cg00<0000007^en01k]OP0101k]OP00`000000OKOh07fg
n00407fgn0030000001o^?P0OkSh0080OkSh3@00000408Bkn00300000026_?P0Q[ch00@0Q[ch00<0
000008Rmn028_OP01@28_OP00`000000RKkh08Vnn00208Vnn0L00000102<_oP00`000000S/3h08k0
n00408k0n0030000002?`OL0Sl7g00D0Sl7g00<000000972m`2A`_L00P2A`_L4000000P0kn[70`00
000J0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702<0kn[70P00000/
0>oZa`@000000`2F/NX00`000000U;3Z09B`jP0309B`jP030000002A[n/0TJo[00<0TJo[00<00000
08n^j`2?[^/00`2?[^/010000000SJg[08f]j`2=[N/A000000<0QZ_]00<0000008BZk@24Z^d00P24
Z^d00`000000PZW^08:YkP0308:YkP0300000020ZNh0P:W^00<0P:W^00<0000007jYk`1nZNl00P1n
ZNl00`000000O:S_07bXk`0307bXk`030000001kZ?00NjS`00<0NjS`00<0000007ZXl@1jZ?400`1j
Z?400`000000N:Wa0000000T00000080M:ge00<0000007F^mP1e[_H00`1e[_H00`000000MZof07J_
mP0407J_mP030000001g/OL0Mk7g00<0Mk7g00<0000007Rbm`1h/_L00P1h/_LK000000@0P;Sh00<0
000008:jn022^_P00`22^_P00`000000Q;_h08Bkn00408Bkn00300000026_?P0Q[ch00D0Q[ch00<0
000008Rmn028_OP00P28_OP7000000@0R[kh00<0000008bon02<_oP0102<_oP00`000000S/3h08k0
n00508k0n0030000002?`OL0Sl7g0080Sl7g1`0000040971m`030000003_j/L0kn[70080kn[70`00
000M0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70`00000_
0>oZa`030000002F/NX0U[7Z00<0U[7Z00<0000009B`jP2D/>X0102D/>X010000000TJo[096_j`2A
[n/;000000<0SJg/00<0000008^/k02;[>`00`2;[>`00`000000R:c/08R/k00208R/k00300000026
Znd0QZ_]00<0QZ_]00<0000008BZk@24Z^d00`24Z^d00`000000PZW^08:YkP0208:YkP0300000020
ZNh0P:W^00<0P:W^00<0000007jYk`1nZNl00`1nZNl00`000000O:S_07bXk`0307bXk`030000001k
Z?00NjS`00<0NjS`00<0000007ZXl@1jZ?400P1jZ?400`000000N:Wa07RYl@0307RYl@030000001h
ZO80N:Wb00<0N:Wb00<0000007NZlP1gZ_800`1gZ_800`000000MZ_c07J[l`0307J[l`030000001f
Zo@0MZ_d00<0MZ_d00<0000007J/m01f[?@0101f[?@00`000000MZge0000000I000000@0N[;g00<0
000007^dm`1k]?L00`1k]?L00`000000OKKh07ffn00407ffn0030000001n]oP0O[Oh00@0O[Oh00<0
0000082hn020^?P01020^?P00`000000P[[h08:jn00408:jn00300000024^oP0Q;_h00@0Q;_h00<0
000008Jln026_?P00P26_?P7000000@0R;gh00<0000008Znn02:__P0102:__P00`000000S;oh08bo
n00508bon0030000002>`?P0S/3h0080S/3h1`00000308o1m`8000001`2A`OL400000200kn[700<0
00000>oZa`3_j/L02@3_j/L001@0kn[70`00000M0>oZa`<00000<`3_j/L00`000000U[7Z09JajP03
09JajP030000002D/>X0U;3Z0080U;3Z1@000003096_j`030000002?[^/0Sjk[00<0Sjk[00<00000
08f]k02=[N`00`2=[N`00`000000Rjc/08^/k00208^/k00300000028[>`0R:c/00<0R:c/0P000004
08J[k@0300000024Z^d0Q:[]00<0Q:[]00<0000008:YkP22ZNh00P22ZNh00`000000P:W^082YkP03
082YkP030000001nZNl0OZW_00<0OZW_00<0000007bXk`1lZ>l00`1lZ>l00`000000NjS`07^Xl003
07^Xl0030000001jZ?40NZSa0080NZSa00<0000007RYl@1hZO400`1hZO400`000000N:Wb07RYlP03
07RYlP030000001gZ_80Mj[b0080Mj[b00<0000007J[l`1fZo<0101fZo<00`000000MZ_d07J[m003
07J[m0030000001f[?@0MZcd00<0MZcd00<0000007J]m@1f[OD00`1f[OD00`000000Mjoe07N_m@03
07N_m@030000001h/?H0N;3f00@0N;3f00<0000007VamP1i/OH00`1i/OH00`000000N[;g07Zbm`04
07Zbm`030000001k]?L0NkCg00@0NkCg00<0000007ffn01m]_P0101m]_P00`000000O[Oh07jgn004
07jgn00300000020^?P0P;Sh00@0P;Sh00<0000008:jn022^_P00P22^_P=000000@0Q[ch00<00000
08Rmn028_OP01@28_OP00`000000R[kh08Znn00408Znn0030000002<_oP0S;oh0080S;oh1`000004
08k0m`030000002?`OL0Sl7g00@0Sl7g0P0000040971m`@000008`3_j/L00`000000kn[70>oZa`08
0>oZa`00503_j/L00`000000kn[70>oZa`0J0>oZa`<00000=`3_j/L010000000U[7Z09JajP2F/NX6
000000<0Tk3[00<00000096_j`2A[n/00`2A[n/00`000000Sjk[08n^j`0208n^j`030000002=[N`0
SJg/00@0SJg/00<0000008^/k02;[>`00P2;[>`00`000000R:c/08R/k00208R/k3h000000P1gZ_80
0`000000MZ_c07J[l`0407J[l`030000001fZo@0MZ_d00<0MZ_d00<0000007J/m01f[?@00`1f[?@0
0`000000MZge07J]m@0307J]m@030000001g[oD0Mjoe00<0Mjoe0P00000507R`mP030000001i/OH0
NK7f00<0NK7f0P00000507Zbm`030000001k]?L0NkCg00@0NkCg00<0000007ffn01m]_P00P1m]_PD
000000<0Pk[h00<0000008Fkn025^oP01025^oP00`000000Q[ch08Jln00508Jln00300000028_OP0
R;gh0080R;gh3P00000408bon0030000002>`?L0S/3g00D0S/3g00<0000008o1m`2?`OL00P2?`OL7
000000@0TL7g00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`00
0000kn[70>oZa`0G0>oZa`<00000>`3_j/L3000000<0UK7Z00<0000009>`j`2C/>/00`2C/>/00`00
0000TJo[096_j`04096_j`030000002?[^/0Sjk[0080Sjk[00<0000008f]k02=[N`00P2=[N`;0000
00<0R:c]00<0000008J[k@26Znd00P26Znd00`000000QJ_^08F[kP0308F[kP0300000023Z^h0Pj[^
0080Pj[^00<00000086Zk`21Z^l00`21Z^l00`000000OjW_07nYk`0307nYk`030000001mZO00OJW`
00<0OJW`00<0000007bYl01lZO000`1lZO000`000000NjWa07^Yl@0207^Yl@030000001jZ_40NZ[a
00<0NZ[a00<0000007VZlP1iZ_800`1iZ_800`000000N:_b00000010000000<0O[Kg00<0000007ng
n01o]oP0101o]oP00`000000PKSh086hn004086hn00300000023^_P0Pk[h00@0Pk[h0P00000508Fk
n00300000026_?P0Q[ch0080Q[ch1`00000408Vmn0030000002:__P0R[kh00@0R[kh00<0000008bo
n02<_oP01@2<_oP00`000000S/3g08k0m`0208k0m`L000000`2?`?L2000000L0TL7g00<000000>oZ
a`3_j/L07`3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0E0>oZa`<0
0000?`3_j/L00`000000UK7Z09FajP0309FajP030000002C/>/0Tk3[00<0Tk3[00<00000096_j`2A
[n/00P2A[n/;000000<0SJg/00<0000008^]k02;[N`00P2;[N`00`000000R:c]08R/k@0308R/k@03
00000026Znd0QZ_]00<0QZ_]00<0000008F[kP25Znh00P25Znh00`000000Pj[^08>ZkP0308>ZkP03
00000021Z^l0PJ[_00<0PJ[_00<0000007nYk`1oZNl00P1oZNl00`000000OJW`07fYl00307fYl003
0000001lZO00O:W`00<0O:W`00<0000007^Yl@1kZO400`1kZO400`000000NZ[a07ZZl@0307ZZl@03
0000001iZ_80NJ[b00<0NJ[b00<0000007R[lP1hZo800P1hZo800`000000N:_c07R[l`0407R[l`03
0000001h[?@0N:cd00<0N:cd00<0000007R]m01h[O@00`1h[O@00`000000N:ke07R^m@0307R^m@03
0000001i[oD0NJoe00@0NJoe00<0000007V`mP1i/?H00`1i/?H00`000000N[;f07ZbmP0407ZbmP03
0000001k/oL0Nk?g00<0Nk?g00<0000007bdm`1l]?L0101l]?L00`000000O[Kg07jfm`0307jfm`03
0000001o]oP0OkOh00D0OkOh00<00000086hn021^?P01021^?P00`000000Pk[h08>jn00208>jn0d0
00001027_?P00`000000RKgh08Vmn00408Vmn0030000002:__P0R[kh00D0R[kh00<0000008bon02<
_oP00P2<_oP7000000@0S[og00<0000008o0m`2?`?L00`2?`?L00`000000Sl3g000000040971m`@0
0000803_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000
@`3_j/L2000000@0UK7Z00@0000009>`j`2C/>/0Tk3[1P000003096_j`030000002?[^`0Sjk/0080
Sjk/00<0000008f]k02=[N`00`2=[N`00`000000Rjg/08^]k00308^]k00300000028[>d0R:c]00<0
R:c]00<0000008J[k@26Znd00`26Znd00`000000QJ_^08F[kP0208F[kP0300000023Z^h0Pj[^00<0
Pj[^00<00000086Zk`21Z^l00`21Z^l00`000000OjW_07nYk`0207nYk`030000001mZO00OJW`00<0
OJW`00<0000007bYl01lZO000`1lZO000`000000NjWa07^Yl@0307^Yl@030000001jZ_40NZ[a00<0
NZ[a00<0000007VZlP1iZ_800`1iZ_800`000000N:_b07R[lP0207R[lP8000001@1hZo<00`000000
N:cd07R/m00307R/m0030000001h[O@0N:gd0080N:gd00<0000007R^m@1h[_D0101h[_D00`000000
NJoe07V_m@0307V_m@030000001i/?H0NK3f00<0NK3f00<0000007ZbmP1j/_H01@1j/_H00`000000
Nk?g07^cm`0307^cm`030000001l]?L0O;Cg00@0O;Cg00<0000007jfm`1n]_L00`1n]_L00`000000
OkOh07ngn00207ngn0h000001024^_P00`000000QK_h08Fkn00308Fkn00300000027_?P0Qkch00@0
Qkch00<0000008Vmn029_OP01@29_OP00`000000R[kh08Znn00208Znn0L00000102<__L00`000000
S[og08jom`0508jom`030000002?`?L0Sl3g0080Sl3g1`0000040971m`030000003_j/L0kn[701d0
kn[700<000000>oZa`3_j/L0203_j/L001<0kn[70`00000?0>oZa`<00000B03_j/L8000000<0Tk3[
00<00000096_j`2A[n/00`2A[n/00`000000Sjk/08n^k00308n^k0030000002=[N`0SJg/00<0SJg/
00<0000008^]k02;[N`00`2;[N`010000000R:c]08R/k@28[>eA00000080N:gd00<0000007R^m@1h
[_D0101h[_D00`000000NJoe07V_m@0307V_m@030000001i/?H0NK3f00<0NK3f00<0000007ZbmP1j
/_H00P1j/_HJ000000@0PKOg00<0000008:hm`22^?L01022^?L00`000000Q;[h08Bjn00408Bjn003
00000025^oP0QK_h00@0QK_h00<0000008Nln027_?P01027_?P00`000000RKgh08Vmn00208Vmn0L0
0000102;__L00`000000S;kg08bnm`0508bnm`030000002>_oL0S[og0080S[og1`0000020930m`03
0000002@`?L0000000H0TL7g00<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`080>oZa`00
4`3_j/L00`000000kn[70>oZa`0<0>oZa`<00000C03_j/L00`000000UK7[09Faj`0209Faj`030000
002C/>/0Tk3[00<0Tk3[00<00000096_j`2A[n/00`2A[n/00`000000Sjk/08n^k00308n^k0040000
002=[N`0SJg/08f]k0/000000`29[>d00`000000Qjc]08N/k@0308N/k@0300000025Znh0QJ_^0080
QJ_^00<0000008>[kP23Znh00`23Znh00`000000PJ__086[k`03086[k`0300000020Z^l0P:[_0080
P:[_00<0000007jZl01nZ_000`1nZ_000`000000OJ[`07fZl00307fZl0030000001lZ_40O:[a00<0
O:[a00<0000007^[l@1kZo400`1kZo400`000000NZ_b07Z[lP0307Z[lP030000001j[?80NZcb00<0
NZcb00<0000007V/l`1i[?<00`1i[?<00`000000NJgd07V]m00307V]m0030000001i[_@0000001T0
0000101l/_H00`000000OK?f07fcmP0307fcmP030000001n]?L0O[Cg00@0O[Cg00<0000007nfm`1o
]_L00`1o]_L00`000000PKOg086gm`04086gm`0300000022^?L0P[Sg00D0P[Sg00<0000008Bjn024
^_P01024^_P00`000000QK_h08Fkn00208Fkn0d000001029_OL00`000000Rkkg08^nm`0508^nm`03
0000002<__L0S;kg0080S;kg1`00000408jom`030000002@`?L0T<3g0080T<3g00<000000930m`00
00001`2A`OL00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000
003_j/L0kn[700X0kn[70P00001?0>oZa`030000002E/N/0UK7[00<0UK7[00<0000009>`j`2C/>/0
0`2C/>/010000000TJo[096_j`2A[n/;000000<0SJk/00<0000008^]k@2;[Nd00`2;[Nd00`000000
RJc]08V/k@0308V/k@0300000027[>d0Qjc]0080Qjc]00<0000008F[kP25Znh00`25Znh00`000000
Pj_^08>[kP0208>[kP0300000021Znl0PJ__00<0PJ__00<00000082Zk`20Z^l00`20Z^l00`000000
OZ[`07jZl00207jZl0030000001mZ_00OJ[`00<0OJ[`00<0000007bZl@1lZ_400`1lZ_400`000000
Nj_a07^[l@0307^[l@030000001jZo80NZ_b00<0NZ_b00<0000007Z/lP1j[?800`1j[?800`000000
NJcc07V/l`0307V/l`030000001i[O@0NJgd00<0NJgd00<0000007V^m01i[_@00`1i[_@00`000000
NZod07Z_m00407Z_m0030000001j/?D0N[3e00<0N[3e00<0000007^amP1k/OH00`1k/OH00`000000
O;;f07bbmP0407bbmP030000001m/oH0OK?f00<0OK?f00<0000007jdm`1n]?L01@1n]?L00`000000
OkKg07nfm`0307nfm`0300000021]oL0PKOg00@0PKOg00<0000008:hm`22^?L00P22^?L>000000<0
Q[_g00<0000008Rlm`28_?L01028_?L00`000000RKgg08Vmm`0508Vmm`030000002;__L0Rkkg0080
Rkkg1`00000408fnm`030000002>_oL0S[og00@0S[og00<000000930m`2@`?L00`2@`?L00`000000
T<3g000000040971m`@000007P3_j/L00`000000kn[70>oZa`070>oZa`004`3_j/L00`000000kn[7
0>oZa`070>oZa`<00000DP3_j/L010000000UK7[09Faj`2E/N/;000000<0TJo[00<0000008n_k02?
[n`00`2?[n`00`000000SJk/08f^k00308f^k0030000002;[Nd0Rjg]0080Rjg]00<0000008V/k@29
[>d01029[>d00`000000Qjc]08N/k@0208N/k@0300000025Znh0QJ_^00<0QJ_^00<0000008>[kP23
Znh00P23Znh00`000000PJ__086[k`03086[k`0300000020Z^l0P:[_00<0P:[_00<0000007jZl01n
Z_000P1nZ_000`000000OJ[`07fZl00307fZl0030000001lZ_40O:[a00<0O:[a00<0000007^[l@1k
Zo400`1kZo400`000000NZ_b07Z[lP0307Z[lP030000001j[?80NZcb00<0NZcb00<0000007V/l`1i
[?<00`1i[?<00`000000NJgd07V]m00307V]m0030000001i[_@0NJkd00<0NJkd0P00000507Z_m003
0000001j/?D0N[3e00<0N[3e00<0000007^amP1k/OH00`1k/OH00`000000O;;f07bbmP0407bbmP03
0000001m/oH0OK?f00<0OK?f00<0000007jdm`1n]?L00P1n]?LD000000@0PkSg00<0000008Bim`24
^OL01024^OL00`000000Q[_g08Jkm`0408Jkm`0300000028_?L0R;cg00@0R;cg00<0000008Vmm`29
_OL00P29_OL7000000@0Rkgg00<0000008fnm`2=__L0102=__L00`000000S[og08jom`0508jom`03
0000002@`?L0T<3g0080T<3g1`0000040970mP030000003_j/L0kn[701/0kn[700<000000>oZa`3_
j/L01`3_j/L00180kn[700@000000>oZa`3_j/L00000103_j/L3000005H0kn[70`00000309Baj`03
0000002B/>/0T[3[00<0T[3[00<00000096_j`2A[n/00`2A[n/00`000000Sjo/08n_k00308n_k003
0000002=[^`0SJk/00<0SJk/00<0000008^]k@2;[Nd00P2;[Nd00`000000RJc]08V/k@0208V/kGL0
0000101o]OH00`000000P;Kg082fm`03082fm`0300000022]oL0P[Og00@0P[Og00<0000008>hm`23
^?L01023^?L00`000000Q;Wg08Bim`0408Bim`0300000026^oL0Q[_g0080Q[_g3P00000408Zlm`03
0000002;_OL0Rkgg00@0Rkgg00<0000008fnm`2=__L01@2=__L00`000000S[og08jom`0208jom`L0
00000P2@`?L00`000000T<3g000000060970mP030000003_j/L0kn[701/0kn[700<000000>oZa`3_
j/L01`3_j/L00180kn[70`0000020>oZa`<00000FP3_j/L00`000000U;7[09Baj`0309Baj`030000
002B/>/0T[3[00<0T[3[00<00000096_j`2A[n/00`2A[n/010000000Sjo/08n_k02?[n`A000000<0
RJg]00<0000008N/kP27[>h00P27[>h00`000000QJc^08F/kP0308F/kP0300000024Znl0Q:__0080
Q:__00<0000008:[k`22Znl00`22Znl00`000000PJ_`086[l003086[l0030000001oZo00Oj_`0080
Oj_`00<0000007j[l01nZo000`1nZo000`000000OJ_a07f[l@0307f[l@030000001lZo40O:_a00<0
O:_a00<0000007^/lP1k[?800`1k[?800`000000Njcb07^/lP0307^/lP030000001k[O<0Njgc00<0
Njgc00<0000007^^l`1k[_<00`1k[_<00`000000Njkd07^^m00407^^m0030000001k[o@0Njod00<0
Njod00<0000007^`m@1k/?D00`1k/?D00`000000O;7e07bam@0307bam@030000001m/_H0OK;f00@0
OK;f00<0000007jdmP1n]?H00`1n]?H00`000000OkGf07nemP0407nemP0300000020]_L0P;Kg00@0
P;Kg0P00000508:gm`0300000023^?L0PkSg00@0PkSg00<0000008Bim`24^OL00P24^OL6000000@0
Qk_g00<0000008Rlm`28_?L01028_?L00`000000R[cg08Zlm`0508Zlm`030000002;_OL0Rkgg00@0
Rkgg00<0000008fnm`2=__L00P2=__L7000000@0S[og00<000000930m`2@`?L00P2@`?L00`000000
T<3g000000040970mP@00000703_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L00`000000kn[7
00000002000005h0kn[700<0000009Baj`2D/N/00`2D/N/010000000T[3[09:`j`2B/>/;000000<0
Sjo/00<0000008f^k02=[^`00`2=[^`00`000000Rjg]08^]k@0208^]k@0300000029[Nd0RJg]00<0
RJg]00<0000008N/kP27[>h00P27[>h00`000000QJc^08F/kP0308F/kP0300000024Znl0Q:__00<0
Q:__0P00000408:[k`0300000021Zo00PJ_`00<0PJ_`00<0000007n[l01oZo000P1oZo02000000@0
OZ_`0P00000407f[l@800000101lZo400`000000Njcb07^/lP0307^/lP030000001k[?80Njcb00<0
Njcb00<0000007^]l`1k[O<00`1k[O<00`000000Njkc07^^l`0307^^l`030000001k[_@0Njkd00<0
Njkd00<0000007^_m01k[o@0101k[o@00`000000Nk3e07^`m@0307^`m@030000001l/OD0O;7e00<0
O;7e0P00000507fbmP030000001n]?H0O[Cf00<0O[Cf00<0000007nemP1o]OH0101o]OH00`000000
P;Kg082fm`02082fma@000000`25^OL00`000000Qk_g08Nkm`0408Nkm`0300000028_?L0R;cg00D0
R;cg00<0000008Zlm`2:_?L00P2:_?L>000000@0SKkg00<0000008jom`2>_oL0102>_oL00`000000
T<3g0930m`020930m`L00000102A`?H00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700L0
kn[7000300000080kn[70`0000020>oZa`<000001@3_j/L200000680kn[700@0000009Baj`2D/N/0
U;7[1@00000309:`j`030000002@/>`0T;3/00<0T;3/00<0000008n_k02?[n`00`2?[n`00`000000
SJk/08f^k00208f^k0030000002;[Nd0Rjg]00<0Rjg]00<0000008V]k@29[Nd00`29[Nd00`000000
Qjc^08N/kP0208N/kP0300000025[>h0QJc^00<0QJc^00<0000008B[k`24Znl00P24Znlj00000080
Njkc00<0000007^^m01k[_@00`1k[_@00`000000Njod07^_m00207^_m2H000001021]_L00`000000
PkOg08>gm`0308>gm`0300000024^?L0Q;Sg00@0Q;Sg00<0000008Fim`25^OL01025^OL00`000000
Qk_g08Nkm`0408Nkm`0300000028_?L0R;cg0080R;cg1`00000408Zlm`030000002<_OL0S;gg00@0
S;gg00<0000008fnm`2=__L0102=__L00`000000S[og08jom`0208jom`L000000P2@_oH00`000000
T;of000000070970mP030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZ
a`000000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000
003_j/L0kn[70640kn[70`00000309Baj`030000002B/>/0T[3[00<0T[3[00<00000092`k02@/>`0
0P2@/>`00`000000Sjo/08n_k00408n_k0030000002=[^`0SJk/0080SJk/00@0000008^]k@2;[Nd0
Rjg]5`00000308B/k`0300000023[>l0Pjc_0080Pjc_00<00000086/l021[?000`21[?000`000000
P:c`082/l003082/l0030000001o[?40Ojca00<0Ojca00<0000007j/l@1n[?400`1n[?400`000000
OJcb07f/lP0207f/lP030000001m[?80OJcb00<0OJcb00<0000007b]l`1l[O<00`1l[O<00`000000
O:kc07b^l`0307b^l`030000001l[_<0O:kc00d000000`1l/?@00`000000OK7e07fam@0307fam@03
0000001m/_D0OK;e00@0OK;e00<0000007jcmP1n/oH00`1n/oH00`000000OkCf07ndmP0307ndmP03
00000020]OH0P;Gf00@0P;Gf00<00000086fm`21]_L01021]_L00`000000PkOg08>gm`0408>gm`03
00000024^?L0Q;Sg00@0Q;Sg00<0000008Fim`25^OL00P25^OL=000000@0RK_g00<0000008Zlm`2:
_?L0102:_?L00`000000S;gg08bmm`0408bmm`030000002=__L0SKkg0080SKkg1`00000408nom`03
0000002@_oH0T;of00<0T;of00<00000092omP000000102A`?H4000001T0kn[700<000000>oZa`3_
j/L01`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000070>oZa`800000HP3_j/L00`000000U;7[09Baj`0209Baj`030000002B/>/0T[3[00@0T[3[
00<00000092`k02@/>`00P2@/>`00`000000Sjo/08n_k00208n_k0X000000`2;[^d00`000000RJg]
08V]k@0308V]k@0300000027[Nh0Qjg^0080Qjg^00<0000008J/kP26[>h00`26[>h00`000000Q:c_
08B/k`0308B/k`0300000023[>l0Pjc_00<0Pjc_00<00000086/l021[?000P21[?000`000000P:c`
082/l003082/l0030000001o[?40Ojca00<0Ojca00<0000007j/l@1n[?400`1n[?400`000000OJcb
07f/lP0307f/lP030000001m[?80OJcb00<0OJcb00<0000007b]l`1l[O<00`1l[O<00`000000O:kc
07b^l`0307b^l`030000001l[_<0O:kc00<0O:kc00<0000007b_m01l[o@00`1l[o@00`000000O;3d
07b`m00307b`m0030000001m/OD0OK7e00<0OK7e00<0000007fbm@1m/_D0101m/_D00`000000O[?f
07jcmP0307jcmP030000001o]?H0OkCf00@0OkCf0P000005082emP0300000021]_L0PKKg00@0PKKg
00<0000008>gm`23]oL00P23]oL=000000<0Q[[g00<0000008Njm`27^_L01027^_L00`000000RK_g
08Vkm`0508Vkm`030000002:_?L0R[cg00@0R[cg00<0000008bmm`2<_OL00P2<_OL6000000@0SKkg
00<0000008nom`2?_oL01@2?_oL00`000000T;of092omP02092omPL00000102A`?H00`000000kn[7
0>oZa`0F0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`020>oZa`030000003_
j/L000000080kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`1P0>oZa`030000002D
/N/0U;7[0080U;7[00<0000009:`j`2B/>/00P2B/>/;000000<0SZo/00<0000008f^k@2=[^d00P2=
[^d00`000000Rjk]08^^k@0308^^k@0300000029[Nd0RJg]0080RJg]00<0000008N]kP27[Nh00`27
[Nh2000000@0QZc^00<0000008B/k`24[>l00`24[>l00`000000Pjc_08>/k`0308>/k`0300000021
[?00PJc`0080PJc`00<00000082/l020[?000`20[?000`000000Ojca07n/l@0307n/l@030000001n
[?40OZca00<0OZca00<0000007f/lP1m[?800`1m[?800`000000OJcb07f/lP0307f/lP030000001l
[O<0O:gc00<0O:gc00<0000007b^l`1l[_<00`1l[_<00`000000O:kc07b^l`0307b^l`030000001l
[o@0O:od00<0O:od00<0000007b`m01l/?@00`1l/?@00`000000OK7e07fam@0307fam@030000001m
/_D0OK;e00@0OK;e00<0000007jcmP1n/oH00`1n/oH00`000000OkCf07ndmP0207ndmQ@000000`23
]oL00`000000QKSg08Fhm`0408Fhm`0300000026^_L0Q[[g00<0Q[[g00<0000008Njm`27^_L01@27
^_L00`000000RK_g08Vkm`0208Vkm`h000000`2<_OL00`000000SKkg08fnm`0508fnm`030000002?
_oL0Skog0080Skog1`0000001@2@_oH00000092omP2@_oH0000000H0TL3f00<000000>oZa`3_j/L0
5`3_j/L00`000000kn[70>oZa`060>oZa`000P0000030>oZa`<000000P3_j/L3000000X0kn[700<0
00000>oZa`3_j/L0H03_j/L9000000<0T[3/00<00000092`k02@/>`00P2@/>`00`000000SZo/08j_
k00308j_k0030000002=[^d0SJk]00<0SJk]00<0000008^^k@2;[^d00`2;[^d00`000000RJg]08V]
k@0208V]k@0300000027[Nh0Qjg^0080Qjg^J`000004082dmP0300000021]OH0PKGf00<0PKGf00<0
000008:fmP22]_H01022]_H00`000000PkOg08>gm`0308>gm`0300000025^?L0QKSg00D0QKSg00<0
000008Jjm`26^_L00`26^_L00`000000Qk[g08Njm`0208Njm`L000001029^oL00`000000Rkcg08^l
m`0408^lm`030000002<_OL0S;gg00@0S;gg00<0000008fnm`2=__L00P2=__L7000000@0Skkf00<0
0000092omP2@_oH00P2@_oH00`000000T;of000000070970mP030000003_j/L0kn[701H0kn[700<0
00000>oZa`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0H03_j/L00`000000U;7[09Baj`02
09Baj`030000002B/>`0T[3/00<0T[3/00<00000092`k02@/>`00`2@/>`2000000@0SZo/00@00000
08f^k@2=[^d0SJk]4@00000308R]kP0300000026[Nh0QZg^0080QZg^00<0000008F]k`25[Nl00`25
[Nl00`000000Pjc_08>/k`0308>/k`0300000022[?00PZc`0080PZc`00<00000086/l021[?000`21
[?000`000000P:ca082/l@03082/l@030000001o[?40Ojca00<0Ojca00<0000007j]lP1n[O800`1n
[O800`000000OZgb07j]lP0307j]lP030000001m[_<0OJkc00<0OJkc00<0000007f^l`1m[_<00`1m
[_<00`000000OJoc07f_l`0307f_l`030000001m/?@0OK3d00<0OK3d00<0000007f`m01m/?@00`1m
/?@00`000000O[7e07jam@0307jam@030000001n/_D0O[;e00@0O[;e00<0000007ncmP1o/oH00`1o
/oH00`000000P;Cf082dmP04082dmP0300000021]OH0PKGf00@0PKGf00<0000008:fmP22]_H01022
]_H00`000000PkOg08>gm`0308>gm`0300000025^?L0QKSg0080QKSg3@00000408Rjm`0300000029
^oL0RK_g00@0RK_g00<0000008^lm`2;_?L0102;_?L00`000000S;gg08bmm`0208bmm`L00000102>
__H00`000000Skkf08nnmP0408nnmP030000002@_oH0T;of00<0T;of00<00000092omP000000102A
`?H4000001L0kn[700<000000>oZa`3_j/L01P3_j/L001T0kn[70P00001Q0>oZa`030000002D/N/0
U;7[0080U;7[0P00000409:`k0030000002@/>`0T;3/0080T;3/2P00000308f_k@030000002;[^d0
Rjk]00<0Rjk]00<0000008V^kP29[^h00P29[^h00`000000R:g^08R]kP0308R]kP0300000026[Nh0
QZg^00<0QZg^00<0000008F]k`25[Nl00P25[Nl00`000000Pjc_08>/k`0308>/k`0300000022[?00
PZc`00<0PZc`00<00000086/l021[?000P21[?000`000000P:ca082/l@04082/l@030000001o[?40
Ojca00<0Ojca00<0000007j]lP1n[O800`1n[O800`000000OZgb07j]lP0307j]lP030000001m[_<0
OJkc00<0OJkc00<0000007f^l`1m[_<00`1m[_<00`000000OJoc07f_l`0307f_l`030000001m/?@0
OK3d00<0OK3d00<0000007f`m01m/?@00`1m/?@00`000000O[7e07jam@0307jam@8000001@1n/_D0
0`000000Ok?f07ncmP0307ncmP0300000020]?H0P;Cf00@0P;Cf00<00000086emP21]OH00P21]OHC
000000@0QKWf00<0000008Njm`27^_L00`27^_L00`000000R;[g08Rjm`0508Rjm`0300000029^oL0
RK_g00@0RK_g00<0000008^lm`2;_?L00P2;_?L6000000@0S;gf00<0000008jnmP2>__H0102>__H0
0`000000Skkf08nnmP0508nnmP030000002@_oH0T;of0080T;of1`00000409;0mP030000003_j/L0
kn[701@0kn[700<000000>oZa`3_j/L01P3_j/L001/0kn[700<000000>oZa`3_j/L0G`3_j/L01000
0000U;7[09Baj`2D/N/;000000<0T;3/00<0000008j_k02>[n`00P2>[n`00`000000SJo]08f_k@03
08f_k@030000002;[^d0Rjk]0080Rjk]00<0000008V^kP29[^h00`29[^h2000000@0R:g^00<00000
08J]kP26[Nh00`26[Nh00`000000QJg_08F]k`0208F]k`0300000023[>l0Pjc_00<0Pjc_00<00000
08:/l022[?000`22[?000`000000PJc`086/l002086/l00300000020[?40P:ca0080P:caD0000003
08:fmP0300000023]oH0PkOf00@0PkOf00<0000008BhmP24^?H00`24^?H00`000000QKWf08FimP05
08FimP0300000027^_L0Qk[g00<0Qk[g00<0000008Rjm`28^_L00P28^_L>000000<0Rkcf00<00000
08bmmP2<_OH01@2<_OH00`000000S[kf08jnmP0408jnmP030000002?__H0Skkf0080Skkf1`000000
1@2@_oH00000092omP2@_oH0000000H0T/3f00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`060>oZa`00703_j/L00`000000kn[70>oZa`1O0>oZa`<000000`2C/N/00`000000T[7/09:ak002
09:ak0030000002@/>`0T;3/00<0T;3/00<0000008j_k02>[n`00`2>[n`00`000000SJo]08f_k@03
08f_k@030000002;[^d0Rjk]0080Rjk]00<0000008V^kP29[^h00P29[^hW000000<0PJga00<00000
082]l@20[O400`20[O400`000000Ojgb07n]lP0307n]lP030000001o[_80Ojkb00<0Ojkb00<00000
07j^l`1n[_<00`1n[_<00`000000OZoc07j_l`0307j_l`030000001n[o<0OZoc00<0OZoc00<00000
07j`m01n/?@00`1n/?@00`000000O[7d07jam00307jam0030000001o/_@0Ok;d00@0Ok;d00<00000
07ncm@1o/oD00`1o/oD00`000000P;?e082cm@03082cm@0300000021]?H0PKCf00@0PKCf00<00000
08:fmP22]_H00`22]_H00`000000PkOf08>gmP0408>gmP0300000024^?H0Q;Sf00@0Q;Sf00<00000
08FimP25^OH00P25^OH=000000@0R;[f00<0000008ZkmP2:^oH0102:^oH00`000000Rkcf08^lmP04
08^lmP030000002<_OH0S;gf0080S;gf3P00000408nnmP030000002@_oH0T;of0080T;of00<00000
092omP000000102B`?H4000001D0kn[700<000000>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZ
a`3_j/L0G`3_j/L00`000000Tk7[09>aj`0209>aj`030000002B/N`0T[7/00<0T[7/0P000004092`
k0040000002>[n`0SZo/08j_k14000000`29[^h00`000000R:k^08R^kP0208R^kP0300000026[Nl0
QZg_00<0QZg_00<0000008F]k`25[Nl00P25[Nl00`000000Q:g_08B]k`0308B]k`0300000023[O00
Pjg`00<0Pjg`00<0000008:]l022[O000P22[O000`000000PJga086]l@03086]l@0300000020[O40
P:ga00<0P:ga00<0000007n]lP1o[O800`1o[O800`000000Ojkb07n^lP0307n^lP030000001n[_<0
OZkc00<0OZkc00<0000007j_l`1n[o<00`1n[o<00`000000OZoc07j_l`0307j_l`030000001n/?@0
O[3d00<0O[3d00<0000007jam01n/O@00`1n/O@00`000000Ok;d07nbm00407nbm0030000001o/oD0
Ok?e00@0Ok?e00<00000082cm@20/oD00`20/oD00`000000PKCf086dmP04086dmP0300000022]_H0
P[Kf00<0P[Kf00<0000008>gmP23]oH00P23]oH=000000<0Q[Wf00<0000008NjmP27^_H01027^_H0
0`000000R;[f08RjmP0508RjmP030000002:^oH0R[_f00<0R[_f00<0000008^lmP2;_?H00P2;_?H7
000000@0SKgf00<0000008jnmP2>__H0102>__H00`000000Skkf08nnmP0408nnmP030000002@_oH0
T;of0080T;of1`00000409:omP030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01P3_j/L0
01h0kn[70P00001O0>oZa`030000002C/N/0Tk7[00<0Tk7[00<0000009:ak02B/N`00P2B/N`:0000
00<0S[3]00<0000008f_k@2=[nd00`2=[nd00`000000Rjk]08^^k@0208^^k@0300000029[^h0RJk^
00<0RJk^00<0000008R^kP28[^h00`28[^h00`000000QZg_08J]k`0308J]k`0300000025[Nl0QJg_
0080QJg_0P00000408B]k`0300000023[O00Pjg`00<0Pjg`00<0000008:]l022[O000P22[O020000
00@0PJga00<00000082]l@20[O400`20[O400`000000Ojgb07n]lP0307n]lP030000001o[_80Ojkb
00<0Ojkb00<0000007j^l`1n[_<00`1n[_<00`000000OZoc07j_l`0307j_l`030000001n[o<0OZoc
00<0OZoc00<0000007j`m01n/?@00`1n/?@00`000000O[7d07jam00307jam0030000001o/_@0Ok;d
00@0Ok;d00<0000007ncm@1o/oD00P1o/oDI000000<0Q;Of00<0000008FhmP25^?H01025^?H00`00
0000Q[Wf08JimP0408JimP0300000027^_H0Qk[f00@0Qk[f00<0000008RjmP28^_H00P28^_H=0000
00@0S;cf00<0000008fmmP2=_OH0102=_OH00`000000S[kf08jnmP0408jnmP030000002?__H0Skkf
0080Skkf1`0000001@2A_oH00000096omP2A_oH0000000L0T[of00<000000>oZa`3_j/L04P3_j/L0
0`000000kn[70>oZa`050>oZa`00803_j/L00`000000kn[70>oZa`1M0>oZa`040000002C/N/0Tk7[
09>aj`H000000`2B/N`00`000000T;3/092`k002092`k0030000002>/>d0S[3]00<0S[3]00<00000
08f_k@2=[nd00P2=[nd00`000000Rjk]08^^k@0308^^k@8000001029[^h00`000000R:k^08R^kP03
08R^kP0400000026[Nl0QZg_08J]keT000000`21/oD00`000000PKCe086dm@03086dm@0300000022
]OD0P[Ge00@0P[Ge00<0000008>fmP23]_H00`23]_H00`000000Q;Of08BgmP0408BgmP0300000025
^?H0QKSf00@0QKSf00<0000008JimP26^OH00`26^OH00`000000Qk[f08NjmP0208NjmPL000000`29
^_H00`000000R[_f08ZkmP0408ZkmP030000002<_?H0S;cf00D0S;cf00<0000008fmmP2=_OH0102=
_OH00`000000S[kf08jnmP0208jnmPH00000102?__H00`000000TKof096omP02096omP040000002A
_oH0TKof000000@0T[of1000000C0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_
j/L0kn[705d0kn[70`00000309>ak0030000002B/N`0T[7/00<0T[7/00<00000092`k02@/>`00`2@
/>`00`000000S[3]08j`k@0308j`k@030000002=[nd0SJo]0080SJo]00<0000008^^k@2;[^d00P2;
[^d@000000<0Qjk_00<0000008J]k`26[Nl00`26[Nl00`000000Q:g`08B]l00208B]l00300000023
[O00Pjg`00<0Pjg`00<0000008:]l022[O000`22[O000`000000PJga086]l@02086]l@0300000021
[_40PJka00<0PJka00<00000082^lP20[_800`20[_800`000000Ojkb07n^lP0307n^lP030000001o
[o80Ojob00<0Ojob00<0000007n_l`1o[o<00`1o[o<00`000000Ok3c07n`l`0307n`l`030000001o
/O@0Ok7d00<0Ok7d00<0000007nam01o/O@00`1o/O@00`000000P;;d082bm004082bm00300000021
/oD0PK?e00<0PK?e00<00000086dm@21]?D01021]?D00`000000P[Ge08:em@0408:em@0300000023
]_H0PkKf00<0PkKf00<0000008BgmP24]oH00P24]oHC000000@0R;[f00<0000008VjmP29^_H01029
^_H00`000000R[_f08ZkmP0408ZkmP030000002<_?H0S;cf0080S;cf3P00000308jmmP030000002?
__H0Skkf00D0Skkf00<00000096omP2A_oH00P2A_oH7000000@0T[of00<000000>oZa`3_j/L0403_
j/L00`000000kn[70>oZa`050>oZa`008P3_j/L00`000000kn[70>oZa`1M0>oZa`030000002C/N`0
Tk7/00<0Tk7/00<0000009:ak02B/N`00`2B/N`010000000T;3/092`k02@/>`A000000<0Rjo^00<0
000008Z^kP2:[^h00P2:[^h00`000000R:k^08R^kP0308R^kP0300000027[^l0Qjk_0080Qjk_00<0
000008J]k`26[Nl00`26[Nl00`000000Q:g`08B]l00308B]l00300000023[O00Pjg`0080Pjg`00<0
000008:]l022[O000`22[O000`000000PJga086]l@03086]l@8000001021[_400`000000P:kb082^
lP03082^lP030000001o[_80Ojkb00<0Ojkb00<0000007n_lP1o[o800`1o[o800`000000Ojoc07n_
l`0307n_l`030000001o/?<0Ok3c00<0Ok3c00<0000007nam01o/O@00`1o/O@00`000000Ok7d07na
m00307nam00300000020/_@0P;;d00@0P;;d00<00000086cm@21/oD00`21/oD00`000000PKCe086d
m@02086dmA<000000`25]oH00`000000Q[Sf08JhmP0408JhmP0300000027^OH0QkWf00<0QkWf00<0
000008RjmP28^_H01@28^_H00`000000RK[f08VjmP0308VjmP030000002:^oH0R[_f0080R[_f1`00
000408blmP030000002=_OH0SKgf00@0SKgf00<0000008jmmP2>_OH0102>_OH00`000000Skkf08nn
mP0208nnmPP000000`2A_oH00`000000T[of09:omP0409:omP030000003_j/L0kn[70100kn[700<0
00000>oZa`3_j/L01@3_j/L002<0kn[70P00001N0>oZa`800000102C/N`010000000T[7/09:ak02B
/N`5000000<0T;3/00<0000008j`k@2>/>d00`2>/>d00`000000SJo]08f_k@0208f_k@030000002;
[nh0Rjo^00<0Rjo^00<0000008Z^kP2:[^h00`2:[^h00`000000R:k^08R^kP0308R^kP0300000027
[^l0Qjk_0080Qjk_00<0000008J]k`26[Nl00`26[Nl00`000000Q:g`08B]l00308B]l00300000023
[O00Pjg`0080Pjg`00<0000008:]l022[O000`22[O000`000000PJga086]l@02086]lD8000000`22
]?D00`000000PkGe08>em@0408>em@0300000024]_H0Q;Kf00<0Q;Kf00<0000008FgmP25]oH00`25
]oH00`000000Q[Sf08JhmP0508JhmP0300000027^OH0QkWf00<0QkWf00<0000008RjmP28^_H00P28
^_H=000000@0Rk_f00<0000008blmP2<_?H0102<_?H00`000000SKgf08fmmP0408fmmP030000002>
_OH0S[gf0080S[gf1`000004092nmP050000002A_oH0TKof096omP0000000P2A_oH00`000000T[of
09:omP0209:omP@000004@3_j/L00`000000kn[70>oZa`050>oZa`009@3_j/L00`000000kn[70>oZ
a`1M0>oZa`P000000`2A/N`00`000000T;3/092`k003092`k0030000002>/>d0S[3]0080S[3]00<0
000008f_k@2=[nd00`2=[nd00`000000Rjo^08^_kP0308^_kP040000002:[^h0RZk^08Z^kRP00000
0`22[_400`000000PZka08:^l@0208:^l@0300000021[_80PJkb00<0PJkb00<00000086_lP21[o80
0`21[o800`000000P:ob082_lP03082_lP0300000020/?<0P;3c00<0P;3c00<00000082`l`20/?<0
0`20/?<00`000000P;7d082am003082am00300000021/_@0PK;d00<0PK;d00<00000086bm021/_@0
1021/_@00`000000P[?e08:cm@0308:cm@0300000022]?D0P[Ce00<0P[Ce00<0000008>em@23]OD0
1023]OD00`000000Q;Kf08BfmP0408BfmP0300000025]oH0QKOf00<0QKOf00<0000008JhmP26^?H0
0P26^?H=000000@0R;[f00<0000008VjmP29^_H00`29^_H00`000000Rk_f08^kmP0508^kmP030000
002<_?H0S;cf00@0S;cf00<0000008fmmP2=_OH00P2=_OH6000000@0Skgf00<00000092nmP2@__H0
102@__H00`000000TKof096omP02096omPL00000102B_oH00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[700D0kn[7000V0>oZa`030000003_j/L0kn[705d0kn[700<0000009>bk02C/^`00P2C
/^`00`000000TK7/096ak003096ak0030000002@/>`0T;3/00<0T;3/00<0000008j`k@2>/>d00P2>
/>d010000000SJo]08f_k@2=[nd;000000<0RZo^00<0000008R^kP28[^h00`28[^h00`000000Qjk_
08N^k`0208N^k`0300000026[^l0QZk_00<0QZk_00<0000008F^l025[_000`25[_000`000000Q:k`
08B^l00208B^l00300000023[_00Pjk`00<0Pjk`00<0000008:^l@22[_400`22[_400`000000PZka
08:^l@0308:^l@0300000021[_80PJkb0080PJkb00<00000086_lP21[o800`21[o800`000000P:ob
082_lP03082_lP0300000020/?<0P;3c00<0P;3c00<00000082`l`20/?<00`20/?<00`000000P;7d
082am004082am00300000021/_@0PK;d00<0PK;d00<00000086bm021/_@01021/_@00`000000P[?e
08:cm@0308:cm@0300000022]?D0P[Ce00<0P[Ce00<0000008>em@23]OD00P23]ODC000000@0Q[Sf
00<0000008NimP27^OH00`27^OH00`000000R;[f08RjmP0508RjmP0300000029^_H0RK[f00<0RK[f
00<0000008^kmP2;^oH00P2;^oH>000000<0SKgf00<0000008nmmP2?_OH01@2?_OH00`000000T;kf
092nmP02092nmPH0000000D0TKof0000002A_oH0TKof0000000609:omP030000003_j/L0kn[700h0
kn[700<000000>oZa`3_j/L01@3_j/L002L0kn[700<000000>oZa`3_j/L0G03_j/L00`000000Tk;/
09>bk00309>bk0040000002A/N`0TK7/096ak10000000`2=/>d00`000000Rjo^08^_kP0308^_kP03
0000002:[nh0RZo^00<0RZo^00<0000008R^kP28[^h00P28[^h00`000000Qjk_08N^k`0308N^k`03
00000026[^l0QZk_00<0QZk_00<0000008F^l025[_000`25[_000`000000Q:k`08B^l00208B^l003
00000023[_00Pjk`00<0Pjk`00<0000008:^l@22[_400`22[_400`000000PZka08:^l@0308:^l@03
00000021[_80PJkb0080PJkb00<00000086_lP21[o800`21[o800`000000P:ob082_lP03082_lP03
00000020/?<0P;3c00<0P;3c00<00000082`l`20/?<00`20/?<00`000000P;7d082am002082am1l0
00000`24]OD00`000000QKKe08Ffm@0408Ffm@0300000025]oH0QKOf00<0QKOf00<0000008JhmP26
^?H01@26^?H00`000000QkWf08NimP0308NimP0300000028^_H0R;[f0080R;[f3@00000408^kmP03
0000002<_?H0S;cf00@0S;cf00<0000008fmmP2=_OH0102=_OH00`000000Skgf08nmmP0208nmmPL0
00000`2@__H01@000000TKof096omP2A_oH0000000<0TKof00<0000009:omP2B_oH0102B_oH00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[705`0
kn[700@0000009>bk02C/^`0Tk;/1@000003096ak0030000002@/Nd0T;7]00<0T;7]00<0000008j`
k@2>/>d00P2>/>d00`000000SK3]08f`k@0308f`k@030000002;[nh0Rjo^00<0Rjo^00<0000008Z_
kP2:[nh00`2:[nh00`000000R:k^08R^kP0208R^kP0300000027[^l0Qjk_00<0Qjk_00@0000008J^
k`26[^l0QZk_@0000003086al`0300000022/_@0P[;d00<0P[;d00<0000008:cm022/o@01022/o@0
0`000000P[Cd08:dm00308:dm00300000023]?D0PkCe00<0PkCe00<0000008Bem@24]OD00`24]OD0
0`000000QKKe08Ffm@0508Ffm@0300000025]oH0QKOf00<0QKOf00<0000008JhmP26^?H00P26^?H=
000000<0RK[f00<0000008ZjmP2:^_H0102:^_H00`000000Rk_f08^kmP0508^kmP030000002<_?H0
S;cf00<0S;cf00<0000008fmmP2=_OH00P2=_OH7000000@0Skgf00<00000092nmP2@__H0102@__H0
10000000TKof096omP2A_oH<000000l0kn[700<000000>oZa`3_j/L0103_j/L002T0kn[70P00001M
0>oZa`<000000`2C/^`00`000000TK7/096ak003096ak0030000002@/Nd0T;7]00<0T;7]00<00000
08j`k@2>/>d00P2>/>d00`000000SK3]08f`k@0308f`k@040000002;[nh0Rjo^08^_kQH000000`26
[^l00`000000QJk`08F^l00308F^l00300000024[_00Q:k`0080Q:k`00<0000008B^l@24[_400`24
[_400`000000Pjka08>^l@0308>^l@0300000022[o40PZoa00<0PZoa00<0000008:_lP22[o800P22
[o800`000000PJob086_lP03086_lP0300000021/?80PK3b00<0PK3b00<00000086`l`21/?<00`21
/?<00`000000PK7c086al`03086al`0300000021/O<0PK7c00<0PK7c00<0000008:bm022/_@00`22
/_@00`000000P[?d08:cm00508:cm00300000022]?@0P[Cd00<0P[Cd00<0000008>dm@23]?D00`23
]?D00`000000Q;Ge08Bem@0308Bem@0300000025]_D0QKKe0080QKKe3@00000308NhmP0300000028
^OH0R;Wf00@0R;Wf00<0000008VjmP29^_H01029^_H00`000000R[[f08ZjmP0408ZjmP030000002;
^oH0Rk_f0080Rk_f3@00000408jmmP030000002?_OH0Skgf00@0Skgf00<00000092nmP2@__H00P2@
__H800000080TKke00<0000009:om@2B_oD01@2B_oD00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[705/0kn[700<0000009>bk02C/^`00`2C/^`0
0`000000TK7/096ak003096ak0040000002@/Nd0T;7]092akA0000000`2<[nh00`000000RZo^08Z_
kP0308Z_kP0300000029[nl0RJo_0080RJo_00<0000008R^k`28[^l00`28[^l00`000000QZk_08J^
k`0208J^k`0300000025[_00QJk`00<0QJk`00<0000008B^l024[_000`24[_000`000000Q:ka08B^
l@0308B^l@0300000023[_40Pjka00<0Pjka00<0000008:_l@22[o400`22[o400`000000PZob08:_
lP0208:_lP8000001021[o800`000000PK3b086`lP03086`lP0300000021/?<0PK3c00<0PK3c00<0
0000086al`21/O<00`21/O<00`000000PK7c086al`03086al`0300000022/_@0P[;d00<0P[;d00<0
000008:cm022/o@00P22/o@I000000@0QKKe00<0000008Jgm@26]oD00`26]oD00`000000QkSf08Nh
mP0408NhmP0300000028^OH0R;Wf00@0R;Wf00<0000008VjmP29^_H00`29^_H00`000000R[[f08Zj
mP0208ZjmPL000000`2<^oH00`000000SKcf08flmP0408flmP030000002>_OH0S[gf00D0S[gf00<0
000008nmmP2?_OH00P2?_OH6000000@0T;kf00D00000096nm@2A__D0TKke00000002096nm@030000
002B_oD0T[oe00@0T[oe00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`040>oZa`00;03_
j/L00`000000kn[70>oZa`1K0>oZa`040000002C/^`0Tk;/09>bk0/000000`2@/Nd00`000000S[3]
08j`k@0208j`k@030000002=/>h0SK3^00<0SK3^00<0000008b_kP2<[nh00P2<[nh00`000000RZo^
08Z_kP0408Z_kP0300000029[nl0RJo_0080RJo_00<0000008R^k`28[^l00`28[^l00`000000QZk_
08J^k`0208J^k`0300000025[_00QJk`00<0QJk`00<0000008B^l024[_000`24[_0010000000Q:ka
08B^l@24[_4k000000@0Pk?d00<0000008>dm023]?@00`23]?@00`000000Q;Ge08Bem@0308Bem@03
00000025]_D0QKKe00<0QKKe00<0000008Ffm@25]_D01@25]_D00`000000Q[Oe08Jgm@0308Jgm@03
00000027^?H0QkSf00<0QkSf00<0000008RimP28^OH00P28^OH=000000@0Rk[f00<0000008bkmP2<
^oH0102<^oH00`000000SKcf08flmP0408flmP030000002>_OH0S[gf0080S[gf1`00000308nmmP03
0000002@__H0T;kf00@0T;kf00D00000096nm@2A__D0TKke00000002096nm@030000002B_oD0T[oe
0080T[oe1000000=0>oZa`030000003_j/L0kn[700@0kn[7000]0>oZa`030000003_j/L0kn[705/0
kn[70`00000309>bk0030000002A/N`0TK7/00<0TK7/00<00000092ak@2@/Nd00P2@/Nd00`000000
S[3]08j`k@0308j`k@800000102=/>h00`000000S:o^08b_kP0208b_kP030000002:[nh0RZo^0080
RZo^8@00000308B_l@0300000024[o40Q:oa00<0Q:oa00<0000008>_l@23[o400`23[o400`000000
Pjob08>_lP0308>_lP0300000022/?80P[3b0080P[3b00<0000008:`lP22/?800`22/?800`000000
P[7c08:al`0308:al`0300000022/O<0P[7c00<0P[7c00<0000008:bl`22/_<00`22/_<00`000000
P[;d08:bm00308:bm00300000023/o@0Pk?d00@0Pk?d00<0000008>dm023]?@01023]?@00`000000
Q;Ge08Bem@0308Bem@0300000025]_D0QKKe00<0QKKe00<0000008Ffm@25]_D00P25]_DC000000@0
RKWf00<0000008VjmP29^_H00`29^_H00`000000Rk[f08^jmP0508^jmP030000002<^oH0S;_f00<0
S;_f00<0000008flmP2=_?H00P2=_?H7000000@0S[gf00<0000008nmmP2?_OH0102?_OH00`000000
T;kf092nmP04092nmP040000002A__D0TKke096nm@L00000102B_oD00`000000kn[70>oZa`0:0>oZ
a`030000003_j/L0kn[700@0kn[7000^0>oZa`800000G03_j/L00`000000Tk;/09>bk00309>bk003
0000002A/N`0TK7/00<0TK7/00<00000092ak@2@/Nd00P2@/Nd00`000000S[3]08j`k@0208j`kA00
00000`2;[nh00`000000RJo_08V_k`0208V_k`0300000028[nl0R:o_00<0R:o_00<0000008N_k`27
[nl00P27[nl00`000000QZo`08J_l00308J_l00300000025[o00QJo`00<0QJo`00<0000008B_l@24
[o400P24[o400`000000Q:oa08B_l@0308B_l@0300000023[o40Pjoa00<0Pjoa00<0000008>_lP23
[o800`23[o800`000000P[3b08:`lP0308:`lP8000001022/?800`000000P[7c08:al`0308:al`03
00000022/O<0P[7c00<0P[7c00<0000008:bl`22/_<00`22/_<00`000000P[;d08:bm00308:bm003
00000023/o@0Pk?d00@0Pk?d00<0000008>dm023]?@00P23]?@B000000<0Q[Oe00<0000008Ngm@27
]oD01027]oD00`000000R;Se08Rhm@0308Rhm@0300000029^OH0RKWf00D0RKWf00<0000008VjmP29
^_H00`29^_H00`000000Rk[f08^jmP0208^jmPd00000102=_?H00`000000S[gf08jmmP0408jmmP03
0000002?_OH0Skgf0080Skgf3`000002096nm@030000002B_oD0T[oe00D0T[oe00<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`040>oZa`00<03_j/L00`000000kn[70>oZa`1J0>oZa`800000
102C/^`010000000TK7/096ak02A/N`;000000<0S[3]00<0000008f`kP2=/>h00P2=/>h00`000000
S;3^08b`kP0208b`kP030000002;[nh0Rjo^00<0Rjo^00<0000008V_k`29[nl00P29[nl00`000000
R:o_08R_k`0408R_k`0300000027[nl0Qjo_0080Qjo_0P00000408J_l00300000025[o00QJo`00<0
QJo`00<0000008B_l@24[o400P24[o400`000000Q:oa08B_l@0308B_l@0300000023[o40Pjoa00<0
Pjoa00<0000008>_lP23[o800`23[o800`000000P[3b08:`lP0208:`lRX000000`24]?@00`000000
QKGd08Fem00308Fem00300000025]_D0QKKe00<0QKKe00<0000008Jgm@26]oD01026]oD00`000000
QkOe08Ngm@0408Ngm@0300000028^?D0R;Se00<0R;Se00<0000008VimP29^OH00P29^OH=000000@0
Rk[f00<0000008bkmP2<^oH00`2<^oH00`000000SKcf08flmP0408flmP030000002>_OH0S[gf0080
S[gf1`00000408nmm@030000002@__D0T;ke00@0T;ke00@00000096nm@2A__D000000`2A__D00`00
0000T[oe09:om@0209:om@@000002`3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000
kn[70>oZa`1K0>oZa`P000000`2A/Nd00`000000T;7]092ak@02092ak@030000002>/>d0S[3]00<0
S[3]00<0000008f`kP2=/>h00`2=/>h00`000000S;3^08b`kP0208b`kP800000102;[nh00`000000
RJo_08V_k`0208V_k`0300000028[nl0R:o_0080R:o_;P00000308>`lP0300000023/O80Pk7b0080
Pk7b00<0000008>al`23/O<00`23/O<00`000000Pk;c08>bl`0308>bl`0300000023/_<0Pk;c00<0
Pk;c00<0000008>cm023/o@00`23/o@00`000000Q;?d08Bcm00408Bcm00300000024]?@0Q;Cd00<0
Q;Cd00<0000008Fem025]O@01025]O@00`000000QKKe08Ffm@0308Ffm@0300000026]oD0Q[Oe00<0
Q[Oe00<0000008Ngm@27]oD00P27]oD=000000@0RKWe00<0000008Zjm@2:^_D00`2:^_D00`000000
Rk[f08^jmP0408^jmP030000002<^oH0S;_f00@0S;_f00<0000008flmP2=_?H00P2=_?H6000000@0
S[ce00<0000008nmm@2?_OD0102?_OD00`000000T;ke092nm@04092nm@040000002A__D0TKke096n
m@P00000102B_oD00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700<0kn[7000b0>oZa`03
0000003_j/L0kn[705/0kn[700<0000009>bk02C/^`00P2C/^`00`000000TK7]096ak@02096ak@03
0000002@/Nd0T;7]00<0T;7]0P00000408j`k@040000002=/>h0SK3^08f`kQH000000`28[nl00`00
0000Qjo`08N_l00308N_l00300000026[o00QZo`0080QZo`00<0000008J_l026[o000`26[o000`00
0000QJoa08F_l@0208F_l@0300000024[o40Q:oa00<0Q:oa00<0000008B_l@24[o400`24[o400`00
0000Pk3b08>`lP0308>`lP0300000023/?80Pk3b00<0Pk3b00<0000008>alP23/O800P23/O800`00
0000Pk7c08>al`0408>al`0300000023/_<0Pk;c00<0Pk;c00<0000008>bl`23/_<00`23/_<00`00
0000Pk?d08>cm00308>cm00300000024/o@0Q;?d00<0Q;?d00<0000008Bdm024]?@01024]?@00`00
0000QKGd08Fem00208Fem18000001027]oD00`000000R;Se08Rhm@0308Rhm@0300000029^OD0RKWe
00@0RKWe00<0000008Zjm@2:^_D0102:^_D00`000000Rk[f08^jmP0208^jmPd000000`2=_?D00`00
0000S[ce08jlm@0508jlm@030000002?_OD0Skge0080Skge3P00000309:nm@030000002B_oD0T[oe
00@0T[oe00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L2000005/0
kn[700<0000009>bk02C/^`00`2C/^`00`000000TK7]096ak@02096ak@030000002@/Nd0T;7]0080
T;7]2P00000308f`kP030000002</>h0S;3^00<0S;3^00<0000008^`kP2;/>h00P2;/>h00`000000
RJo_08V_k`0208V_k`0300000028[nl0R:o_00<0R:o_00<0000008N_l027[o000`27[o000`000000
QZo`08J_l00308J_l00300000026[o00QZo`00<0QZo`00<0000008F_l@25[o400P25[o400`000000
Q:oa08B_l@0308B_l@0300000024[o40Q:oa00<0Q:oa00<0000008>`lP23/?800`23/?800`000000
Pk3b08>`lP0308>`lP0300000023/O80Pk7b0080Pk7b00<0000008>al`23/O<00P23/O<U000000<0
QKGd00<0000008Jfm026]_@00`26]_@00`000000QkOe08Ngm@0308Ngm@0300000027]oD0QkOe00D0
QkOe00<0000008Rhm@28^?D00`28^?D00`000000RKWe08Vim@0208Vim@d000000`2<^_D00`000000
SK_e08fkm@0408fkm@030000002=_?D0SKce00@0SKce00<0000008jlm@2>_?D00P2>_?D7000000<0
T;ge00<00000096nm@2A__D0102A__D01@000000T[ke09:nm@2B__D000000080T[ke00<0000009:o
m@2B_oD00P2B_oD4000000T0kn[700<000000>oZa`3_j/L00`3_j/L003D0kn[700<000000>oZa`3_
j/L0F@3_j/L010000000Tk;/09>bk02C/^`;000000<0T;7]00<0000008nak@2?/Nd00P2?/Nd00`00
0000SK3^08f`kP0208f`kP030000002</>h0S;3^00<0S;3^00<0000008^`kP2;/>h00`2;/>h00`00
0000RJo_08V_k`0208V_k`8000001028[nl00`000000Qjo`08N_l00308N_l00400000026[o00QZo`
08J_l2h000000`23/O<00`000000Pk;c08>bl`0308>bl`0300000024/_<0Q;;c00<0Q;;c00<00000
08Bcm024/o@00`24/o@00`000000Q;Cd08Bdm00308Bdm00300000025]?@0QKCd00@0QKCd00<00000
08Fem025]O@01025]O@00`000000Q[Kd08Jfm00308Jfm00300000027]oD0QkOe00<0QkOe00<00000
08Ngm@27]oD00P27]oD=000000<0R[We00<0000008^jm@2;^_D0102;^_D00`000000S;[e08bjm@04
08bjm@030000002=^oD0SK_e00<0SK_e00<0000008flm@2=_?D00P2=_?D7000000@0Skce00<00000
092mm@2@_OD00`2@_OD00`000000TKke096nm@04096nm@040000002B__D0T[ke09:nm@P00000102C
_oD00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700<0kn[7000f0>oZa`030000003_j/L0
kn[705T0kn[70`00000309>bk0030000002A/^d0TK;]0080TK;]00<00000092ak@2@/Nd00`2@/Nd0
0`000000Sk7]08nak@0308nak@030000002=/>h0SK3^0080SK3^00<0000008b`kP2</>h00`2</>h0
10000000Rk3^08^`kP2;/>hF000000<0Qjo`00<0000008J_l026[o000`26[o000`000000QK3a08F`
l@0208F`l@0300000025/?40QK3a00<0QK3a00<0000008B`l@24/?400`24/?400`000000Q;3b08B`
lP0308B`lP0300000024/O80Q;7b00<0Q;7b00<0000008>alP23/O800P23/O800`000000Pk7c08>a
l`0308>al`0300000023/_<0Pk;c00<0Pk;c00<0000008Bbl`24/_<01024/_<00`000000Q;?d08Bc
m00308Bcm00300000024]?@0Q;Cd00<0Q;Cd00<0000008Fdm025]?@01025]?@00`000000QKGd08Fe
m00208Fem18000001028^?D00`000000RKSe08Vhm@0308Vhm@030000002:^OD0R[We00@0R[We00<0
000008^jm@2;^_D00`2;^_D00`000000S;[e08bjm@0208bjm@d00000102>_?D00`000000Skce08nl
m@0408nlm@030000002@_OD0T;ge00@0T;ge00<00000096nm@2A__D00P2A__D7000000<0T[ke00<0
000009>om@2C_oD0102C_oD00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700<0kn[7000g
0>oZa`030000003_j/L0kn[705T0kn[700<0000009>bk02C/^`00P2C/^`00`000000TK;]096bk@03
096bk@800000102@/Nd010000000Sk7]08nak@2?/Nd@000000<0Rk3_00<0000008Z`k`2:/>l00`2:
/>l00`000000RK3_08V`k`0208V`k`0300000028[o00R:o`00<0R:o`00<0000008N_l027[o000P27
[o000`000000QZo`08J_l00308J_l00300000025/?40QK3a00<0QK3a0P00000408F`l@0300000024
/?40Q;3a00<0Q;3a00<0000008B`lP24/?800`24/?800`000000Q;7b08BalP0308BalP0300000023
/O80Pk7b0080Pk7b00<0000008>al`23/O<00`23/O<00`000000Pk;c08>bl`0308>bl`0300000024
/_<0Q;;c0080Q;;c6@00000308Jfm00300000027]_@0QkKd00<0QkKd00<0000008Ngm@27]oD00`27
]oD00`000000R;Se08Rhm@0408Rhm@0300000029^?D0RKSe00@0RKSe00<0000008Zim@2:^OD00P2:
^OD<000000@0S;_e00<0000008fkm@2=^oD00`2=^oD00`000000S[ce08jlm@0508jlm@030000002?
_?D0Skce0080Skce3@000003096nm@050000002B__D0T[ke09:nm@0000000`2B__D00`000000Tkoe
09>om@0209>om@<000001`3_j/L00`000000kn[70>oZa`030>oZa`00>03_j/L2000005X0kn[700<0
000009>bk02C/^`00P2C/^`00`000000TK;]096bk@02096bk@X000000`2?/Nh00`000000SK7^08fa
kP0208fakP030000002</>h0S;3^00<0S;3^00<0000008^`k`2;/>l00P2;/>l00`000000R[3_08Z`
k`0408Z`k`0300000029/>l0RK3_0080RK3_00<0000008R_l028[o000`28[o000`000000Qjo`08N_
l00208N_l00300000026[o00QZo`00<0QZo`00<0000008F`l@25/?400P25/?4^000000<0Q;?c00<0
000008Fcl`25/o<00`25/o<00`000000QKCd08Fdm00308Fdm00300000025]O@0QKGd00@0QKGd00<0
000008Jfm026]_@01026]_@00`000000QkKd08Nfm00308Nfm00300000027]oD0QkOe00<0QkOe00<0
000008Rhm@28^?D00P28^?D=000000<0R[We00<0000008^jm@2;^_D00`2;^_D00`000000S;_e08bk
m@0508bkm@030000002=^oD0SK_e00<0SK_e00<0000008jlm@2>_?D00P2>_?D7000000<0Skce00<0
0000092mm@2@_OD0102@_OD00`000000TKke096nm@04096nm@040000002B__D0T[ke09:nm@P00000
0`2C_oD00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_
j/L0kn[705P0kn[72@000003096bk@030000002@/Nd0T;7]0080T;7]00<0000008nakP2?/Nh00P2?
/Nh00`000000SK7^08fakP0308fakP800000102</>h00`000000Rk3_08^`k`0208^`k`030000002:
/>l0R[3_0080R[3_7000000308J`l@0300000025/?40QK3a0080QK3a00<0000008F`l@25/?400`25
/?400`000000QK7b08FalP0308FalP0300000024/O80Q;7b00<0Q;7b00<0000008BalP24/O800P24
/O800`000000Q;;c08Bbl`0308Bbl`0300000024/_<0Q;;c00<0Q;;c00<0000008Bcl`24/o<01024
/o<00`000000QK?c08Fcl`0308Fcl`0300000025]?@0QKCd00<0QKCd00<0000008Fem025]O@00`25
]O@00`000000Q[Kd08Jfm00208Jfm1<000000`29^?D00`000000RKSe08Vhm@0408Vhm@030000002:
^OD0R[We00<0R[We00<0000008^jm@2;^_D0102;^_D00`000000S;_e08bkm@0208bkm@d00000102>
_?D00`000000Skce08nlm@0408nlm@030000002@_OD0T;ge00<0T;ge00<00000096nm@2A__D00P2A
__D7000000@0T[ke00<0000009>om@2C_oD0102C_oD00`000000kn[70>oZa`040>oZa`030000003_
j/L0kn[70080kn[7000k0>oZa`030000003_j/L0kn[705P0kn[700<0000009>bk@2C/^d00P2C/^d0
0`000000TK;]096bk@04096bk@030000002@/Nd0T;7]0080T;7]00<0000008nakP2?/Nh00P2?/Nh0
0`000000SK7^08fakP0208fakQ0000000`2:/>l00`000000RK3_08V`k`0208V`k`0300000028/?00
R;3`00<0R;3`00<0000008N`l027/?000P27/?000`000000Qk3`08N`l00308N`l00300000026/?40
Q[3a00<0Q[3a00<0000008F`l@25/?400P25/?400`000000QK3a08F`l@0408F`l@0300000025/O80
QK7b00<0QK7b00<0000008BalP24/O800`24/O800`000000Q;7b08BalP0208BalP0300000024/_<0
Q;;c00<0Q;;c00<0000008Bbl`24/_<00`24/_<00`000000Q;?c08Bcl`0208BclaP000000`27]_@0
0`000000QkKd08Nfm00408Nfm00300000028]o@0R;Od00<0R;Od00<0000008Vhm@29^?D01029^?D0
0`000000RKSe08Vhm@0308Vhm@030000002:^OD0R[We00@0R[We00<0000008^jm@2;^_D00P2;^_D6
000000@0S;_e00<0000008fkm@2=^oD00`2=^oD00`000000S[ce08jlm@0408jlm@030000002?_?D0
Skce0080Skce3@000004096nm@040000002B__D0T[ke000000<0T[ke00<0000009>om@2C_oD00P2C
_oD4000000D0kn[700<000000>oZa`3_j/L00P3_j/L003`0kn[700<000000>oZa`3_j/L0F03_j/L0
0`000000Tk;]09>bk@0209>bk@8000000`2A/^d@000000<0S[7^00<0000008b`kP2</>h00P2</>h0
0`000000Rk3_08^`k`0208^`k`030000002:/>l0R[3_00<0R[3_00<0000008V`k`29/>l00`29/>l0
0`000000R;3`08R`l00308R`l00300000027/?00Qk3`0080Qk3`00<0000008N`l027/?000`27/?00
0`000000Q[3a08J`l@0308J`l@0300000025/?40QK3a0080QK3a00<0000008F`l@25/?400P25/?4S
000000<0QK?c00<0000008Fdl`25]?<00`25]?<00`000000Q[Cd08Jdm00308Jdm00300000026]O@0
Q[Gd00<0Q[Gd00<0000008Nfm027]_@01027]_@00`000000QkKd08Nfm00308Nfm00300000028]o@0
R;Od00@0R;Od00<0000008Vhm@29^?D00P29^?DC000000<0S;[e00<0000008bkm@2<^oD0102<^oD0
0`000000SK_e08fkm@0408fkm@030000002>_?D0S[ce0080S[ce1P00000408nlm@030000002@_OD0
T;ge00<0T;ge00<00000096nm@2A__D0102A__D010000000T[ke09:nm@2B__D8000000@0Tkkd00<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`020>oZa`00?@3_j/L2000005T0kn[72@000003
096bk@030000002@/Nd0T;7]0080T;7]00<0000008nakP2?/Nh00P2?/Nh00`000000S[7^08jakP04
08jakP030000002</>h0S;3^0080S;3^00<0000008^`k`2;/>l00P2;/>l2000000@0R[3_00@00000
08V`k`29/>l0RK3_8P00000308Fal@0300000025/O80QK7b00<0QK7b00<0000008FalP25/O800`25
/O800`000000QK;b08FblP0208FblP0300000025/_<0QK;c00<0QK;c00<0000008Fcl`25/o<00`25
/o<00`000000QK?c08Fcl`0308Fcl`0300000025]?<0QKCc00@0QKCc00<0000008Jdm026]?@00`26
]?@00`000000Q[Gd08Jem00308Jem00300000027]_@0QkKd00<0QkKd00<0000008Nfm027]_@00P27
]_@=000000<0RKSd00<0000008Zim@2:^OD00`2:^OD00`000000RkWe08^im@0408^im@030000002<
^_D0S;[e00@0S;[e00<0000008bkm@2<^oD00P2<^oD=000000<0Skce00<0000008nlm@2?_?D0102?
_?D00`000000T;ge092mm@04092mm@030000002A__D0TKke0080TKke1P00000409:nm@030000002C
__@0Tkkd00@0Tkkd00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`020>oZa`00?`3_j/L0
0`000000kn[70>oZa`1G0>oZa`030000002B/^d0T[;]00<0T[;]00<00000096bk@2A/^d00P2A/^d0
0`000000T;7]092ak@03092ak@030000002?/Nh0Sk7^0080Sk7^00<0000008jakP2>/Nh00P2>/NhE
000000<0RK3_00<0000008R`l028/?000`28/?000`000000R;3`08R`l00208R`l00300000027/?00
Qk3`00<0Qk3`00<0000008J`l@26/?400`26/?400`000000Q[3a08J`l@0208J`l@0300000025/O40
QK7a00<0QK7a00<0000008FalP25/O801025/O800`000000QK7b08FalP0208FalP0300000025/_80
QK;b00<0QK;b00<0000008Fbl`25/_<00`25/_<00`000000QK?c08Fcl`0308Fcl`0300000025/o<0
QK?c00<0QK?c00<0000008Fdl`25]?<00P25]?<H000000<0R;Od00<0000008Rgm028]o@01028]o@0
0`000000RKSd08Vhm00408Vhm0030000002:^OD0R[We00<0R[We00<0000008^im@2;^OD00`2;^OD0
0`000000S;[e08bjm@0208bjm@L000000`2=^oD00`000000S[_e08jkm@0408jkm@030000002?_?D0
Skce00@0Skce00<0000008nlm@2?_?D00P2?_?D=000000<0TKge00@0000009:nm@2B__D000000`2B
__D00`000000Tkkd09>nm00209>nm0@000000`3_j/L00`000000kn[70>oZa`020>oZa`00@03_j/L0
0`000000kn[70>oZa`1G0>oZa`030000002B/^d0T[;]00<0T[;]00<00000096bk@2A/^d00P2A/^d0
10000000T;7]092ak@2@/Nd;000000<0S[7^00<0000008fakP2=/Nh00P2=/Nh00`000000S;7_08ba
k`0308bak`030000002;/>l0Rk3_0080Rk3_00<0000008V`k`29/>l00P29/>l00`000000R;3`08R`
l00408R`l00300000028/?00R;3`0080R;3`00<0000008N`l027/?000`27/?000`000000Q[3a08J`
l@0308J`l@0300000026/?40Q[3a0080Q[3a00<0000008Fal@25/O400`25/O400`000000QK7b08Fa
lP0208FalR<000000`26]?<00`000000Q[Cd08Jdm00308Jdm00300000027]O@0QkGd00<0QkGd00<0
000008Nfm027]_@00`27]_@00`000000R;Od08Rgm00408Rgm00300000028]o@0R;Od00<0R;Od00<0
000008Vhm029^?@00P29^?@C000000@0S;[e00<0000008fkm@2=^oD0102=^oD00`000000S[_e08jk
m@0308jkm@030000002?_?D0Skce0080Skce1`000003092lm@030000002@_OD0T;ge00@0T;ge00<0
0000096mm@2A_OD0102A_OD01@000000T[ke09:nm@000000T[ke00H00000102C__@010000000kn[7
0>oZa`0000040>oZa`00@@3_j/L00`000000kn[70>oZa`1G0>oZa`040000002B/^d0T[;]09:bk@X0
00000`2@/^d00`000000Sk7^08nakP0208nakP030000002>/Nh0S[7^00<0S[7^00<0000008fakP2=
/Nh00`2=/Nh00`000000S;7_08bak`0308bak`030000002;/>l0Rk3_0080Rk3_00<0000008V`k`29
/>l00P29/>l00`000000R;3`08R`l00208R`l28000000`26/O800`000000Q[;b08JblP0208JblP03
00000025/_80QK;b00<0QK;b00<0000008Fbl`25/_<00`25/_<00`000000Q[?c08Jcl`0308Jcl`03
00000026/o<0Q[?c00<0Q[?c00<0000008Jdl`26]?<01026]?<00`000000Q[Cd08Jdm00308Jdm003
00000027]O@0QkGd00<0QkGd00<0000008Nfm027]_@00`27]_@00`000000R;Od08Rgm00208Rgm0`0
00000`2:^?@00`000000RkWd08^im00408^im0030000002;^OD0RkWe00<0RkWe00<0000008bjm@2<
^_D0102<^_D00`000000SK_e08fkm@0208fkm@d00000102?_?D00`000000T;ce092lm@04092lm@03
0000002@_OD0T;ge00<0T;ge00<00000096mm@2A_OD00P2A_OD7000000<0T[kd00<0000009>nm02C
__@0102C__@01@000000kn[70>oZa`3_j/L0000000<0kn[700120>oZa`800000F03_j/L3000000<0
T[;]00<00000096bk@2A/^d00P2A/^d00`000000T;;]092bk@03092bk@030000002?/Nh0Sk7^0080
Sk7^0P00000408jakP040000002=/Nh0SK7^08fakQH000000`29/?000`000000R;3`08R`l00208R`
l00300000027/?00Qk3`00<0Qk3`00<0000008Nal@27/O400`27/O400`000000Q[7a08Jal@0208Ja
l@0300000026/O40Q[7a00<0Q[7a00<0000008JalP26/O800`26/O800`000000Q[;b08JblP0308Jb
lP0300000025/_80QK;b00<0QK;b00<0000008Fbl`25/_<00`25/_<00`000000Q[?c08Jcl`0308Jc
l`0300000026/o<0Q[?c00<0Q[?c00<0000008Jdl`26]?<00P26]?<H000000<0R;Od00<0000008Vg
m029]o@00`29]o@00`000000R[Sd08Zhm00408Zhm0030000002;^O@0RkWd00@0RkWd00<0000008^i
m@2;^OD00`2;^OD00`000000S;[e08bjm@0208bjm@H00000102=^oD00`000000S[_e08jkm@0308jk
m@030000002?_?D0Skce00@0Skce00<00000092lm@2@_?D00P2@_?D=000000@0T[gd00<0000009:n
m0000000102B__@00`000000Tkkd09>nm00209>nm0<000000P3_j/L00`000000kn[70>oZa`010>oZ
a`00A03_j/L00`000000kn[70>oZa`1F0>oZa`030000002B/^d0T[;]00<0T[;]00<00000096bk@2A
/^d00P2A/^d010000000T;;]092bk@2@/^d@000000<0SK7_00<0000008bak`2</Nl00`2</Nl00`00
0000Rk7_08^ak`0208^ak`030000002:/Nl0R[7_0080R[7_00<0000008V`l029/?000`29/?000`00
0000R;3`08R`l00308R`l00300000027/?00Qk3`00<0Qk3`00<0000008Nal@27/O400`27/O400`00
0000Q[7a08Jal@0208Jal@0300000026/O40Q[7a00<0Q[7a00<0000008JalP26/O800`26/O801000
0000Q[;b08JblP26/_8N000000<0QkCc00<0000008Nel`27]O<00`27]O<00`000000QkKd08Nfm003
08Nfm00300000028]_@0R;Kd00<0R;Kd00<0000008Rgm028]o@01028]o@00`000000RKOd08Vgm003
08Vgm0030000002:^?@0R[Sd00<0R[Sd00<0000008^im02;^O@00P2;^O@=000000<0S;[d00<00000
08fkm@2=^oD0102=^oD00`000000S[_e08jkm@0408jkm@030000002?_?D0Skce0080Skce1P000004
092lm0030000002A_O@0TKgd00<0TKgd00<0000009:mm02B_O@0102B_O@01@000000T[kd09:nm000
0000T[kd00L000000`2C__@00`000000kn[7000000030>oZa`00A@3_j/L00`000000kn[70>oZa`1F
0>oZa`040000002B/^d0T[;]09:bk@X000000`2@/^h00`000000Sk;^08nbkP0308nbkP030000002>
/Nh0S[7^0080S[7^00<0000008fak`2=/Nl00P2=/Nl00`000000S;7_08bak`0408bak`030000002;
/Nl0Rk7_0080Rk7_00<0000008Zak`2:/Nl00P2:/Nl00`000000RK3`08V`l00308V`l00400000028
/?00R;3`08R`l28000000`26/_800`000000Q[;b08JblP0308JblP0300000026/o80Q[?b00<0Q[?b
00<0000008Jcl`26/o<00`26/o<00`000000Q[Cc08Jdl`0308Jdl`0300000027]?<0QkCc00<0QkCc
00<0000008Nel`27]O<01027]O<00`000000QkKd08Nfm00308Nfm00300000028]_@0R;Kd00<0R;Kd
00<0000008Rgm028]o@00P28]o@B000000@0RkWd00<0000008bim02<^O@00`2<^O@00`000000S;[d
08bjm00408bjm0030000002=^oD0SK_e0080SK_e3@00000308nlm0030000002@_?@0T;cd00@0T;cd
00<00000096mm02A_O@0102A_O@00`000000T[gd09:mm00209:mm0H00000102C__@00`000000Tkkd
09>nm00409>nm08000000`3_j/L004H0kn[700<000000>oZa`3_j/L0EP3_j/L3000000<0T[?]00<0
0000096bk@2A/^d00P2A/^d00`000000T;;^092bkP02092bkP030000002?/^h0Sk;^00@0Sk;^00<0
000008jakP2>/Nh00P2>/Nh00`000000SK7_08fak`0208fak`030000002</Nl0S;7_0080S;7_5@00
000308Val00300000028/O00R;7`00<0R;7`00<0000008Nal@27/O400`27/O400`000000Qk7a08Na
l@0208Nal@0300000027/O40Qk7a00<0Qk7a00<0000008JblP26/_800`26/_800`000000Q[;b08Jb
lP0208JblP0300000026/_80Q[;b00@0Q[;b00<0000008JclP26/o800`26/o800`000000Q[?c08Jc
l`0308Jcl`0300000026]?<0Q[Cc00<0Q[Cc00<0000008Ndl`27]?<00`27]?<00`000000QkGc08Ne
l`0208Nela8000000`29]o@00`000000RKSd08Vhm00308Vhm0030000002:^?@0R[Sd00<0R[Sd00<0
000008^im02;^O@0102;^O@00`000000S;Wd08bim00308bim0030000002<^_@0S;[d0080S;[d1`00
000308jkm0030000002>^o@0S[_d00@0S[_d00<0000008nlm02?_?@0102?_?@00`000000T;cd092l
m002092lm0d000000`2B_O@010000000Tkkd09>nm000000309>nm0030000002C__@0Tkkd0080Tkkd
100000030>oZa`00A`3_j/L2000005L0kn[700<0000009:ck@2B/nd00P2B/nd00`000000TK;]096b
k@03096bk@030000002@/^h0T;;^0080T;;^00<0000008nbkP2?/^h00P2?/^h@000000<0S;7_00<0
000008^ak`2;/Nl00P2;/Nl00`000000R[7`08Zal00208Zal00300000029/O00RK7`00<0RK7`00<0
000008Val029/O000P29/O000`000000R;7`08Ral00408Ral00300000027/O40Qk7a00<0Qk7a00<0
000008Nal@27/O400P27/O400`000000Qk7a08Nal@0308Nal@0300000026/_80Q[;b00<0Q[;b00<0
000008JblP26/_800P26/_800`000000Q[;b08JblP0208JblQh000000`27]O<00`000000R;Kd08Rf
m00308Rfm00300000028]_@0R;Kd00<0R;Kd00<0000008Vgm029]o@01029]o@00`000000RKSd08Vh
m00308Vhm0030000002:^?@0R[Sd00<0R[Sd00<0000008^im02;^O@00P2;^O@<000000@0SK[d00<0
000008jkm02>^o@0102>^o@00`000000S[_d08jkm00308jkm0030000002?_?@0Skcd0080Skcd1`00
0003092lm0030000002A_O@0TKgd00@0TKgd00<0000009:mm02B_O@00`2B_O@01@000000Tkkd09>n
m0000000Tkkd00L000000`3_j/L00`000000kn[70>oZa`010>oZa`00B@3_j/L00`000000kn[70>oZ
a`1E0>oZa`030000002B/nd0T[?]0080T[?]00@00000096bk@2A/^d0TK;]2`00000308nbkP030000
002>/Nh0S[7^0080S[7^00<0000008fak`2=/Nl00P2=/Nl00`000000S;7_08bak`0408bak`030000
002;/Nl0Rk7_0080Rk7_00<0000008Zal02:/O000P2:/O000`000000RK7`08Val00308Val0030000
0029/O00RK7`0080RK7`00<0000008Ral028/O000P28/O0R000000<0Qk?b00<0000008NclP27/o80
0`27/o800`000000Qk?c08Ncl`0308Ncl`0300000027]?<0QkCc00<0QkCc00<0000008Ndl`27]?<0
0`27]?<00`000000QkGc08Nel`0308Nel`0300000028]_@0R;Kd00<0R;Kd00<0000008Rfm028]_@0
0`28]_@00`000000RKOd08Vgm00208Vgm1<000000`2;^O@00`000000S;Wd08bim00308bim0030000
002=^_@0SK[d00@0SK[d00<0000008jkm02>^o@00P2>^o@=000000@0Skcd00<00000092lm02@_?@0
0`2@_?@00`000000TKgd096mm004096mm0030000002B_O@0T[gd0080T[gd1P00000:0>oZa`030000
003_j/L0kn[70040kn[7001:0>oZa`030000003_j/L0kn[705D0kn[720000003096bk@030000002@
/^h0T;;^0080T;;^00<0000008nbkP2?/^h0102?/^h00`000000S[7^08jakP0208jakP030000002=
/Nl0SK7_0080SK7_00<0000008bak`2</Nl00P2</NlK000000<0R;7`00<0000008Ral@28/O400`28
/O400`000000Qk7a08Nal@0208Nal@0300000027/_40Qk;a00<0Qk;a00<0000008NblP27/_800`27
/_800`000000Qk;b08NblP0208NblP0300000027/o80Qk?b00@0Qk?b00<0000008NclP27/o800`27
/o800`000000Qk?c08Ncl`0308Ncl`0300000027]?<0QkCc0080QkCc00<0000008Ndl`27]?<00`27
]?<00`000000QkGc08Nel`0208Nela8000001029]o@00`000000R[Sd08Zhm00308Zhm0030000002;
^?@0RkSd00<0RkSd0P00000508^im0030000002<^O@0S;Wd00<0S;Wd00<0000008fjm02=^_@00P2=
^_@6000000@0S[_d00<0000008nkm02?^o@00`2?^o@00`000000Skcd08nlm00408nlm0030000002@
_?@0T;cd0080T;cd3@0000060>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_
j/L004/0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000T[?]09:ck@0209:ck@030000002A/^d0
TK;]00<0TK;]00<00000092bkP2@/^h00P2@/^h2000000<0Sk;^4000000308bak`030000002;/Nl0
Rk7_0080Rk7_00<0000008^al02;/O000P2;/O000`000000R[7`08Zal00308Zal00300000029/O00
RK7`0080RK7`00<0000008Ral028/O001028/O000`000000R;7a08Ral@0208Ral@0300000027/O40
Qk7a00<0Qk7a00<0000008Nbl@27/_400`27/_400`000000Qk;b08NblP0208NblP0300000027/_80
Qk;b00<0Qk;b00<0000008NclP27/o800P27/o8M000000<0R;Gc00<0000008Rfl`28]_<00`28]_<0
0`000000RKKd08Vfm00308Vfm00300000029]o@0RKOd00@0RKOd00<0000008Zhm02:^?@00`2:^?@0
0`000000RkSd08^hm00208^hm1<000000`2=^_@00`000000S[_d08jkm00408jkm0030000002?^o@0
Sk_d00@0Sk_d00<0000008nlm02?_?@00P2?_?@6000001@0kn[700<000000>oZa`3_j/L01`3_j/L1
00000040kn[70@3_j/L004`0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000T[?]09:ck@0209:c
k@040000002A/^d0TK;]096bk@/000000`2?/^h00`000000S[;^08jbkP0208jbkP030000002=/Nl0
SK7_0080SK7_00<0000008bak`2</Nl00`2</Nl00`000000Rk7_08^ak`0308^ak`030000002;/O00
Rk7`0080Rk7`00<0000008Zal02:/O000`2:/O000`000000RK7`08Val00208Val00300000028/O00
R;7`0080R;7`8P00000308NclP0300000027/o80Qk?b00<0Qk?b00<0000008Ndl`27]?<00`27]?<0
0`000000QkCc08Ndl`0208Ndl`0300000028]O<0R;Gc00<0R;Gc00<0000008Rel`28]O<01028]O<0
0`000000R;Kc08Rfl`0308Rfl`0300000029]_@0RKKd00<0RKKd00<0000008Vgm029]o@00P29]o@<
000000@0RkSd00<0000008bim02<^O@00`2<^O@00`000000SK[d08fjm00308fjm08000001@2=^_@0
0`000000S[_d08jkm00208jkm0d000006P3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L1
0>oZa`00C@3_j/L2000005H0kn[720000003096ck@030000002@/^h0T;;^00<0T;;^00<0000008nb
kP2?/^h00P2?/^h00`000000S[;^08jbkP0308jbkP030000002=/Nl0SK7_0080SK7_00<0000008ba
k`2</Nl00`2</Nl010000000Rk7_08^ak`2;/NlF000000<0RK7`00<0000008Rbl@28/_400P28/_40
0`000000R;;a08Rbl@0308Rbl@0300000028/_40R;;a00<0R;;a00<0000008NblP27/_800P27/_80
0`000000Qk;b08NblP0308NblP0300000027/o80Qk?b00@0Qk?b00<0000008NclP27/o800P27/o80
0`000000QkCc08Ndl`0308Ndl`0300000027]?<0QkCc00<0QkCc00<0000008Rel`28]O<00`28]O<0
0`000000R;Gc08Rel`0208Rela8000000`2:]o@00`000000RkSd08^hm00308^hm0030000002;^?@0
RkSd00@0RkSd00<0000008bim02<^O@00`2<^O@00`000000SK[d08fjm00208fjm0d00000:03_j/L0
0`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZa`00C`3_j/L00`000000kn[70>oZa`1D0>oZ
a`030000002B/nd0T[?]0080T[?]00<00000096ck@2A/nd00`2A/nd00`000000T;;^092bkP03092b
kP030000002?/^h0Sk;^0080Sk;^00@0000008jbkP2>/^h0S[;^4000000308bak`030000002;/O00
Rk7`0080Rk7`00<0000008Zal02:/O000`2:/O000`000000RK7`08Val00208Val00300000029/O00
RK7`00<0RK7`00<0000008Rbl@28/_400`28/_400`000000R;;a08Rbl@0308Rbl@0300000028/_40
R;;a00<0R;;a00<0000008NblP27/_800P27/_800`000000Qk;b08NblP0308NblP0300000027/o80
Qk?b0080Qk?b7@00000308Vfl`0300000029]_<0RKKc00<0RKKc00<0000008Vgm029]o@00`29]o@0
0`000000R[Od08Zgm00408Zgm0030000002;^?@0RkSd00<0RkSd00<0000008^hm02;^?@00P2;^?@<
000003H0kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L00500kn[700<000000>oZ
a`3_j/L0E03_j/L00`000000T[?]09:ck@0209:ck@040000002A/nd0TK?]096ckA0000000`2>/^h0
0`000000SK;_08fbk`0208fbk`030000002=/^l0SK;_00<0SK;_00<0000008bak`2</Nl00`2</Nl0
0`000000Rk7`08^al00208^al0030000002:/O00R[7`00<0R[7`00<0000008Val029/O000P29/O00
0`000000RK7`08Val00308Val00400000028/_40R;;a08RblAd000000`28/o800`000000R;?b08Rc
lP0208RclP0300000028]?<0R;Cc00<0R;Cc00<0000008Rdl`28]?<00`28]?<00`000000R;Gc08Re
l`0308Rel`0300000029]_<0RKKc00@0RKKc00<0000008Vfl`29]_<00`29]_<00`000000RKOd08Vg
m00308Vgm0030000002:]o@0R[Od0080R[Od300000120>oZa`030000003_j/L0kn[700D0kn[70@00
00010>oZa`40kn[7001A0>oZa`030000003_j/L0kn[705@0kn[720000003096ckP030000002@/^h0
T;;^00<0T;;^00<0000008nbkP2?/^h00P2?/^h00`000000S[;^08jbkP0308jbkP030000002=/^l0
SK;_0080SK;_00<0000008fbk`2=/^l00`2=/^l010000000S;7_08bak`2</NlK000000<0RK;a00<0
000008Rbl@28/_400`28/_400`000000R;;a08Rbl@0308Rbl@0300000028/_80R;;b0080R;;b00<0
000008RclP28/o800`28/o800`000000R;?b08RclP0308RclP0300000028/o80R;?b00<0R;?b00<0
000008Rdl`28]?<00`28]?<00`000000R;Cc08Rdl`0308Rdl`0300000028]O<0R;Gc00<0R;Gc00<0
000008Vfl`29]_<00P29]_<B000004l0kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_
j/L00580kn[70P00001E0>oZa`030000002B/nd0T[?]0080T[?]00<00000096ckP2A/nh00`2A/nh2
000000@0T;;^00<0000008nbkP2?/^h00P2?/^h010000000S[;^08jbkP2>/^h@000000<0S;;_00<0
000008^bl02;/_000P2;/_000`000000Rk;`08^bl00308^bl0030000002:/_00R[;`0080R[;`00<0
000008Vbl@29/_400`29/_400`000000RK;a08Vbl@0308Vbl@0300000028/_40R;;a00<0R;;a00<0
000008Rbl@28/_400P28/_400`000000R;;b08RblP0308RblP0300000028/o80R;?b00<0R;?b00@0
000008RclP28/o80R;?b7P00001R0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7
001D0>oZa`030000003_j/L0kn[705<0kn[700<0000009:ck@2B/nd00P2B/nd00`000000TK?^096c
kP02096ckPl000000`2>/^h00`000000S[;_08jbk`0208jbk`030000002=/^l0SK;_00<0SK;_00<0
000008bbk`2</^l00`2</^l00`000000Rk;`08^bl00208^bl0030000002;/_00Rk;`00<0Rk;`00<0
000008Zbl02:/_000P2:/_000`000000RK;a08Vbl@0308Vbl@0400000029/_40RK;a08VblA`00000
P@3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L005D0kn[700<000000>oZa`3_j/L0D`3_
j/L9000000<0TK?^00<00000092ckP2@/nh00P2@/nh00`000000Sk;^08nbkP0208nbkP030000002>
/^h0S[;^00<0S[;^00<0000008jbk`2>/^l00P2>/^l00`000000SK;_08fbk`0308fbk`040000002<
/^l0S;;_08bbka/00000W@3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L005H0kn[700<0
00000>oZa`3_j/L0D`3_j/L00`000000T[?]09:ck@0209:ck@030000002A/nh0TK?^00@0TK?^00<0
0000092ckP2@/nh00P2@/nh00`000000Sk;^08nbkP0208nbkP040000002>/^h0S[;^08jbkQ000000
^@3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L005L0kn[70P00001D0>oZa`030000002B
/nd0T[?]0080T[?]00<00000096ckP2A/nh00P2A/nh?00000<X0kn[700D000000>oZa`3_j/L0kn[7
000000010>oZa`00F@3_j/L00`000000kn[70>oZa`1B0>oZa`T00000fP3_j/L010000000kn[70>oZ
a`0000010>oZa`00FP3_j/L00`000000kn[70>oZa`1A0>oZa`030000003_j/L0kn[70>00kn[700@0
00000>oZa`3_j/L000000@3_j/L005/0kn[700<000000>oZa`3_j/L0D03_j/L00`000000kn[70>oZ
a`3Q0>oZa`030000003_j/L000000040kn[7001L0>oZa`800000D03_j/L00`000000kn[70>oZa`3R
0>oZa`4000000@3_j/L100000000GP3_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[7
0><0kn[70P00000005l0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`3S0>oZa`80
0000001P0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L0h`3_j/L200000000H@3_
j/L2000004/0kn[700<000000>oZa`3_j/L0g`3_j/L400000080kn[7001S0>oZa`030000003_j/L0
kn[704P0kn[700<000000>oZa`3_j/L0f`3_j/L4000000H0kn[7001T0>oZa`030000003_j/L0kn[7
04L0kn[700<000000>oZa`3_j/L0e`3_j/L4000000X0kn[7001U0>oZa`030000003_j/L0kn[704H0
kn[700<000000>oZa`3_j/L0d`3_j/L4000000h0kn[7001V0>oZa`800000AP3_j/L00`000000kn[7
0>oZa`3?0>oZa`@000004P3_j/L006P0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZ
a`3<0>oZa`<000005P3_j/L006T0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`38
0>oZa`@000006@3_j/L006X0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`340>oZ
a`@000007@3_j/L006/0kn[70P0000110>oZa`030000003_j/L0kn[70<00kn[71000000Q0>oZa`00
K@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70;`0kn[71000000U0>oZa`00KP3_
j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;T0kn[70`00000Y0>oZa`00K`3_j/L0
0`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;D0kn[71000000/0>oZa`00L03_j/L20000
03`0kn[700<000000>oZa`3_j/L0/@3_j/L400000300kn[7001b0>oZa`030000003_j/L0kn[703T0
kn[700<000000>oZa`3_j/L0[@3_j/L4000003@0kn[7001c0>oZa`030000003_j/L0kn[703P0kn[7
00<000000>oZa`3_j/L0Z@3_j/L4000003P0kn[7001d0>oZa`030000003_j/L0kn[703L0kn[700<0
00000>oZa`3_j/L0Y@3_j/L4000003`0kn[7001e0>oZa`030000003_j/L0kn[703H0kn[700<00000
0>oZa`3_j/L0XP3_j/L300000400kn[7001f0>oZa`800000=P3_j/L00`000000kn[70>oZa`2N0>oZ
a`@00000@`3_j/L007P0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`2J0>oZa`@0
0000A`3_j/L007T0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2G0>oZa`@00000
B`3_j/L007X0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2C0>oZa`@00000C`3_
j/L007/0kn[70P00000`0>oZa`030000003_j/L0kn[70900kn[70`00001C0>oZa`00O@3_j/L00`00
0000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708`0kn[71000001F0>oZa`00OP3_j/L00`000000
kn[70>oZa`0/0>oZa`030000003_j/L0kn[708P0kn[71000001J0>oZa`00O`3_j/L00`000000kn[7
0>oZa`0[0>oZa`030000003_j/L0kn[708@0kn[71000001N0>oZa`00P03_j/L2000002/0kn[700<0
00000>oZa`3_j/L0P03_j/L400000680kn[700220>oZa`030000003_j/L0kn[702P0kn[700<00000
0>oZa`3_j/L0O03_j/L4000006H0kn[700230>oZa`030000003_j/L0kn[702L0kn[700<000000>oZ
a`3_j/L0N@3_j/L3000006X0kn[700240>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_
j/L0M@3_j/L4000006d0kn[700250>oZa`8000009P3_j/L00`000000kn[70>oZa`1a0>oZa`@00000
L@3_j/L008L0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1]0>oZa`@00000M@3_
j/L008P0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZa`@00000N@3_j/L0
08T0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1V0>oZa`<00000O@3_j/L008X0
kn[70P00000Q0>oZa`030000003_j/L0kn[70680kn[7100000200>oZa`00S03_j/L00`000000kn[7
0>oZa`0N0>oZa`030000003_j/L0kn[705h0kn[7100000240>oZa`00S@3_j/L00`000000kn[70>oZ
a`0M0>oZa`030000003_j/L0kn[705X0kn[7100000280>oZa`00SP3_j/L00`000000kn[70>oZa`0L
0>oZa`030000003_j/L0kn[705H0kn[71000002<0>oZa`00S`3_j/L2000001`0kn[700<000000>oZ
a`3_j/L0DP3_j/L400000900kn[7002A0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_
j/L0C`3_j/L3000009@0kn[7002B0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0
B`3_j/L4000009L0kn[7002C0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0A`3_
j/L4000009/0kn[7002D0>oZa`8000005`3_j/L00`000000kn[70>oZa`130>oZa`@00000W`3_j/L0
09H0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0o0>oZa`@00000X`3_j/L009L0
kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZa`<00000Y`3_j/L009P0kn[7
00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0h0>oZa`@00000ZP3_j/L009T0kn[700<0
00000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`@00000[P3_j/L009X0kn[70P00000A
0>oZa`030000003_j/L0kn[70300kn[71000002b0>oZa`00W03_j/L00`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[702d0kn[71000002f0>oZa`00W@3_j/L00`000000kn[70>oZa`0<0>oZa`03
0000003_j/L0kn[702T0kn[71000002j0>oZa`00WP3_j/L00`000000kn[70>oZa`0;0>oZa`030000
003_j/L0kn[702H0kn[70`00002n0>oZa`00W`3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_
j/L400000<40kn[7002Q0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L4
00000<D0kn[7002R0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L40000
0<T0kn[7002S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05P3_j/L400000<d0
kn[7002T0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`<00000d@3_j/L00:H0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000e03_j/L00:L0kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000f03_j/L00:P0kn[700D000000>oZ
a`3_j/L0kn[7000000090>oZa`@00000g03_j/L00:T0kn[70P0000000`3_j/L000000>oZa`040>oZ
a`@00000h03_j/L00:/0kn[70P0000000`3_j/L000000000000200000>@0kn[7002/0>oZa`800000
j03_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7
U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.576 .704 .929 r
.39593 .6329 .40383 .6407 .41703 .63941 .40916 .6316 Metetra
.573 .703 .93 r
.40916 .6316 .41703 .63941 .43031 .63821 .42247 .63037 Metetra
.57 .702 .931 r
.42247 .63037 .43031 .63821 .44367 .63707 .43587 .62922 Metetra
.566 .701 .932 r
.43587 .62922 .44367 .63707 .45713 .63599 .44936 .62814 Metetra
.563 .701 .933 r
.44936 .62814 .45713 .63599 .47067 .63498 .46293 .62712 Metetra
.56 .7 .934 r
.46293 .62712 .47067 .63498 .4843 .63403 .4766 .62616 Metetra
.558 .7 .936 r
.4766 .62616 .4843 .63403 .49803 .63312 .49036 .62526 Metetra
.555 .7 .937 r
.49036 .62526 .49803 .63312 .51185 .63227 .50422 .6244 Metetra
.553 .7 .938 r
.50422 .6244 .51185 .63227 .52576 .63145 .51817 .62358 Metetra
.55 .7 .939 r
.51817 .62358 .52576 .63145 .53977 .63066 .53222 .6228 Metetra
.549 .7 .94 r
.53222 .6228 .53977 .63066 .55388 .6299 .54636 .62205 Metetra
.547 .701 .941 r
.54636 .62205 .55388 .6299 .56809 .62916 .56061 .62132 Metetra
.545 .701 .942 r
.56061 .62132 .56809 .62916 .5824 .62843 .57496 .62061 Metetra
.544 .702 .943 r
.57496 .62061 .5824 .62843 .59681 .62771 .58942 .6199 Metetra
.543 .703 .944 r
.58942 .6199 .59681 .62771 .61133 .62699 .60398 .6192 Metetra
.543 .704 .945 r
.60398 .6192 .61133 .62699 .62594 .62627 .61864 .61849 Metetra
.542 .705 .946 r
.61864 .61849 .62594 .62627 .64067 .62553 .63341 .61776 Metetra
.542 .707 .947 r
.63341 .61776 .64067 .62553 .6555 .62476 .64829 .61702 Metetra
.542 .708 .948 r
.64829 .61702 .6555 .62476 .67044 .62398 .66328 .61625 Metetra
.542 .709 .949 r
.66328 .61625 .67044 .62398 .68548 .62316 .67837 .61544 Metetra
.543 .711 .949 r
.67837 .61544 .68548 .62316 .70063 .6223 .69357 .6146 Metetra
.544 .713 .95 r
.69357 .6146 .70063 .6223 .71589 .62139 .70889 .61371 Metetra
.545 .715 .951 r
.70889 .61371 .71589 .62139 .73126 .62044 .72431 .61277 Metetra
.546 .716 .952 r
.72431 .61277 .73126 .62044 .74674 .61943 .73984 .61177 Metetra
.547 .718 .952 r
.73984 .61177 .74674 .61943 .76232 .61836 .75548 .61071 Metetra
.549 .72 .953 r
.75548 .61071 .76232 .61836 .77802 .61722 .77124 .60958 Metetra
.551 .722 .953 r
.77124 .60958 .77802 .61722 .79382 .61601 .7871 .60838 Metetra
.552 .724 .954 r
.7871 .60838 .79382 .61601 .80974 .61472 .80308 .6071 Metetra
.554 .726 .954 r
.80308 .6071 .80974 .61472 .82576 .61336 .81916 .60574 Metetra
.557 .728 .955 r
.81916 .60574 .82576 .61336 .84189 .61191 .83536 .60429 Metetra
.559 .73 .955 r
.83536 .60429 .84189 .61191 .85813 .61038 .85166 .60276 Metetra
.561 .733 .955 r
.85166 .60276 .85813 .61038 .87448 .60876 .86808 .60113 Metetra
.564 .735 .956 r
.86808 .60113 .87448 .60876 .89094 .60705 .8846 .59941 Metetra
.566 .737 .956 r
.8846 .59941 .89094 .60705 .90751 .60524 .90124 .5976 Metetra
.569 .738 .956 r
.90124 .5976 .90751 .60524 .92418 .60334 .91799 .59568 Metetra
.571 .74 .956 r
.91799 .59568 .92418 .60334 .94097 .60134 .93484 .59367 Metetra
.574 .742 .956 r
.93484 .59367 .94097 .60134 .95786 .59924 .95181 .59155 Metetra
.576 .744 .956 r
.95181 .59155 .95786 .59924 .97486 .59704 .96888 .58933 Metetra
.579 .746 .956 r
.96888 .58933 .97486 .59704 .99197 .59475 .98606 .587 Metetra
.576 .703 .929 r
.38796 .62502 .39593 .6329 .40916 .6316 .40122 .62369 Metetra
.573 .702 .93 r
.40122 .62369 .40916 .6316 .42247 .63037 .41457 .62245 Metetra
.569 .701 .931 r
.41457 .62245 .42247 .63037 .43587 .62922 .428 .62128 Metetra
.566 .701 .932 r
.428 .62128 .43587 .62922 .44936 .62814 .44152 .62019 Metetra
.562 .7 .933 r
.44152 .62019 .44936 .62814 .46293 .62712 .45513 .61917 Metetra
.559 .7 .934 r
.45513 .61917 .46293 .62712 .4766 .62616 .46883 .6182 Metetra
.557 .699 .935 r
.46883 .6182 .4766 .62616 .49036 .62526 .48263 .6173 Metetra
.554 .699 .936 r
.48263 .6173 .49036 .62526 .50422 .6244 .49652 .61644 Metetra
.551 .699 .938 r
.49652 .61644 .50422 .6244 .51817 .62358 .51051 .61563 Metetra
.549 .699 .939 r
.51051 .61563 .51817 .62358 .53222 .6228 .52459 .61486 Metetra
.547 .699 .94 r
.52459 .61486 .53222 .6228 .54636 .62205 .53878 .61412 Metetra
.545 .7 .941 r
.53878 .61412 .54636 .62205 .56061 .62132 .55307 .6134 Metetra
.544 .7 .942 r
.55307 .6134 .56061 .62132 .57496 .62061 .56746 .6127 Metetra
.543 .701 .943 r
.56746 .6127 .57496 .62061 .58942 .6199 .58196 .61201 Metetra
.542 .702 .944 r
.58196 .61201 .58942 .6199 .60398 .6192 .59656 .61132 Metetra
.541 .703 .945 r
.59656 .61132 .60398 .6192 .61864 .61849 .61127 .61063 Metetra
.54 .704 .946 r
.61127 .61063 .61864 .61849 .63341 .61776 .62608 .60992 Metetra
.54 .706 .947 r
.62608 .60992 .63341 .61776 .64829 .61702 .64101 .6092 Metetra
.54 .707 .948 r
.64101 .6092 .64829 .61702 .66328 .61625 .65604 .60844 Metetra
.54 .709 .949 r
.65604 .60844 .66328 .61625 .67837 .61544 .67119 .60766 Metetra
.541 .71 .95 r
.67119 .60766 .67837 .61544 .69357 .6146 .68644 .60683 Metetra
.542 .712 .951 r
.68644 .60683 .69357 .6146 .70889 .61371 .70181 .60596 Metetra
.543 .714 .951 r
.70181 .60596 .70889 .61371 .72431 .61277 .71729 .60503 Metetra
.544 .716 .952 r
.71729 .60503 .72431 .61277 .73984 .61177 .73287 .60405 Metetra
.545 .718 .953 r
.73287 .60405 .73984 .61177 .75548 .61071 .74857 .603 Metetra
.547 .72 .953 r
.74857 .603 .75548 .61071 .77124 .60958 .76439 .60188 Metetra
.549 .722 .954 r
.76439 .60188 .77124 .60958 .7871 .60838 .78031 .60068 Metetra
.551 .724 .954 r
.78031 .60068 .7871 .60838 .80308 .6071 .79635 .59941 Metetra
.553 .726 .955 r
.79635 .59941 .80308 .6071 .81916 .60574 .81249 .59805 Metetra
.555 .728 .955 r
.81249 .59805 .81916 .60574 .83536 .60429 .82875 .59661 Metetra
.557 .73 .956 r
.82875 .59661 .83536 .60429 .85166 .60276 .84512 .59507 Metetra
.56 .732 .956 r
.84512 .59507 .85166 .60276 .86808 .60113 .86161 .59344 Metetra
.562 .734 .956 r
.86161 .59344 .86808 .60113 .8846 .59941 .8782 .59171 Metetra
.565 .736 .956 r
.8782 .59171 .8846 .59941 .90124 .5976 .89491 .58989 Metetra
.568 .738 .956 r
.89491 .58989 .90124 .5976 .91799 .59568 .91172 .58796 Metetra
.57 .74 .956 r
.91172 .58796 .91799 .59568 .93484 .59367 .92865 .58593 Metetra
.573 .742 .957 r
.92865 .58593 .93484 .59367 .95181 .59155 .94569 .58379 Metetra
.576 .744 .956 r
.94569 .58379 .95181 .59155 .96888 .58933 .96283 .58155 Metetra
.578 .746 .956 r
.96283 .58155 .96888 .58933 .98606 .587 .98009 .5792 Metetra
.576 .703 .928 r
.37992 .61704 .38796 .62502 .40122 .62369 .39321 .61569 Metetra
.572 .702 .929 r
.39321 .61569 .40122 .62369 .41457 .62245 .40659 .61443 Metetra
.569 .701 .931 r
.40659 .61443 .41457 .62245 .428 .62128 .42006 .61325 Metetra
.565 .7 .932 r
.42006 .61325 .428 .62128 .44152 .62019 .43361 .61215 Metetra
.562 .699 .933 r
.43361 .61215 .44152 .62019 .45513 .61917 .44725 .61112 Metetra
.559 .699 .934 r
.44725 .61112 .45513 .61917 .46883 .6182 .46099 .61015 Metetra
.556 .698 .935 r
.46099 .61015 .46883 .6182 .48263 .6173 .47482 .60925 Metetra
.553 .698 .936 r
.47482 .60925 .48263 .6173 .49652 .61644 .48875 .60839 Metetra
.55 .698 .937 r
.48875 .60839 .49652 .61644 .51051 .61563 .50277 .60759 Metetra
.548 .698 .939 r
.50277 .60759 .51051 .61563 .52459 .61486 .5169 .60683 Metetra
.546 .698 .94 r
.5169 .60683 .52459 .61486 .53878 .61412 .53112 .60609 Metetra
.544 .699 .941 r
.53112 .60609 .53878 .61412 .55307 .6134 .54545 .60539 Metetra
.542 .699 .942 r
.54545 .60539 .55307 .6134 .56746 .6127 .55988 .6047 Metetra
.541 .7 .943 r
.55988 .6047 .56746 .6127 .58196 .61201 .57442 .60403 Metetra
.54 .701 .944 r
.57442 .60403 .58196 .61201 .59656 .61132 .58907 .60336 Metetra
.539 .702 .945 r
.58907 .60336 .59656 .61132 .61127 .61063 .60382 .60268 Metetra
.538 .703 .946 r
.60382 .60268 .61127 .61063 .62608 .60992 .61869 .602 Metetra
.538 .705 .947 r
.61869 .602 .62608 .60992 .64101 .6092 .63366 .60129 Metetra
.538 .706 .948 r
.63366 .60129 .64101 .6092 .65604 .60844 .64874 .60056 Metetra
.538 .708 .949 r
.64874 .60056 .65604 .60844 .67119 .60766 .66394 .59979 Metetra
.539 .709 .95 r
.66394 .59979 .67119 .60766 .68644 .60683 .67924 .59898 Metetra
.54 .711 .951 r
.67924 .59898 .68644 .60683 .70181 .60596 .69466 .59813 Metetra
.541 .713 .952 r
.69466 .59813 .70181 .60596 .71729 .60503 .71019 .59722 Metetra
.542 .715 .952 r
.71019 .59722 .71729 .60503 .73287 .60405 .72584 .59625 Metetra
.543 .717 .953 r
.72584 .59625 .73287 .60405 .74857 .603 .74159 .59521 Metetra
.545 .719 .954 r
.74159 .59521 .74857 .603 .76439 .60188 .75746 .59411 Metetra
.547 .721 .954 r
.75746 .59411 .76439 .60188 .78031 .60068 .77345 .59292 Metetra
.549 .724 .955 r
.77345 .59292 .78031 .60068 .79635 .59941 .78955 .59165 Metetra
.551 .726 .955 r
.78955 .59165 .79635 .59941 .81249 .59805 .80576 .5903 Metetra
.553 .728 .956 r
.80576 .5903 .81249 .59805 .82875 .59661 .82208 .58886 Metetra
.556 .73 .956 r
.82208 .58886 .82875 .59661 .84512 .59507 .83852 .58732 Metetra
.558 .732 .956 r
.83852 .58732 .84512 .59507 .86161 .59344 .85507 .58569 Metetra
.561 .734 .957 r
.85507 .58569 .86161 .59344 .8782 .59171 .87173 .58395 Metetra
.564 .737 .957 r
.87173 .58395 .8782 .59171 .89491 .58989 .88851 .58211 Metetra
.566 .739 .957 r
.88851 .58211 .89491 .58989 .91172 .58796 .90539 .58017 Metetra
.569 .741 .957 r
.90539 .58017 .91172 .58796 .92865 .58593 .92239 .57812 Metetra
.572 .743 .957 r
.92239 .57812 .92865 .58593 .94569 .58379 .9395 .57597 Metetra
.575 .744 .957 r
.9395 .57597 .94569 .58379 .96283 .58155 .95673 .5737 Metetra
.578 .746 .957 r
.95673 .5737 .96283 .58155 .98009 .5792 .97406 .57132 Metetra
.576 .702 .928 r
.37181 .60897 .37992 .61704 .39321 .61569 .38513 .6076 Metetra
.572 .701 .929 r
.38513 .6076 .39321 .61569 .40659 .61443 .39855 .60632 Metetra
.568 .7 .93 r
.39855 .60632 .40659 .61443 .42006 .61325 .41204 .60513 Metetra
.564 .699 .931 r
.41204 .60513 .42006 .61325 .43361 .61215 .42563 .60401 Metetra
.561 .698 .933 r
.42563 .60401 .43361 .61215 .44725 .61112 .43931 .60297 Metetra
.558 .698 .934 r
.43931 .60297 .44725 .61112 .46099 .61015 .45308 .60201 Metetra
.555 .697 .935 r
.45308 .60201 .46099 .61015 .47482 .60925 .46694 .6011 Metetra
.552 .697 .936 r
.46694 .6011 .47482 .60925 .48875 .60839 .48091 .60025 Metetra
.549 .697 .937 r
.48091 .60025 .48875 .60839 .50277 .60759 .49497 .59945 Metetra
.546 .697 .938 r
.49497 .59945 .50277 .60759 .5169 .60683 .50913 .5987 Metetra
.544 .697 .94 r
.50913 .5987 .5169 .60683 .53112 .60609 .5234 .59798 Metetra
.542 .698 .941 r
.5234 .59798 .53112 .60609 .54545 .60539 .53776 .59729 Metetra
.54 .698 .942 r
.53776 .59729 .54545 .60539 .55988 .6047 .55224 .59662 Metetra
.539 .699 .943 r
.55224 .59662 .55988 .6047 .57442 .60403 .56682 .59596 Metetra
.538 .7 .944 r
.56682 .59596 .57442 .60403 .58907 .60336 .58151 .59531 Metetra
.537 .701 .945 r
.58151 .59531 .58907 .60336 .60382 .60268 .5963 .59465 Metetra
.536 .702 .946 r
.5963 .59465 .60382 .60268 .61869 .602 .61121 .59399 Metetra
.536 .704 .947 r
.61121 .59399 .61869 .602 .63366 .60129 .62623 .5933 Metetra
.536 .705 .948 r
.62623 .5933 .63366 .60129 .64874 .60056 .64136 .59259 Metetra
.536 .707 .949 r
.64136 .59259 .64874 .60056 .66394 .59979 .65661 .59185 Metetra
.537 .708 .95 r
.65661 .59185 .66394 .59979 .67924 .59898 .67197 .59106 Metetra
.538 .71 .951 r
.67197 .59106 .67924 .59898 .69466 .59813 .68744 .59022 Metetra
.539 .712 .952 r
.68744 .59022 .69466 .59813 .71019 .59722 .70303 .58933 Metetra
.54 .714 .953 r
.70303 .58933 .71019 .59722 .72584 .59625 .71873 .58838 Metetra
.541 .716 .954 r
.71873 .58838 .72584 .59625 .74159 .59521 .73454 .58736 Metetra
.543 .719 .954 r
.73454 .58736 .74159 .59521 .75746 .59411 .75047 .58626 Metetra
.545 .721 .955 r
.75047 .58626 .75746 .59411 .77345 .59292 .76652 .58509 Metetra
.547 .723 .955 r
.76652 .58509 .77345 .59292 .78955 .59165 .78268 .58383 Metetra
.549 .725 .956 r
.78268 .58383 .78955 .59165 .80576 .5903 .79895 .58248 Metetra
.552 .728 .956 r
.79895 .58248 .80576 .5903 .82208 .58886 .81534 .58104 Metetra
.554 .73 .957 r
.81534 .58104 .82208 .58886 .83852 .58732 .83184 .57951 Metetra
.557 .732 .957 r
.83184 .57951 .83852 .58732 .85507 .58569 .84846 .57787 Metetra
.56 .734 .957 r
.84846 .57787 .85507 .58569 .87173 .58395 .86519 .57613 Metetra
.562 .737 .957 r
.86519 .57613 .87173 .58395 .88851 .58211 .88204 .57428 Metetra
.565 .739 .957 r
.88204 .57428 .88851 .58211 .90539 .58017 .899 .57232 Metetra
.568 .741 .958 r
.899 .57232 .90539 .58017 .92239 .57812 .91607 .57026 Metetra
.571 .743 .958 r
.91607 .57026 .92239 .57812 .9395 .57597 .93325 .56808 Metetra
.574 .745 .957 r
.93325 .56808 .9395 .57597 .95673 .5737 .95055 .56579 Metetra
.577 .747 .957 r
.95055 .56579 .95673 .5737 .97406 .57132 .96796 .56339 Metetra
.576 .701 .928 r
.36363 .60081 .37181 .60897 .38513 .6076 .37699 .59942 Metetra
.572 .7 .929 r
.37699 .59942 .38513 .6076 .39855 .60632 .39043 .59812 Metetra
.568 .699 .93 r
.39043 .59812 .39855 .60632 .41204 .60513 .40396 .59691 Metetra
.564 .698 .931 r
.40396 .59691 .41204 .60513 .42563 .60401 .41758 .59578 Metetra
.56 .697 .932 r
.41758 .59578 .42563 .60401 .43931 .60297 .43129 .59473 Metetra
.557 .697 .933 r
.43129 .59473 .43931 .60297 .45308 .60201 .4451 .59376 Metetra
.553 .696 .935 r
.4451 .59376 .45308 .60201 .46694 .6011 .459 .59285 Metetra
.55 .696 .936 r
.459 .59285 .46694 .6011 .48091 .60025 .47299 .59201 Metetra
.548 .696 .937 r
.47299 .59201 .48091 .60025 .49497 .59945 .48709 .59122 Metetra
.545 .696 .938 r
.48709 .59122 .49497 .59945 .50913 .5987 .50129 .59047 Metetra
.543 .696 .94 r
.50129 .59047 .50913 .5987 .5234 .59798 .51559 .58977 Metetra
.54 .696 .941 r
.51559 .58977 .5234 .59798 .53776 .59729 .53 .58909 Metetra
.539 .697 .942 r
.53 .58909 .53776 .59729 .55224 .59662 .54452 .58844 Metetra
.537 .698 .943 r
.54452 .58844 .55224 .59662 .56682 .59596 .55914 .5878 Metetra
.536 .699 .944 r
.55914 .5878 .56682 .59596 .58151 .59531 .57387 .58717 Metetra
.535 .7 .945 r
.57387 .58717 .58151 .59531 .5963 .59465 .58871 .58654 Metetra
.534 .701 .947 r
.58871 .58654 .5963 .59465 .61121 .59399 .60367 .58589 Metetra
.534 .702 .948 r
.60367 .58589 .61121 .59399 .62623 .5933 .61873 .58523 Metetra
.534 .704 .949 r
.61873 .58523 .62623 .5933 .64136 .59259 .63392 .58455 Metetra
.534 .706 .95 r
.63392 .58455 .64136 .59259 .65661 .59185 .64921 .58382 Metetra
.535 .708 .951 r
.64921 .58382 .65661 .59185 .67197 .59106 .66462 .58306 Metetra
.535 .709 .952 r
.66462 .58306 .67197 .59106 .68744 .59022 .68015 .58224 Metetra
.536 .711 .952 r
.68015 .58224 .68744 .59022 .70303 .58933 .69579 .58137 Metetra
.538 .714 .953 r
.69579 .58137 .70303 .58933 .71873 .58838 .71154 .58044 Metetra
.539 .716 .954 r
.71154 .58044 .71873 .58838 .73454 .58736 .72742 .57944 Metetra
.541 .718 .955 r
.72742 .57944 .73454 .58736 .75047 .58626 .74341 .57835 Metetra
.543 .72 .955 r
.74341 .57835 .75047 .58626 .76652 .58509 .75951 .57719 Metetra
.545 .723 .956 r
.75951 .57719 .76652 .58509 .78268 .58383 .77574 .57594 Metetra
.548 .725 .956 r
.77574 .57594 .78268 .58383 .79895 .58248 .79207 .5746 Metetra
.55 .727 .957 r
.79207 .5746 .79895 .58248 .81534 .58104 .80853 .57317 Metetra
.553 .73 .957 r
.80853 .57317 .81534 .58104 .83184 .57951 .8251 .57163 Metetra
.555 .732 .958 r
.8251 .57163 .83184 .57951 .84846 .57787 .84178 .56999 Metetra
.558 .734 .958 r
.84178 .56999 .84846 .57787 .86519 .57613 .85859 .56824 Metetra
.561 .737 .958 r
.85859 .56824 .86519 .57613 .88204 .57428 .8755 .56638 Metetra
.564 .739 .958 r
.8755 .56638 .88204 .57428 .899 .57232 .89253 .56441 Metetra
.567 .741 .958 r
.89253 .56441 .899 .57232 .91607 .57026 .90968 .56233 Metetra
.57 .743 .958 r
.90968 .56233 .91607 .57026 .93325 .56808 .92694 .56013 Metetra
.573 .745 .958 r
.92694 .56013 .93325 .56808 .95055 .56579 .94431 .55782 Metetra
.576 .747 .958 r
.94431 .55782 .95055 .56579 .96796 .56339 .9618 .55539 Metetra
.576 .701 .927 r
.35537 .59255 .36363 .60081 .37699 .59942 .36876 .59114 Metetra
.571 .7 .928 r
.36876 .59114 .37699 .59942 .39043 .59812 .38224 .58982 Metetra
.567 .698 .93 r
.38224 .58982 .39043 .59812 .40396 .59691 .3958 .58859 Metetra
.563 .697 .931 r
.3958 .58859 .40396 .59691 .41758 .59578 .40946 .58745 Metetra
.56 .697 .932 r
.40946 .58745 .41758 .59578 .43129 .59473 .4232 .58639 Metetra
.556 .696 .933 r
.4232 .58639 .43129 .59473 .4451 .59376 .43704 .58542 Metetra
.552 .695 .934 r
.43704 .58542 .4451 .59376 .459 .59285 .45097 .58451 Metetra
.549 .695 .936 r
.45097 .58451 .459 .59285 .47299 .59201 .46501 .58367 Metetra
.546 .695 .937 r
.46501 .58367 .47299 .59201 .48709 .59122 .47914 .58288 Metetra
.543 .695 .938 r
.47914 .58288 .48709 .59122 .50129 .59047 .49338 .58215 Metetra
.541 .695 .939 r
.49338 .58215 .50129 .59047 .51559 .58977 .50772 .58146 Metetra
.539 .695 .941 r
.50772 .58146 .51559 .58977 .53 .58909 .52217 .5808 Metetra
.537 .696 .942 r
.52217 .5808 .53 .58909 .54452 .58844 .53672 .58016 Metetra
.535 .696 .943 r
.53672 .58016 .54452 .58844 .55914 .5878 .55139 .57955 Metetra
.534 .697 .944 r
.55139 .57955 .55914 .5878 .57387 .58717 .56616 .57894 Metetra
.533 .699 .945 r
.56616 .57894 .57387 .58717 .58871 .58654 .58105 .57833 Metetra
.532 .7 .947 r
.58105 .57833 .58871 .58654 .60367 .58589 .59605 .57771 Metetra
.532 .701 .948 r
.59605 .57771 .60367 .58589 .61873 .58523 .61116 .57708 Metetra
.531 .703 .949 r
.61116 .57708 .61873 .58523 .63392 .58455 .62639 .57642 Metetra
.532 .705 .95 r
.62639 .57642 .63392 .58455 .64921 .58382 .64174 .57572 Metetra
.532 .707 .951 r
.64174 .57572 .64921 .58382 .66462 .58306 .6572 .57498 Metetra
.533 .709 .952 r
.6572 .57498 .66462 .58306 .68015 .58224 .67278 .57419 Metetra
.534 .711 .953 r
.67278 .57419 .68015 .58224 .69579 .58137 .68847 .57334 Metetra
.535 .713 .954 r
.68847 .57334 .69579 .58137 .71154 .58044 .70429 .57243 Metetra
.537 .715 .954 r
.70429 .57243 .71154 .58044 .72742 .57944 .72022 .57144 Metetra
.539 .717 .955 r
.72022 .57144 .72742 .57944 .74341 .57835 .73627 .57038 Metetra
.541 .72 .956 r
.73627 .57038 .74341 .57835 .75951 .57719 .75244 .56923 Metetra
.543 .722 .956 r
.75244 .56923 .75951 .57719 .77574 .57594 .76872 .56799 Metetra
.546 .725 .957 r
.76872 .56799 .77574 .57594 .79207 .5746 .78512 .56666 Metetra
.548 .727 .957 r
.78512 .56666 .79207 .5746 .80853 .57317 .80164 .56522 Metetra
.551 .73 .958 r
.80164 .56522 .80853 .57317 .8251 .57163 .81828 .56369 Metetra
.554 .732 .958 r
.81828 .56369 .8251 .57163 .84178 .56999 .83504 .56204 Metetra
.557 .734 .958 r
.83504 .56204 .84178 .56999 .85859 .56824 .85191 .56029 Metetra
.56 .737 .959 r
.85191 .56029 .85859 .56824 .8755 .56638 .8689 .55842 Metetra
.563 .739 .959 r
.8689 .55842 .8755 .56638 .89253 .56441 .886 .55644 Metetra
.566 .741 .959 r
.886 .55644 .89253 .56441 .90968 .56233 .90322 .55434 Metetra
.569 .743 .959 r
.90322 .55434 .90968 .56233 .92694 .56013 .92056 .55212 Metetra
.572 .745 .959 r
.92056 .55212 .92694 .56013 .94431 .55782 .93801 .54978 Metetra
.575 .747 .958 r
.93801 .54978 .94431 .55782 .9618 .55539 .95557 .54732 Metetra
.575 .7 .927 r
.34705 .5842 .35537 .59255 .36876 .59114 .36047 .58275 Metetra
.571 .699 .928 r
.36047 .58275 .36876 .59114 .38224 .58982 .37398 .58141 Metetra
.567 .698 .929 r
.37398 .58141 .38224 .58982 .3958 .58859 .38757 .58017 Metetra
.563 .696 .93 r
.38757 .58017 .3958 .58859 .40946 .58745 .40126 .57901 Metetra
.559 .696 .932 r
.40126 .57901 .40946 .58745 .4232 .58639 .41504 .57795 Metetra
.555 .695 .933 r
.41504 .57795 .4232 .58639 .43704 .58542 .42891 .57697 Metetra
.551 .694 .934 r
.42891 .57697 .43704 .58542 .45097 .58451 .44288 .57606 Metetra
.548 .694 .935 r
.44288 .57606 .45097 .58451 .46501 .58367 .45695 .57522 Metetra
.545 .693 .937 r
.45695 .57522 .46501 .58367 .47914 .58288 .47112 .57445 Metetra
.542 .693 .938 r
.47112 .57445 .47914 .58288 .49338 .58215 .48539 .57372 Metetra
.539 .694 .939 r
.48539 .57372 .49338 .58215 .50772 .58146 .49977 .57305 Metetra
.537 .694 .941 r
.49977 .57305 .50772 .58146 .52217 .5808 .51426 .57241 Metetra
.535 .694 .942 r
.51426 .57241 .52217 .5808 .53672 .58016 .52885 .57179 Metetra
.533 .695 .943 r
.52885 .57179 .53672 .58016 .55139 .57955 .54356 .5712 Metetra
.532 .696 .944 r
.54356 .5712 .55139 .57955 .56616 .57894 .55837 .57062 Metetra
.53 .697 .946 r
.55837 .57062 .56616 .57894 .58105 .57833 .57331 .57003 Metetra
.53 .699 .947 r
.57331 .57003 .58105 .57833 .59605 .57771 .58835 .56944 Metetra
.529 .7 .948 r
.58835 .56944 .59605 .57771 .61116 .57708 .60351 .56884 Metetra
.529 .702 .949 r
.60351 .56884 .61116 .57708 .62639 .57642 .61879 .5682 Metetra
.529 .703 .95 r
.61879 .5682 .62639 .57642 .64174 .57572 .63419 .56753 Metetra
.53 .705 .951 r
.63419 .56753 .64174 .57572 .6572 .57498 .6497 .56682 Metetra
.531 .708 .952 r
.6497 .56682 .6572 .57498 .67278 .57419 .66533 .56605 Metetra
.532 .71 .953 r
.66533 .56605 .67278 .57419 .68847 .57334 .68108 .56523 Metetra
.533 .712 .954 r
.68108 .56523 .68847 .57334 .70429 .57243 .69696 .56434 Metetra
.535 .714 .955 r
.69696 .56434 .70429 .57243 .72022 .57144 .71295 .56337 Metetra
.537 .717 .956 r
.71295 .56337 .72022 .57144 .73627 .57038 .72906 .56233 Metetra
.539 .719 .956 r
.72906 .56233 .73627 .57038 .75244 .56923 .74528 .56119 Metetra
.541 .722 .957 r
.74528 .56119 .75244 .56923 .76872 .56799 .76163 .55997 Metetra
.544 .724 .958 r
.76163 .55997 .76872 .56799 .78512 .56666 .7781 .55864 Metetra
.546 .727 .958 r
.7781 .55864 .78512 .56666 .80164 .56522 .79469 .55722 Metetra
.549 .729 .958 r
.79469 .55722 .80164 .56522 .81828 .56369 .81139 .55568 Metetra
.552 .732 .959 r
.81139 .55568 .81828 .56369 .83504 .56204 .82822 .55403 Metetra
.555 .734 .959 r
.82822 .55403 .83504 .56204 .85191 .56029 .84516 .55227 Metetra
.558 .737 .959 r
.84516 .55227 .85191 .56029 .8689 .55842 .86222 .5504 Metetra
.561 .739 .959 r
.86222 .5504 .8689 .55842 .886 .55644 .8794 .5484 Metetra
.565 .741 .959 r
.8794 .5484 .886 .55644 .90322 .55434 .89669 .54628 Metetra
.568 .743 .959 r
.89669 .54628 .90322 .55434 .92056 .55212 .9141 .54404 Metetra
.571 .746 .959 r
.9141 .54404 .92056 .55212 .93801 .54978 .93163 .54167 Metetra
.574 .748 .959 r
.93163 .54167 .93801 .54978 .95557 .54732 .94927 .53918 Metetra
.575 .699 .926 r
.33865 .57574 .34705 .5842 .36047 .58275 .3521 .57427 Metetra
.571 .698 .927 r
.3521 .57427 .36047 .58275 .37398 .58141 .36564 .5729 Metetra
.567 .697 .929 r
.36564 .5729 .37398 .58141 .38757 .58017 .37927 .57164 Metetra
.562 .696 .93 r
.37927 .57164 .38757 .58017 .40126 .57901 .39299 .57047 Metetra
.558 .695 .931 r
.39299 .57047 .40126 .57901 .41504 .57795 .4068 .5694 Metetra
.554 .694 .932 r
.4068 .5694 .41504 .57795 .42891 .57697 .4207 .56841 Metetra
.55 .693 .934 r
.4207 .56841 .42891 .57697 .44288 .57606 .43471 .56751 Metetra
.547 .692 .935 r
.43471 .56751 .44288 .57606 .45695 .57522 .44881 .56667 Metetra
.543 .692 .936 r
.44881 .56667 .45695 .57522 .47112 .57445 .46302 .5659 Metetra
.54 .692 .938 r
.46302 .5659 .47112 .57445 .48539 .57372 .47733 .56519 Metetra
.537 .692 .939 r
.47733 .56519 .48539 .57372 .49977 .57305 .49174 .56453 Metetra
.535 .692 .94 r
.49174 .56453 .49977 .57305 .51426 .57241 .50627 .56391 Metetra
.533 .693 .942 r
.50627 .56391 .51426 .57241 .52885 .57179 .5209 .56332 Metetra
.531 .694 .943 r
.5209 .56332 .52885 .57179 .54356 .5712 .53565 .56275 Metetra
.529 .695 .944 r
.53565 .56275 .54356 .5712 .55837 .57062 .55051 .5622 Metetra
.528 .696 .946 r
.55051 .5622 .55837 .57062 .57331 .57003 .56549 .56164 Metetra
.527 .697 .947 r
.56549 .56164 .57331 .57003 .58835 .56944 .58058 .56108 Metetra
.527 .699 .948 r
.58058 .56108 .58835 .56944 .60351 .56884 .59579 .56051 Metetra
.526 .7 .949 r
.59579 .56051 .60351 .56884 .61879 .5682 .61111 .5599 Metetra
.527 .702 .95 r
.61111 .5599 .61879 .5682 .63419 .56753 .62656 .55926 Metetra
.527 .704 .952 r
.62656 .55926 .63419 .56753 .6497 .56682 .64213 .55858 Metetra
.528 .706 .953 r
.64213 .55858 .6497 .56682 .66533 .56605 .65781 .55784 Metetra
.529 .709 .954 r
.65781 .55784 .66533 .56605 .68108 .56523 .67362 .55705 Metetra
.531 .711 .955 r
.67362 .55705 .68108 .56523 .69696 .56434 .68955 .55618 Metetra
.532 .714 .955 r
.68955 .55618 .69696 .56434 .71295 .56337 .7056 .55524 Metetra
.534 .716 .956 r
.7056 .55524 .71295 .56337 .72906 .56233 .72177 .55421 Metetra
.536 .719 .957 r
.72177 .55421 .72906 .56233 .74528 .56119 .73806 .55309 Metetra
.539 .721 .958 r
.73806 .55309 .74528 .56119 .76163 .55997 .75447 .55188 Metetra
.542 .724 .958 r
.75447 .55188 .76163 .55997 .7781 .55864 .771 .55057 Metetra
.544 .727 .959 r
.771 .55057 .7781 .55864 .79469 .55722 .78766 .54915 Metetra
.547 .729 .959 r
.78766 .54915 .79469 .55722 .81139 .55568 .80443 .54761 Metetra
.55 .732 .959 r
.80443 .54761 .81139 .55568 .82822 .55403 .82133 .54597 Metetra
.554 .734 .96 r
.82133 .54597 .82822 .55403 .84516 .55227 .83834 .5442 Metetra
.557 .737 .96 r
.83834 .5442 .84516 .55227 .86222 .5504 .85547 .54231 Metetra
.56 .739 .96 r
.85547 .54231 .86222 .5504 .8794 .5484 .87272 .5403 Metetra
.564 .742 .96 r
.87272 .5403 .8794 .5484 .89669 .54628 .89009 .53816 Metetra
.567 .744 .96 r
.89009 .53816 .89669 .54628 .9141 .54404 .90758 .5359 Metetra
.57 .746 .96 r
.90758 .5359 .9141 .54404 .93163 .54167 .92519 .53351 Metetra
.574 .748 .96 r
.92519 .53351 .93163 .54167 .94927 .53918 .94291 .53099 Metetra
.575 .699 .926 r
.33017 .56719 .33865 .57574 .3521 .57427 .34366 .56568 Metetra
.571 .697 .927 r
.34366 .56568 .3521 .57427 .36564 .5729 .35723 .56429 Metetra
.566 .696 .928 r
.35723 .56429 .36564 .5729 .37927 .57164 .37089 .563 Metetra
.562 .695 .929 r
.37089 .563 .37927 .57164 .39299 .57047 .38464 .56182 Metetra
.557 .694 .931 r
.38464 .56182 .39299 .57047 .4068 .5694 .39849 .56074 Metetra
.553 .693 .932 r
.39849 .56074 .4068 .5694 .4207 .56841 .41242 .55975 Metetra
.549 .692 .933 r
.41242 .55975 .4207 .56841 .43471 .56751 .42646 .55884 Metetra
.545 .691 .935 r
.42646 .55884 .43471 .56751 .44881 .56667 .4406 .55801 Metetra
.542 .691 .936 r
.4406 .55801 .44881 .56667 .46302 .5659 .45484 .55726 Metetra
.539 .691 .938 r
.45484 .55726 .46302 .5659 .47733 .56519 .46919 .55656 Metetra
.536 .691 .939 r
.46919 .55656 .47733 .56519 .49174 .56453 .48364 .55592 Metetra
.533 .691 .94 r
.48364 .55592 .49174 .56453 .50627 .56391 .49821 .55532 Metetra
.531 .692 .942 r
.49821 .55532 .50627 .56391 .5209 .56332 .51288 .55475 Metetra
.529 .692 .943 r
.51288 .55475 .5209 .56332 .53565 .56275 .52767 .55421 Metetra
.527 .693 .944 r
.52767 .55421 .53565 .56275 .55051 .5622 .54257 .55368 Metetra
.526 .694 .946 r
.54257 .55368 .55051 .5622 .56549 .56164 .55759 .55316 Metetra
.525 .696 .947 r
.55759 .55316 .56549 .56164 .58058 .56108 .57273 .55263 Metetra
.524 .697 .948 r
.57273 .55263 .58058 .56108 .59579 .56051 .58798 .55209 Metetra
.524 .699 .95 r
.58798 .55209 .59579 .56051 .61111 .5599 .60336 .55151 Metetra
.524 .701 .951 r
.60336 .55151 .61111 .5599 .62656 .55926 .61886 .55091 Metetra
.524 .703 .952 r
.61886 .55091 .62656 .55926 .64213 .55858 .63447 .55026 Metetra
.525 .705 .953 r
.63447 .55026 .64213 .55858 .65781 .55784 .65021 .54955 Metetra
.526 .708 .954 r
.65021 .54955 .65781 .55784 .67362 .55705 .66608 .54879 Metetra
.528 .71 .955 r
.66608 .54879 .67362 .55705 .68955 .55618 .68206 .54795 Metetra
.53 .713 .956 r
.68206 .54795 .68955 .55618 .7056 .55524 .69817 .54703 Metetra
.532 .715 .957 r
.69817 .54703 .7056 .55524 .72177 .55421 .7144 .54602 Metetra
.534 .718 .957 r
.7144 .54602 .72177 .55421 .73806 .55309 .73075 .54493 Metetra
.537 .721 .958 r
.73075 .54493 .73806 .55309 .75447 .55188 .74723 .54373 Metetra
.539 .724 .959 r
.74723 .54373 .75447 .55188 .771 .55057 .76383 .54243 Metetra
.542 .726 .959 r
.76383 .54243 .771 .55057 .78766 .54915 .78055 .54101 Metetra
.545 .729 .96 r
.78055 .54101 .78766 .54915 .80443 .54761 .79739 .53948 Metetra
.549 .732 .96 r
.79739 .53948 .80443 .54761 .82133 .54597 .81436 .53783 Metetra
.552 .734 .96 r
.81436 .53783 .82133 .54597 .83834 .5442 .83144 .53606 Metetra
.555 .737 .96 r
.83144 .53606 .83834 .5442 .85547 .54231 .84865 .53417 Metetra
.559 .739 .961 r
.84865 .53417 .85547 .54231 .87272 .5403 .86598 .53214 Metetra
.562 .742 .961 r
.86598 .53214 .87272 .5403 .89009 .53816 .88342 .52998 Metetra
.566 .744 .961 r
.88342 .52998 .89009 .53816 .90758 .5359 .90099 .5277 Metetra
.569 .746 .96 r
.90099 .5277 .90758 .5359 .92519 .53351 .91867 .52528 Metetra
.573 .749 .96 r
.91867 .52528 .92519 .53351 .94291 .53099 .93647 .52273 Metetra
.576 .698 .925 r
.32162 .55852 .33017 .56719 .34366 .56568 .33514 .55699 Metetra
.571 .697 .926 r
.33514 .55699 .34366 .56568 .35723 .56429 .34875 .55557 Metetra
.566 .695 .928 r
.34875 .55557 .35723 .56429 .37089 .563 .36244 .55426 Metetra
.561 .694 .929 r
.36244 .55426 .37089 .563 .38464 .56182 .37622 .55306 Metetra
.557 .692 .93 r
.37622 .55306 .38464 .56182 .39849 .56074 .3901 .55197 Metetra
.552 .691 .932 r
.3901 .55197 .39849 .56074 .41242 .55975 .40407 .55097 Metetra
.548 .691 .933 r
.40407 .55097 .41242 .55975 .42646 .55884 .41814 .55006 Metetra
.544 .69 .934 r
.41814 .55006 .42646 .55884 .4406 .55801 .43231 .54924 Metetra
.54 .689 .936 r
.43231 .54924 .4406 .55801 .45484 .55726 .44659 .54849 Metetra
.537 .689 .937 r
.44659 .54849 .45484 .55726 .46919 .55656 .46097 .54781 Metetra
.534 .689 .939 r
.46097 .54781 .46919 .55656 .48364 .55592 .47546 .54719 Metetra
.531 .689 .94 r
.47546 .54719 .48364 .55592 .49821 .55532 .49006 .54661 Metetra
.528 .69 .942 r
.49006 .54661 .49821 .55532 .51288 .55475 .50478 .54607 Metetra
.526 .691 .943 r
.50478 .54607 .51288 .55475 .52767 .55421 .51961 .54556 Metetra
.524 .692 .944 r
.51961 .54556 .52767 .55421 .54257 .55368 .53455 .54507 Metetra
.523 .693 .946 r
.53455 .54507 .54257 .55368 .55759 .55316 .54962 .54458 Metetra
.522 .694 .947 r
.54962 .54458 .55759 .55316 .57273 .55263 .5648 .54408 Metetra
.521 .696 .948 r
.5648 .54408 .57273 .55263 .58798 .55209 .5801 .54357 Metetra
.521 .698 .95 r
.5801 .54357 .58798 .55209 .60336 .55151 .59552 .54304 Metetra
.521 .7 .951 r
.59552 .54304 .60336 .55151 .61886 .55091 .61107 .54247 Metetra
.521 .702 .952 r
.61107 .54247 .61886 .55091 .63447 .55026 .62674 .54185 Metetra
.522 .704 .953 r
.62674 .54185 .63447 .55026 .65021 .54955 .64254 .54118 Metetra
.524 .707 .954 r
.64254 .54118 .65021 .54955 .66608 .54879 .65845 .54045 Metetra
.525 .709 .955 r
.65845 .54045 .66608 .54879 .68206 .54795 .6745 .53964 Metetra
.527 .712 .956 r
.6745 .53964 .68206 .54795 .69817 .54703 .69066 .53875 Metetra
.529 .715 .957 r
.69066 .53875 .69817 .54703 .7144 .54602 .70696 .53777 Metetra
.531 .717 .958 r
.70696 .53777 .7144 .54602 .73075 .54493 .72337 .53669 Metetra
.534 .72 .959 r
.72337 .53669 .73075 .54493 .74723 .54373 .73991 .53551 Metetra
.537 .723 .959 r
.73991 .53551 .74723 .54373 .76383 .54243 .75658 .53422 Metetra
.54 .726 .96 r
.75658 .53422 .76383 .54243 .78055 .54101 .77337 .53282 Metetra
.543 .729 .96 r
.77337 .53282 .78055 .54101 .79739 .53948 .79028 .53129 Metetra
.547 .732 .961 r
.79028 .53129 .79739 .53948 .81436 .53783 .80732 .52964 Metetra
.55 .734 .961 r
.80732 .52964 .81436 .53783 .83144 .53606 .82447 .52787 Metetra
.554 .737 .961 r
.82447 .52787 .83144 .53606 .84865 .53417 .84175 .52596 Metetra
.557 .74 .961 r
.84175 .52596 .84865 .53417 .86598 .53214 .85916 .52392 Metetra
.561 .742 .961 r
.85916 .52392 .86598 .53214 .88342 .52998 .87668 .52174 Metetra
.565 .745 .961 r
.87668 .52174 .88342 .52998 .90099 .5277 .89432 .51943 Metetra
.568 .747 .961 r
.89432 .51943 .90099 .5277 .91867 .52528 .91208 .51698 Metetra
.572 .749 .961 r
.91208 .51698 .91867 .52528 .93647 .52273 .92997 .5144 Metetra
.576 .697 .925 r
.313 .54975 .32162 .55852 .33514 .55699 .32655 .54818 Metetra
.571 .696 .926 r
.32655 .54818 .33514 .55699 .34875 .55557 .34019 .54673 Metetra
.566 .694 .927 r
.34019 .54673 .34875 .55557 .36244 .55426 .35391 .5454 Metetra
.561 .693 .928 r
.35391 .5454 .36244 .55426 .37622 .55306 .36772 .54418 Metetra
.556 .691 .93 r
.36772 .54418 .37622 .55306 .3901 .55197 .38163 .54308 Metetra
.552 .69 .931 r
.38163 .54308 .3901 .55197 .40407 .55097 .39564 .54208 Metetra
.547 .689 .933 r
.39564 .54208 .40407 .55097 .41814 .55006 .40974 .54117 Metetra
.543 .689 .934 r
.40974 .54117 .41814 .55006 .43231 .54924 .42395 .54035 Metetra
.539 .688 .935 r
.42395 .54035 .43231 .54924 .44659 .54849 .43826 .53962 Metetra
.535 .688 .937 r
.43826 .53962 .44659 .54849 .46097 .54781 .45268 .53895 Metetra
.532 .688 .938 r
.45268 .53895 .46097 .54781 .47546 .54719 .4672 .53835 Metetra
.529 .688 .94 r
.4672 .53835 .47546 .54719 .49006 .54661 .48184 .5378 Metetra
.526 .688 .941 r
.48184 .5378 .49006 .54661 .50478 .54607 .4966 .53729 Metetra
.524 .689 .943 r
.4966 .53729 .50478 .54607 .51961 .54556 .51147 .53681 Metetra
.522 .69 .944 r
.51147 .53681 .51961 .54556 .53455 .54507 .52645 .53635 Metetra
.52 .691 .946 r
.52645 .53635 .53455 .54507 .54962 .54458 .54156 .53589 Metetra
.519 .693 .947 r
.54156 .53589 .54962 .54458 .5648 .54408 .55679 .53544 Metetra
.518 .694 .949 r
.55679 .53544 .5648 .54408 .5801 .54357 .57214 .53497 Metetra
.518 .696 .95 r
.57214 .53497 .5801 .54357 .59552 .54304 .58761 .53447 Metetra
.518 .698 .951 r
.58761 .53447 .59552 .54304 .61107 .54247 .60321 .53394 Metetra
.518 .7 .953 r
.60321 .53394 .61107 .54247 .62674 .54185 .61893 .53337 Metetra
.519 .703 .954 r
.61893 .53337 .62674 .54185 .64254 .54118 .63478 .53273 Metetra
.52 .705 .955 r
.63478 .53273 .64254 .54118 .65845 .54045 .65075 .53203 Metetra
.522 .708 .956 r
.65075 .53203 .65845 .54045 .6745 .53964 .66685 .53126 Metetra
.524 .711 .957 r
.66685 .53126 .6745 .53964 .69066 .53875 .68308 .5304 Metetra
.526 .714 .958 r
.68308 .5304 .69066 .53875 .70696 .53777 .69943 .52944 Metetra
.529 .717 .959 r
.69943 .52944 .70696 .53777 .72337 .53669 .71591 .52839 Metetra
.532 .72 .959 r
.71591 .52839 .72337 .53669 .73991 .53551 .73252 .52723 Metetra
.535 .723 .96 r
.73252 .52723 .73991 .53551 .75658 .53422 .74925 .52595 Metetra
.538 .726 .961 r
.74925 .52595 .75658 .53422 .77337 .53282 .76611 .52456 Metetra
.541 .729 .961 r
.76611 .52456 .77337 .53282 .79028 .53129 .78309 .52304 Metetra
.545 .732 .961 r
.78309 .52304 .79028 .53129 .80732 .52964 .8002 .52139 Metetra
.548 .734 .962 r
.8002 .52139 .80732 .52964 .82447 .52787 .81743 .51961 Metetra
.552 .737 .962 r
.81743 .51961 .82447 .52787 .84175 .52596 .83478 .51769 Metetra
.556 .74 .962 r
.83478 .51769 .84175 .52596 .85916 .52392 .85226 .51564 Metetra
.56 .742 .962 r
.85226 .51564 .85916 .52392 .87668 .52174 .86986 .51344 Metetra
.564 .745 .962 r
.86986 .51344 .87668 .52174 .89432 .51943 .88758 .51111 Metetra
.567 .747 .962 r
.88758 .51111 .89432 .51943 .91208 .51698 .90543 .50863 Metetra
.571 .75 .961 r
.90543 .50863 .91208 .51698 .92997 .5144 .92339 .50601 Metetra
.576 .697 .924 r
.3043 .54087 .313 .54975 .32655 .54818 .31788 .53926 Metetra
.571 .695 .925 r
.31788 .53926 .32655 .54818 .34019 .54673 .33155 .53778 Metetra
.566 .693 .927 r
.33155 .53778 .34019 .54673 .35391 .5454 .3453 .53642 Metetra
.561 .692 .928 r
.3453 .53642 .35391 .5454 .36772 .54418 .35915 .53519 Metetra
.556 .69 .929 r
.35915 .53519 .36772 .54418 .38163 .54308 .37309 .53407 Metetra
.551 .689 .931 r
.37309 .53407 .38163 .54308 .39564 .54208 .38713 .53306 Metetra
.546 .688 .932 r
.38713 .53306 .39564 .54208 .40974 .54117 .40127 .53216 Metetra
.542 .687 .934 r
.40127 .53216 .40974 .54117 .42395 .54035 .41551 .53135 Metetra
.537 .686 .935 r
.41551 .53135 .42395 .54035 .43826 .53962 .42985 .53062 Metetra
.533 .686 .937 r
.42985 .53062 .43826 .53962 .45268 .53895 .4443 .52997 Metetra
.53 .686 .938 r
.4443 .52997 .45268 .53895 .4672 .53835 .45887 .52939 Metetra
.527 .686 .94 r
.45887 .52939 .4672 .53835 .48184 .5378 .47354 .52887 Metetra
.524 .687 .941 r
.47354 .52887 .48184 .5378 .4966 .53729 .48834 .52839 Metetra
.521 .687 .943 r
.48834 .52839 .4966 .53729 .51147 .53681 .50325 .52794 Metetra
.519 .688 .944 r
.50325 .52794 .51147 .53681 .52645 .53635 .51827 .52752 Metetra
.517 .689 .946 r
.51827 .52752 .52645 .53635 .54156 .53589 .53342 .52711 Metetra
.516 .691 .947 r
.53342 .52711 .54156 .53589 .55679 .53544 .5487 .52669 Metetra
.515 .693 .949 r
.5487 .52669 .55679 .53544 .57214 .53497 .56409 .52627 Metetra
.515 .695 .95 r
.56409 .52627 .57214 .53497 .58761 .53447 .57961 .52582 Metetra
.515 .697 .952 r
.57961 .52582 .58761 .53447 .60321 .53394 .59526 .52533 Metetra
.515 .699 .953 r
.59526 .52533 .60321 .53394 .61893 .53337 .61103 .5248 Metetra
.516 .702 .954 r
.61103 .5248 .61893 .53337 .63478 .53273 .62694 .5242 Metetra
.517 .704 .955 r
.62694 .5242 .63478 .53273 .65075 .53203 .64297 .52354 Metetra
.519 .707 .956 r
.64297 .52354 .65075 .53203 .66685 .53126 .65912 .5228 Metetra
.521 .71 .958 r
.65912 .5228 .66685 .53126 .68308 .5304 .67541 .52197 Metetra
.523 .713 .958 r
.67541 .52197 .68308 .5304 .69943 .52944 .69183 .52105 Metetra
.526 .716 .959 r
.69183 .52105 .69943 .52944 .71591 .52839 .70837 .52002 Metetra
.529 .719 .96 r
.70837 .52002 .71591 .52839 .73252 .52723 .72504 .51888 Metetra
.532 .722 .961 r
.72504 .51888 .73252 .52723 .74925 .52595 .74184 .51763 Metetra
.535 .725 .961 r
.74184 .51763 .74925 .52595 .76611 .52456 .75877 .51624 Metetra
.539 .729 .962 r
.75877 .51624 .76611 .52456 .78309 .52304 .77582 .51473 Metetra
.543 .732 .962 r
.77582 .51473 .78309 .52304 .8002 .52139 .793 .51308 Metetra
.546 .735 .963 r
.793 .51308 .8002 .52139 .81743 .51961 .8103 .5113 Metetra
.55 .737 .963 r
.8103 .5113 .81743 .51961 .83478 .51769 .82773 .50937 Metetra
.554 .74 .963 r
.82773 .50937 .83478 .51769 .85226 .51564 .84529 .5073 Metetra
.558 .743 .963 r
.84529 .5073 .85226 .51564 .86986 .51344 .86297 .50509 Metetra
.562 .745 .963 r
.86297 .50509 .86986 .51344 .88758 .51111 .88077 .50272 Metetra
.566 .748 .962 r
.88077 .50272 .88758 .51111 .90543 .50863 .89869 .50021 Metetra
.57 .75 .962 r
.89869 .50021 .90543 .50863 .92339 .50601 .91674 .49756 Metetra
.576 .696 .923 r
.29552 .53187 .3043 .54087 .31788 .53926 .30913 .53022 Metetra
.571 .694 .925 r
.30913 .53022 .31788 .53926 .33155 .53778 .32283 .52871 Metetra
.566 .692 .926 r
.32283 .52871 .33155 .53778 .3453 .53642 .33662 .52733 Metetra
.56 .691 .927 r
.33662 .52733 .3453 .53642 .35915 .53519 .3505 .52607 Metetra
.555 .689 .929 r
.3505 .52607 .35915 .53519 .37309 .53407 .36447 .52494 Metetra
.55 .688 .93 r
.36447 .52494 .37309 .53407 .38713 .53306 .37854 .52392 Metetra
.545 .686 .932 r
.37854 .52392 .38713 .53306 .40127 .53216 .39271 .52302 Metetra
.54 .686 .933 r
.39271 .52302 .40127 .53216 .41551 .53135 .40698 .52221 Metetra
.536 .685 .935 r
.40698 .52221 .41551 .53135 .42985 .53062 .42136 .5215 Metetra
.532 .684 .936 r
.42136 .5215 .42985 .53062 .4443 .52997 .43585 .52087 Metetra
.528 .684 .938 r
.43585 .52087 .4443 .52997 .45887 .52939 .45045 .52032 Metetra
.524 .684 .939 r
.45045 .52032 .45887 .52939 .47354 .52887 .46516 .51982 Metetra
.521 .685 .941 r
.46516 .51982 .47354 .52887 .48834 .52839 .47999 .51937 Metetra
.518 .685 .943 r
.47999 .51937 .48834 .52839 .50325 .52794 .49494 .51897 Metetra
.516 .686 .944 r
.49494 .51897 .50325 .52794 .51827 .52752 .51001 .51859 Metetra
.514 .688 .946 r
.51001 .51859 .51827 .52752 .53342 .52711 .5252 .51822 Metetra
.513 .689 .947 r
.5252 .51822 .53342 .52711 .5487 .52669 .54052 .51785 Metetra
.512 .691 .949 r
.54052 .51785 .5487 .52669 .56409 .52627 .55596 .51747 Metetra
.511 .693 .95 r
.55596 .51747 .56409 .52627 .57961 .52582 .57153 .51707 Metetra
.511 .695 .952 r
.57153 .51707 .57961 .52582 .59526 .52533 .58723 .51663 Metetra
.512 .698 .953 r
.58723 .51663 .59526 .52533 .61103 .5248 .60306 .51614 Metetra
.513 .7 .955 r
.60306 .51614 .61103 .5248 .62694 .5242 .61901 .51559 Metetra
.514 .703 .956 r
.61901 .51559 .62694 .5242 .64297 .52354 .6351 .51497 Metetra
.516 .706 .957 r
.6351 .51497 .64297 .52354 .65912 .5228 .65131 .51427 Metetra
.518 .709 .958 r
.65131 .51427 .65912 .5228 .67541 .52197 .66766 .51348 Metetra
.52 .712 .959 r
.66766 .51348 .67541 .52197 .69183 .52105 .68414 .51259 Metetra
.523 .715 .96 r
.68414 .51259 .69183 .52105 .70837 .52002 .70074 .51159 Metetra
.526 .719 .961 r
.70074 .51159 .70837 .52002 .72504 .51888 .71748 .51048 Metetra
.529 .722 .962 r
.71748 .51048 .72504 .51888 .74184 .51763 .73435 .50924 Metetra
.533 .725 .962 r
.73435 .50924 .74184 .51763 .75877 .51624 .75134 .50787 Metetra
.536 .728 .963 r
.75134 .50787 .75877 .51624 .77582 .51473 .76847 .50636 Metetra
.54 .732 .963 r
.76847 .50636 .77582 .51473 .793 .51308 .78572 .50472 Metetra
.544 .735 .963 r
.78572 .50472 .793 .51308 .8103 .5113 .8031 .50293 Metetra
.549 .738 .964 r
.8031 .50293 .8103 .5113 .82773 .50937 .82061 .50099 Metetra
.553 .741 .964 r
.82061 .50099 .82773 .50937 .84529 .5073 .83824 .49891 Metetra
.557 .743 .964 r
.83824 .49891 .84529 .5073 .86297 .50509 .856 .49667 Metetra
.561 .746 .963 r
.856 .49667 .86297 .50509 .88077 .50272 .87388 .49428 Metetra
.565 .749 .963 r
.87388 .49428 .88077 .50272 .89869 .50021 .89188 .49174 Metetra
.57 .751 .963 r
.89188 .49174 .89869 .50021 .91674 .49756 .91001 .48904 Metetra
.577 .695 .923 r
.28667 .52276 .29552 .53187 .30913 .53022 .30031 .52107 Metetra
.571 .693 .924 r
.30031 .52107 .30913 .53022 .32283 .52871 .31404 .51952 Metetra
.566 .691 .925 r
.31404 .51952 .32283 .52871 .33662 .52733 .32786 .5181 Metetra
.56 .689 .927 r
.32786 .5181 .33662 .52733 .3505 .52607 .34177 .51683 Metetra
.554 .688 .928 r
.34177 .51683 .3505 .52607 .36447 .52494 .35577 .51568 Metetra
.549 .686 .929 r
.35577 .51568 .36447 .52494 .37854 .52392 .36988 .51466 Metetra
.544 .685 .931 r
.36988 .51466 .37854 .52392 .39271 .52302 .38408 .51375 Metetra
.539 .684 .933 r
.38408 .51375 .39271 .52302 .40698 .52221 .39838 .51295 Metetra
.534 .683 .934 r
.39838 .51295 .40698 .52221 .42136 .5215 .4128 .51225 Metetra
.53 .683 .936 r
.4128 .51225 .42136 .5215 .43585 .52087 .42732 .51164 Metetra
.526 .682 .937 r
.42732 .51164 .43585 .52087 .45045 .52032 .44195 .51111 Metetra
.522 .682 .939 r
.44195 .51111 .45045 .52032 .46516 .51982 .4567 .51065 Metetra
.518 .683 .941 r
.4567 .51065 .46516 .51982 .47999 .51937 .47157 .51024 Metetra
.516 .683 .942 r
.47157 .51024 .47999 .51937 .49494 .51897 .48656 .50988 Metetra
.513 .684 .944 r
.48656 .50988 .49494 .51897 .51001 .51859 .50167 .50954 Metetra
.511 .686 .946 r
.50167 .50954 .51001 .51859 .5252 .51822 .5169 .50922 Metetra
.509 .687 .947 r
.5169 .50922 .5252 .51822 .54052 .51785 .53226 .5089 Metetra
.508 .689 .949 r
.53226 .5089 .54052 .51785 .55596 .51747 .54775 .50857 Metetra
.508 .691 .951 r
.54775 .50857 .55596 .51747 .57153 .51707 .56337 .50822 Metetra
.508 .693 .952 r
.56337 .50822 .57153 .51707 .58723 .51663 .57911 .50783 Metetra
.508 .696 .954 r
.57911 .50783 .58723 .51663 .60306 .51614 .59499 .5074 Metetra
.509 .699 .955 r
.59499 .5074 .60306 .51614 .61901 .51559 .611 .5069 Metetra
.51 .702 .956 r
.611 .5069 .61901 .51559 .6351 .51497 .62714 .50633 Metetra
.512 .705 .958 r
.62714 .50633 .6351 .51497 .65131 .51427 .64342 .50567 Metetra
.514 .708 .959 r
.64342 .50567 .65131 .51427 .66766 .51348 .65983 .50492 Metetra
.517 .711 .96 r
.65983 .50492 .66766 .51348 .68414 .51259 .67636 .50407 Metetra
.52 .715 .961 r
.67636 .50407 .68414 .51259 .70074 .51159 .69304 .5031 Metetra
.523 .718 .962 r
.69304 .5031 .70074 .51159 .71748 .51048 .70984 .50201 Metetra
.526 .721 .962 r
.70984 .50201 .71748 .51048 .73435 .50924 .72678 .50079 Metetra
.53 .725 .963 r
.72678 .50079 .73435 .50924 .75134 .50787 .74384 .49944 Metetra
.534 .728 .964 r
.74384 .49944 .75134 .50787 .76847 .50636 .76104 .49794 Metetra
.538 .732 .964 r
.76104 .49794 .76847 .50636 .78572 .50472 .77836 .4963 Metetra
.542 .735 .964 r
.77836 .4963 .78572 .50472 .8031 .50293 .79582 .49451 Metetra
.547 .738 .964 r
.79582 .49451 .8031 .50293 .82061 .50099 .8134 .49256 Metetra
.551 .741 .964 r
.8134 .49256 .82061 .50099 .83824 .49891 .83111 .49046 Metetra
.556 .744 .964 r
.83111 .49046 .83824 .49891 .856 .49667 .84895 .4882 Metetra
.56 .747 .964 r
.84895 .4882 .856 .49667 .87388 .49428 .86691 .48578 Metetra
.564 .749 .964 r
.86691 .48578 .87388 .49428 .89188 .49174 .885 .4832 Metetra
.569 .752 .964 r
.885 .4832 .89188 .49174 .91001 .48904 .90321 .48046 Metetra
.577 .695 .922 r
.27773 .51353 .28667 .52276 .30031 .52107 .29141 .51179 Metetra
.571 .692 .923 r
.29141 .51179 .30031 .52107 .31404 .51952 .30517 .5102 Metetra
.566 .69 .924 r
.30517 .5102 .31404 .51952 .32786 .5181 .31902 .50875 Metetra
.56 .688 .926 r
.31902 .50875 .32786 .5181 .34177 .51683 .33296 .50745 Metetra
.554 .686 .927 r
.33296 .50745 .34177 .51683 .35577 .51568 .347 .50629 Metetra
.548 .685 .929 r
.347 .50629 .35577 .51568 .36988 .51466 .36113 .50525 Metetra
.543 .683 .93 r
.36113 .50525 .36988 .51466 .38408 .51375 .37536 .50435 Metetra
.538 .682 .932 r
.37536 .50435 .38408 .51375 .39838 .51295 .3897 .50356 Metetra
.533 .681 .934 r
.3897 .50356 .39838 .51295 .4128 .51225 .40415 .50287 Metetra
.528 .681 .935 r
.40415 .50287 .4128 .51225 .42732 .51164 .4187 .50228 Metetra
.523 .68 .937 r
.4187 .50228 .42732 .51164 .44195 .51111 .43337 .50178 Metetra
.519 .68 .939 r
.43337 .50178 .44195 .51111 .4567 .51065 .44816 .50135 Metetra
.516 .681 .94 r
.44816 .50135 .4567 .51065 .47157 .51024 .46306 .50098 Metetra
.513 .681 .942 r
.46306 .50098 .47157 .51024 .48656 .50988 .47809 .50066 Metetra
.51 .682 .944 r
.47809 .50066 .48656 .50988 .50167 .50954 .49324 .50038 Metetra
.508 .683 .946 r
.49324 .50038 .50167 .50954 .5169 .50922 .50852 .50011 Metetra
.506 .685 .947 r
.50852 .50011 .5169 .50922 .53226 .5089 .52392 .49984 Metetra
.505 .687 .949 r
.52392 .49984 .53226 .5089 .54775 .50857 .53945 .49957 Metetra
.504 .689 .951 r
.53945 .49957 .54775 .50857 .56337 .50822 .55512 .49928 Metetra
.504 .691 .952 r
.55512 .49928 .56337 .50822 .57911 .50783 .57091 .49895 Metetra
.504 .694 .954 r
.57091 .49895 .57911 .50783 .59499 .5074 .58684 .49857 Metetra
.505 .697 .955 r
.58684 .49857 .59499 .5074 .611 .5069 .60291 .49812 Metetra
.506 .7 .957 r
.60291 .49812 .611 .5069 .62714 .50633 .61911 .4976 Metetra
.508 .703 .958 r
.61911 .4976 .62714 .50633 .64342 .50567 .63544 .49699 Metetra
.51 .707 .959 r
.63544 .49699 .64342 .50567 .65983 .50492 .65191 .49629 Metetra
.513 .71 .961 r
.65191 .49629 .65983 .50492 .67636 .50407 .66851 .49548 Metetra
.516 .714 .962 r
.66851 .49548 .67636 .50407 .69304 .5031 .68524 .49454 Metetra
.519 .717 .962 r
.68524 .49454 .69304 .5031 .70984 .50201 .70211 .49348 Metetra
.523 .721 .963 r
.70211 .49348 .70984 .50201 .72678 .50079 .71912 .49229 Metetra
.527 .725 .964 r
.71912 .49229 .72678 .50079 .74384 .49944 .73625 .49095 Metetra
.531 .728 .964 r
.73625 .49095 .74384 .49944 .76104 .49794 .75352 .48946 Metetra
.536 .732 .965 r
.75352 .48946 .76104 .49794 .77836 .4963 .77092 .48783 Metetra
.54 .735 .965 r
.77092 .48783 .77836 .4963 .79582 .49451 .78845 .48603 Metetra
.545 .738 .965 r
.78845 .48603 .79582 .49451 .8134 .49256 .80611 .48407 Metetra
.549 .742 .965 r
.80611 .48407 .8134 .49256 .83111 .49046 .8239 .48196 Metetra
.554 .745 .965 r
.8239 .48196 .83111 .49046 .84895 .4882 .84182 .47967 Metetra
.559 .747 .965 r
.84182 .47967 .84895 .4882 .86691 .48578 .85986 .47722 Metetra
.564 .75 .965 r
.85986 .47722 .86691 .48578 .885 .4832 .87803 .47461 Metetra
.568 .753 .964 r
.87803 .47461 .885 .4832 .90321 .48046 .89633 .47183 Metetra
.578 .694 .921 r
.26872 .50418 .27773 .51353 .29141 .51179 .28243 .50238 Metetra
.572 .692 .922 r
.28243 .50238 .29141 .51179 .30517 .5102 .29622 .50075 Metetra
.566 .689 .924 r
.29622 .50075 .30517 .5102 .31902 .50875 .3101 .49927 Metetra
.56 .687 .925 r
.3101 .49927 .31902 .50875 .33296 .50745 .32408 .49794 Metetra
.554 .685 .927 r
.32408 .49794 .33296 .50745 .347 .50629 .33814 .49676 Metetra
.548 .683 .928 r
.33814 .49676 .347 .50629 .36113 .50525 .35231 .49571 Metetra
.542 .682 .93 r
.35231 .49571 .36113 .50525 .37536 .50435 .36657 .49481 Metetra
.536 .68 .931 r
.36657 .49481 .37536 .50435 .3897 .50356 .38094 .49402 Metetra
.531 .679 .933 r
.38094 .49402 .3897 .50356 .40415 .50287 .39542 .49335 Metetra
.526 .679 .935 r
.39542 .49335 .40415 .50287 .4187 .50228 .41001 .49279 Metetra
.521 .678 .936 r
.41001 .49279 .4187 .50228 .43337 .50178 .42471 .49232 Metetra
.517 .678 .938 r
.42471 .49232 .43337 .50178 .44816 .50135 .43953 .49192 Metetra
.513 .678 .94 r
.43953 .49192 .44816 .50135 .46306 .50098 .45447 .4916 Metetra
.509 .679 .942 r
.45447 .4916 .46306 .50098 .47809 .50066 .46954 .49133 Metetra
.506 .68 .944 r
.46954 .49133 .47809 .50066 .49324 .50038 .48473 .49109 Metetra
.504 .681 .946 r
.48473 .49109 .49324 .50038 .50852 .50011 .50004 .49088 Metetra
.502 .683 .947 r
.50004 .49088 .50852 .50011 .52392 .49984 .51549 .49068 Metetra
.501 .685 .949 r
.51549 .49068 .52392 .49984 .53945 .49957 .53107 .49047 Metetra
.5 .687 .951 r
.53107 .49047 .53945 .49957 .55512 .49928 .54678 .49024 Metetra
.499 .689 .953 r
.54678 .49024 .55512 .49928 .57091 .49895 .56263 .48997 Metetra
.5 .692 .954 r
.56263 .48997 .57091 .49895 .58684 .49857 .57861 .48965 Metetra
.501 .695 .956 r
.57861 .48965 .58684 .49857 .60291 .49812 .59473 .48926 Metetra
.502 .698 .957 r
.59473 .48926 .60291 .49812 .61911 .4976 .61098 .4888 Metetra
.504 .702 .959 r
.61098 .4888 .61911 .4976 .63544 .49699 .62737 .48825 Metetra
.506 .706 .96 r
.62737 .48825 .63544 .49699 .65191 .49629 .6439 .48759 Metetra
.509 .709 .961 r
.6439 .48759 .65191 .49629 .66851 .49548 .66056 .48682 Metetra
.512 .713 .962 r
.66056 .48682 .66851 .49548 .68524 .49454 .67736 .48593 Metetra
.516 .717 .963 r
.67736 .48593 .68524 .49454 .70211 .49348 .6943 .4849 Metetra
.52 .721 .964 r
.6943 .4849 .70211 .49348 .71912 .49229 .71137 .48373 Metetra
.524 .724 .965 r
.71137 .48373 .71912 .49229 .73625 .49095 .72858 .48241 Metetra
.528 .728 .965 r
.72858 .48241 .73625 .49095 .75352 .48946 .74592 .48094 Metetra
.533 .732 .966 r
.74592 .48094 .75352 .48946 .77092 .48783 .7634 .47931 Metetra
.538 .735 .966 r
.7634 .47931 .77092 .48783 .78845 .48603 .78101 .47751 Metetra
.543 .739 .966 r
.78101 .47751 .78845 .48603 .80611 .48407 .79874 .47554 Metetra
.548 .742 .966 r
.79874 .47554 .80611 .48407 .8239 .48196 .81661 .4734 Metetra
.553 .745 .966 r
.81661 .4734 .8239 .48196 .84182 .47967 .83461 .47109 Metetra
.558 .748 .966 r
.83461 .47109 .84182 .47967 .85986 .47722 .85274 .46861 Metetra
.563 .751 .966 r
.85274 .46861 .85986 .47722 .87803 .47461 .87099 .46596 Metetra
.567 .753 .965 r
.87099 .46596 .87803 .47461 .89633 .47183 .88937 .46313 Metetra
.579 .693 .92 r
.25963 .4947 .26872 .50418 .28243 .50238 .27337 .49285 Metetra
.572 .691 .921 r
.27337 .49285 .28243 .50238 .29622 .50075 .28719 .49117 Metetra
.566 .688 .923 r
.28719 .49117 .29622 .50075 .3101 .49927 .30111 .48965 Metetra
.56 .686 .924 r
.30111 .48965 .3101 .49927 .32408 .49794 .31511 .48829 Metetra
.553 .684 .926 r
.31511 .48829 .32408 .49794 .33814 .49676 .32921 .48708 Metetra
.547 .682 .927 r
.32921 .48708 .33814 .49676 .35231 .49571 .3434 .48603 Metetra
.541 .68 .929 r
.3434 .48603 .35231 .49571 .36657 .49481 .3577 .48512 Metetra
.535 .679 .931 r
.3577 .48512 .36657 .49481 .38094 .49402 .3721 .48434 Metetra
.529 .677 .932 r
.3721 .48434 .38094 .49402 .39542 .49335 .38661 .48369 Metetra
.524 .676 .934 r
.38661 .48369 .39542 .49335 .41001 .49279 .40123 .48315 Metetra
.519 .676 .936 r
.40123 .48315 .41001 .49279 .42471 .49232 .41597 .48271 Metetra
.514 .676 .938 r
.41597 .48271 .42471 .49232 .43953 .49192 .43082 .48236 Metetra
.51 .676 .94 r
.43082 .48236 .43953 .49192 .45447 .4916 .4458 .48208 Metetra
.506 .676 .942 r
.4458 .48208 .45447 .4916 .46954 .49133 .4609 .48186 Metetra
.503 .677 .943 r
.4609 .48186 .46954 .49133 .48473 .49109 .47613 .48168 Metetra
.5 .679 .945 r
.47613 .48168 .48473 .49109 .50004 .49088 .49148 .48153 Metetra
.498 .68 .947 r
.49148 .48153 .50004 .49088 .51549 .49068 .50697 .4814 Metetra
.496 .682 .949 r
.50697 .4814 .51549 .49068 .53107 .49047 .5226 .48126 Metetra
.495 .685 .951 r
.5226 .48126 .53107 .49047 .54678 .49024 .53836 .48109 Metetra
.495 .687 .953 r
.53836 .48109 .54678 .49024 .56263 .48997 .55425 .48089 Metetra
.495 .69 .955 r
.55425 .48089 .56263 .48997 .57861 .48965 .57028 .48064 Metetra
.496 .693 .956 r
.57028 .48064 .57861 .48965 .59473 .48926 .58645 .48032 Metetra
.497 .697 .958 r
.58645 .48032 .59473 .48926 .61098 .4888 .60276 .47992 Metetra
.499 .7 .959 r
.60276 .47992 .61098 .4888 .62737 .48825 .61921 .47943 Metetra
.502 .704 .961 r
.61921 .47943 .62737 .48825 .6439 .48759 .6358 .47883 Metetra
.505 .708 .962 r
.6358 .47883 .6439 .48759 .66056 .48682 .65253 .47811 Metetra
.508 .712 .963 r
.65253 .47811 .66056 .48682 .67736 .48593 .6694 .47726 Metetra
.512 .716 .964 r
.6694 .47726 .67736 .48593 .6943 .4849 .6864 .47626 Metetra
.516 .72 .965 r
.6864 .47626 .6943 .4849 .71137 .48373 .70354 .47512 Metetra
.521 .724 .966 r
.70354 .47512 .71137 .48373 .72858 .48241 .72082 .47383 Metetra
.526 .728 .967 r
.72082 .47383 .72858 .48241 .74592 .48094 .73824 .47237 Metetra
.53 .732 .967 r
.73824 .47237 .74592 .48094 .7634 .47931 .75579 .47074 Metetra
.536 .736 .967 r
.75579 .47074 .7634 .47931 .78101 .47751 .77347 .46894 Metetra
.541 .739 .967 r
.77347 .46894 .78101 .47751 .79874 .47554 .79129 .46696 Metetra
.546 .743 .967 r
.79129 .46696 .79874 .47554 .81661 .4734 .80924 .4648 Metetra
.551 .746 .967 r
.80924 .4648 .81661 .4734 .83461 .47109 .82732 .46247 Metetra
.556 .749 .967 r
.82732 .46247 .83461 .47109 .85274 .46861 .84553 .45995 Metetra
.562 .752 .967 r
.84553 .45995 .85274 .46861 .87099 .46596 .86387 .45726 Metetra
.567 .755 .966 r
.86387 .45726 .87099 .46596 .88937 .46313 .88233 .45438 Metetra
.58 .693 .919 r
.25045 .48509 .25963 .4947 .27337 .49285 .26423 .48318 Metetra
.573 .69 .92 r
.26423 .48318 .27337 .49285 .28719 .49117 .27808 .48145 Metetra
.566 .687 .922 r
.27808 .48145 .28719 .49117 .30111 .48965 .29203 .47988 Metetra
.56 .685 .923 r
.29203 .47988 .30111 .48965 .31511 .48829 .30606 .47849 Metetra
.553 .682 .925 r
.30606 .47849 .31511 .48829 .32921 .48708 .32019 .47726 Metetra
.546 .68 .926 r
.32019 .47726 .32921 .48708 .3434 .48603 .33442 .47619 Metetra
.54 .678 .928 r
.33442 .47619 .3434 .48603 .3577 .48512 .34874 .47528 Metetra
.534 .677 .93 r
.34874 .47528 .3577 .48512 .3721 .48434 .36317 .47451 Metetra
.528 .675 .931 r
.36317 .47451 .3721 .48434 .38661 .48369 .37771 .47387 Metetra
.522 .674 .933 r
.37771 .47387 .38661 .48369 .40123 .48315 .39237 .47336 Metetra
.516 .674 .935 r
.39237 .47336 .40123 .48315 .41597 .48271 .40714 .47295 Metetra
.511 .673 .937 r
.40714 .47295 .41597 .48271 .43082 .48236 .42202 .47265 Metetra
.507 .673 .939 r
.42202 .47265 .43082 .48236 .4458 .48208 .43704 .47242 Metetra
.502 .674 .941 r
.43704 .47242 .4458 .48208 .4609 .48186 .45217 .47226 Metetra
.499 .675 .943 r
.45217 .47226 .4609 .48186 .47613 .48168 .46744 .47215 Metetra
.496 .676 .945 r
.46744 .47215 .47613 .48168 .49148 .48153 .48284 .47207 Metetra
.493 .678 .947 r
.48284 .47207 .49148 .48153 .50697 .4814 .49837 .472 Metetra
.492 .68 .949 r
.49837 .472 .50697 .4814 .5226 .48126 .51404 .47193 Metetra
.491 .682 .951 r
.51404 .47193 .5226 .48126 .53836 .48109 .52984 .47185 Metetra
.49 .685 .953 r
.52984 .47185 .53836 .48109 .55425 .48089 .54578 .47172 Metetra
.49 .688 .955 r
.54578 .47172 .55425 .48089 .57028 .48064 .56187 .47155 Metetra
.491 .691 .957 r
.56187 .47155 .57028 .48064 .58645 .48032 .57809 .4713 Metetra
.493 .695 .958 r
.57809 .4713 .58645 .48032 .60276 .47992 .59446 .47097 Metetra
.495 .699 .96 r
.59446 .47097 .60276 .47992 .61921 .47943 .61097 .47054 Metetra
.497 .703 .962 r
.61097 .47054 .61921 .47943 .6358 .47883 .62762 .47 Metetra
.5 .707 .963 r
.62762 .47 .6358 .47883 .65253 .47811 .64441 .46934 Metetra
.504 .711 .964 r
.64441 .46934 .65253 .47811 .6694 .47726 .66134 .46853 Metetra
.508 .715 .965 r
.66134 .46853 .6694 .47726 .6864 .47626 .67841 .46758 Metetra
.513 .72 .966 r
.67841 .46758 .6864 .47626 .70354 .47512 .69562 .46647 Metetra
.517 .724 .967 r
.69562 .46647 .70354 .47512 .72082 .47383 .71298 .4652 Metetra
.522 .728 .968 r
.71298 .4652 .72082 .47383 .73824 .47237 .73047 .46375 Metetra
.528 .732 .968 r
.73047 .46375 .73824 .47237 .75579 .47074 .74809 .46213 Metetra
.533 .736 .968 r
.74809 .46213 .75579 .47074 .77347 .46894 .76585 .46033 Metetra
.539 .74 .968 r
.76585 .46033 .77347 .46894 .79129 .46696 .78375 .45834 Metetra
.544 .744 .968 r
.78375 .45834 .79129 .46696 .80924 .4648 .80178 .45616 Metetra
.55 .747 .968 r
.80178 .45616 .80924 .4648 .82732 .46247 .81994 .4538 Metetra
.555 .75 .968 r
.81994 .4538 .82732 .46247 .84553 .45995 .83824 .45124 Metetra
.561 .753 .968 r
.83824 .45124 .84553 .45995 .86387 .45726 .85666 .4485 Metetra
.566 .756 .967 r
.85666 .4485 .86387 .45726 .88233 .45438 .87521 .44557 Metetra
.581 .692 .918 r
.2412 .47535 .25045 .48509 .26423 .48318 .25501 .47338 Metetra
.574 .689 .919 r
.25501 .47338 .26423 .48318 .27808 .48145 .2689 .47158 Metetra
.567 .686 .921 r
.2689 .47158 .27808 .48145 .29203 .47988 .28287 .46997 Metetra
.56 .684 .922 r
.28287 .46997 .29203 .47988 .30606 .47849 .29694 .46854 Metetra
.553 .681 .924 r
.29694 .46854 .30606 .47849 .32019 .47726 .31109 .46728 Metetra
.546 .679 .925 r
.31109 .46728 .32019 .47726 .33442 .47619 .32535 .4662 Metetra
.539 .676 .927 r
.32535 .4662 .33442 .47619 .34874 .47528 .33971 .46528 Metetra
.532 .675 .929 r
.33971 .46528 .34874 .47528 .36317 .47451 .35417 .46451 Metetra
.526 .673 .931 r
.35417 .46451 .36317 .47451 .37771 .47387 .36874 .46389 Metetra
.52 .672 .932 r
.36874 .46389 .37771 .47387 .39237 .47336 .38342 .46341 Metetra
.514 .671 .934 r
.38342 .46341 .39237 .47336 .40714 .47295 .39822 .46304 Metetra
.508 .67 .936 r
.39822 .46304 .40714 .47295 .42202 .47265 .41314 .46278 Metetra
.503 .67 .939 r
.41314 .46278 .42202 .47265 .43704 .47242 .42819 .46261 Metetra
.499 .671 .941 r
.42819 .46261 .43704 .47242 .45217 .47226 .44336 .46251 Metetra
.495 .672 .943 r
.44336 .46251 .45217 .47226 .46744 .47215 .45867 .46247 Metetra
.491 .673 .945 r
.45867 .46247 .46744 .47215 .48284 .47207 .4741 .46247 Metetra
.489 .675 .947 r
.4741 .46247 .48284 .47207 .49837 .472 .48967 .46248 Metetra
.487 .677 .949 r
.48967 .46248 .49837 .472 .51404 .47193 .50538 .4625 Metetra
.485 .679 .951 r
.50538 .4625 .51404 .47193 .52984 .47185 .52123 .4625 Metetra
.485 .682 .953 r
.52123 .4625 .52984 .47185 .54578 .47172 .53723 .46246 Metetra
.485 .685 .955 r
.53723 .46246 .54578 .47172 .56187 .47155 .55336 .46237 Metetra
.486 .689 .957 r
.55336 .46237 .56187 .47155 .57809 .4713 .56964 .4622 Metetra
.487 .693 .959 r
.56964 .4622 .57809 .4713 .59446 .47097 .58606 .46195 Metetra
.489 .697 .961 r
.58606 .46195 .59446 .47097 .61097 .47054 .60263 .46159 Metetra
.492 .701 .962 r
.60263 .46159 .61097 .47054 .62762 .47 .61934 .46112 Metetra
.495 .706 .964 r
.61934 .46112 .62762 .47 .64441 .46934 .63619 .46051 Metetra
.499 .71 .965 r
.63619 .46051 .64441 .46934 .66134 .46853 .65319 .45976 Metetra
.504 .715 .966 r
.65319 .45976 .66134 .46853 .67841 .46758 .67033 .45885 Metetra
.508 .719 .967 r
.67033 .45885 .67841 .46758 .69562 .46647 .68762 .45778 Metetra
.514 .724 .968 r
.68762 .45778 .69562 .46647 .71298 .4652 .70504 .45653 Metetra
.519 .728 .969 r
.70504 .45653 .71298 .4652 .73047 .46375 .7226 .4551 Metetra
.525 .733 .969 r
.7226 .4551 .73047 .46375 .74809 .46213 .74031 .45349 Metetra
.53 .737 .97 r
.74031 .45349 .74809 .46213 .76585 .46033 .75815 .45168 Metetra
.536 .741 .97 r
.75815 .45168 .76585 .46033 .78375 .45834 .77612 .44968 Metetra
.542 .744 .97 r
.77612 .44968 .78375 .45834 .80178 .45616 .79424 .44748 Metetra
.548 .748 .969 r
.79424 .44748 .80178 .45616 .81994 .4538 .81248 .44508 Metetra
.554 .751 .969 r
.81248 .44508 .81994 .4538 .83824 .45124 .83086 .44249 Metetra
.56 .754 .969 r
.83086 .44249 .83824 .45124 .85666 .4485 .84937 .4397 Metetra
.565 .757 .968 r
.84937 .4397 .85666 .4485 .87521 .44557 .86801 .43671 Metetra
.582 .692 .917 r
.23186 .46548 .2412 .47535 .25501 .47338 .2457 .46343 Metetra
.575 .688 .918 r
.2457 .46343 .25501 .47338 .2689 .47158 .25963 .46157 Metetra
.568 .685 .92 r
.25963 .46157 .2689 .47158 .28287 .46997 .27363 .4599 Metetra
.56 .682 .921 r
.27363 .4599 .28287 .46997 .29694 .46854 .28773 .45843 Metetra
.553 .679 .922 r
.28773 .45843 .29694 .46854 .31109 .46728 .30192 .45714 Metetra
.546 .677 .924 r
.30192 .45714 .31109 .46728 .32535 .4662 .3162 .45604 Metetra
.538 .674 .926 r
.3162 .45604 .32535 .4662 .33971 .46528 .33059 .45511 Metetra
.531 .672 .928 r
.33059 .45511 .33971 .46528 .35417 .46451 .34508 .45435 Metetra
.524 .671 .93 r
.34508 .45435 .35417 .46451 .36874 .46389 .35968 .45375 Metetra
.517 .669 .932 r
.35968 .45375 .36874 .46389 .38342 .46341 .37439 .45329 Metetra
.511 .668 .934 r
.37439 .45329 .38342 .46341 .39822 .46304 .38922 .45297 Metetra
.505 .668 .936 r
.38922 .45297 .39822 .46304 .41314 .46278 .40418 .45276 Metetra
.5 .667 .938 r
.40418 .45276 .41314 .46278 .42819 .46261 .41925 .45265 Metetra
.495 .668 .94 r
.41925 .45265 .42819 .46261 .44336 .46251 .43446 .45262 Metetra
.49 .668 .942 r
.43446 .45262 .44336 .46251 .45867 .46247 .4498 .45266 Metetra
.487 .67 .945 r
.4498 .45266 .45867 .46247 .4741 .46247 .46528 .45274 Metetra
.484 .671 .947 r
.46528 .45274 .4741 .46247 .48967 .46248 .48089 .45284 Metetra
.481 .674 .949 r
.48089 .45284 .48967 .46248 .50538 .4625 .49664 .45295 Metetra
.48 .676 .951 r
.49664 .45295 .50538 .4625 .52123 .4625 .51254 .45304 Metetra
.479 .679 .953 r
.51254 .45304 .52123 .4625 .53723 .46246 .52858 .45309 Metetra
.479 .683 .956 r
.52858 .45309 .53723 .46246 .55336 .46237 .54476 .45309 Metetra
.48 .687 .958 r
.54476 .45309 .55336 .46237 .56964 .4622 .56109 .45302 Metetra
.481 .691 .96 r
.56109 .45302 .56964 .4622 .58606 .46195 .57757 .45285 Metetra
.484 .695 .961 r
.57757 .45285 .58606 .46195 .60263 .46159 .59419 .45258 Metetra
.487 .7 .963 r
.59419 .45258 .60263 .46159 .61934 .46112 .61096 .45217 Metetra
.49 .704 .965 r
.61096 .45217 .61934 .46112 .63619 .46051 .62788 .45163 Metetra
.494 .709 .966 r
.62788 .45163 .63619 .46051 .65319 .45976 .64495 .45094 Metetra
.499 .714 .967 r
.64495 .45094 .65319 .45976 .67033 .45885 .66216 .45008 Metetra
.504 .719 .969 r
.66216 .45008 .67033 .45885 .68762 .45778 .67951 .44905 Metetra
.51 .724 .969 r
.67951 .44905 .68762 .45778 .70504 .45653 .69701 .44783 Metetra
.515 .728 .97 r
.69701 .44783 .70504 .45653 .7226 .4551 .71465 .44642 Metetra
.521 .733 .971 r
.71465 .44642 .7226 .4551 .74031 .45349 .73243 .44481 Metetra
.528 .737 .971 r
.73243 .44481 .74031 .45349 .75815 .45168 .75035 .443 Metetra
.534 .742 .971 r
.75035 .443 .75815 .45168 .77612 .44968 .76841 .44098 Metetra
.54 .745 .971 r
.76841 .44098 .77612 .44968 .79424 .44748 .7866 .43876 Metetra
.547 .749 .971 r
.7866 .43876 .79424 .44748 .81248 .44508 .80493 .43633 Metetra
.553 .752 .97 r
.80493 .43633 .81248 .44508 .83086 .44249 .8234 .43369 Metetra
.559 .756 .97 r
.8234 .43369 .83086 .44249 .84937 .4397 .84199 .43085 Metetra
.565 .758 .969 r
.84199 .43085 .84937 .4397 .86801 .43671 .86072 .4278 Metetra
.584 .691 .916 r
.22244 .45547 .23186 .46548 .2457 .46343 .23632 .45334 Metetra
.576 .688 .917 r
.23632 .45334 .2457 .46343 .25963 .46157 .25027 .45141 Metetra
.569 .684 .918 r
.25027 .45141 .25963 .46157 .27363 .4599 .26431 .44968 Metetra
.561 .681 .92 r
.26431 .44968 .27363 .4599 .28773 .45843 .27844 .44815 Metetra
.553 .678 .921 r
.27844 .44815 .28773 .45843 .30192 .45714 .29266 .44683 Metetra
.545 .675 .923 r
.29266 .44683 .30192 .45714 .3162 .45604 .30697 .4457 Metetra
.538 .672 .925 r
.30697 .4457 .3162 .45604 .33059 .45511 .32139 .44476 Metetra
.53 .67 .926 r
.32139 .44476 .33059 .45511 .34508 .45435 .33591 .44401 Metetra
.523 .668 .928 r
.33591 .44401 .34508 .45435 .35968 .45375 .35054 .44343 Metetra
.515 .666 .93 r
.35054 .44343 .35968 .45375 .37439 .45329 .36528 .443 Metetra
.508 .665 .933 r
.36528 .443 .37439 .45329 .38922 .45297 .38014 .44272 Metetra
.502 .664 .935 r
.38014 .44272 .38922 .45297 .40418 .45276 .39512 .44257 Metetra
.496 .664 .937 r
.39512 .44257 .40418 .45276 .41925 .45265 .41023 .44252 Metetra
.491 .664 .939 r
.41023 .44252 .41925 .45265 .43446 .45262 .42547 .44257 Metetra
.486 .665 .942 r
.42547 .44257 .43446 .45262 .4498 .45266 .44085 .44269 Metetra
.482 .666 .944 r
.44085 .44269 .4498 .45266 .46528 .45274 .45636 .44287 Metetra
.478 .668 .946 r
.45636 .44287 .46528 .45274 .48089 .45284 .47201 .44307 Metetra
.476 .67 .949 r
.47201 .44307 .48089 .45284 .49664 .45295 .4878 .44328 Metetra
.474 .673 .951 r
.4878 .44328 .49664 .45295 .51254 .45304 .50374 .44347 Metetra
.473 .676 .954 r
.50374 .44347 .51254 .45304 .52858 .45309 .51983 .44363 Metetra
.473 .68 .956 r
.51983 .44363 .52858 .45309 .54476 .45309 .53606 .44373 Metetra
.473 .684 .958 r
.53606 .44373 .54476 .45309 .56109 .45302 .55245 .44376 Metetra
.475 .688 .96 r
.55245 .44376 .56109 .45302 .57757 .45285 .56898 .44369 Metetra
.477 .693 .962 r
.56898 .44369 .57757 .45285 .59419 .45258 .58566 .4435 Metetra
.481 .698 .964 r
.58566 .4435 .59419 .45258 .61096 .45217 .6025 .44318 Metetra
.484 .703 .966 r
.6025 .44318 .61096 .45217 .62788 .45163 .61948 .44271 Metetra
.489 .708 .967 r
.61948 .44271 .62788 .45163 .64495 .45094 .63661 .44208 Metetra
.494 .713 .969 r
.63661 .44208 .64495 .45094 .66216 .45008 .65389 .44128 Metetra
.499 .719 .97 r
.65389 .44128 .66216 .45008 .67951 .44905 .67132 .44029 Metetra
.505 .724 .971 r
.67132 .44029 .67951 .44905 .69701 .44783 .68889 .4391 Metetra
.511 .729 .971 r
.68889 .4391 .69701 .44783 .71465 .44642 .70661 .43771 Metetra
.518 .734 .972 r
.70661 .43771 .71465 .44642 .73243 .44481 .72446 .43611 Metetra
.525 .738 .972 r
.72446 .43611 .73243 .44481 .75035 .443 .74247 .43429 Metetra
.531 .743 .972 r
.74247 .43429 .75035 .443 .76841 .44098 .76061 .43226 Metetra
.538 .747 .972 r
.76061 .43226 .76841 .44098 .7866 .43876 .77888 .43001 Metetra
.545 .75 .972 r
.77888 .43001 .7866 .43876 .80493 .43633 .7973 .42754 Metetra
.552 .754 .971 r
.7973 .42754 .80493 .43633 .8234 .43369 .81585 .42486 Metetra
.558 .757 .971 r
.81585 .42486 .8234 .43369 .84199 .43085 .83453 .42195 Metetra
.564 .76 .97 r
.83453 .42195 .84199 .43085 .86072 .4278 .85335 .41884 Metetra
.585 .691 .914 r
.21294 .44533 .22244 .45547 .23632 .45334 .22685 .4431 Metetra
.578 .687 .916 r
.22685 .4431 .23632 .45334 .25027 .45141 .24084 .44109 Metetra
.57 .683 .917 r
.24084 .44109 .25027 .45141 .26431 .44968 .25491 .43929 Metetra
.562 .68 .918 r
.25491 .43929 .26431 .44968 .27844 .44815 .26907 .43771 Metetra
.554 .676 .92 r
.26907 .43771 .27844 .44815 .29266 .44683 .28332 .43634 Metetra
.545 .673 .921 r
.28332 .43634 .29266 .44683 .30697 .4457 .29766 .43518 Metetra
.537 .67 .923 r
.29766 .43518 .30697 .4457 .32139 .44476 .31211 .43423 Metetra
.529 .668 .925 r
.31211 .43423 .32139 .44476 .33591 .44401 .32665 .43348 Metetra
.521 .665 .927 r
.32665 .43348 .33591 .44401 .35054 .44343 .34131 .43291 Metetra
.513 .663 .929 r
.34131 .43291 .35054 .44343 .36528 .443 .35608 .43252 Metetra
.506 .662 .931 r
.35608 .43252 .36528 .443 .38014 .44272 .37097 .43229 Metetra
.499 .661 .934 r
.37097 .43229 .38014 .44272 .39512 .44257 .38598 .43219 Metetra
.492 .66 .936 r
.38598 .43219 .39512 .44257 .41023 .44252 .40112 .43223 Metetra
.486 .66 .938 r
.40112 .43223 .41023 .44252 .42547 .44257 .41639 .43236 Metetra
.481 .661 .941 r
.41639 .43236 .42547 .44257 .44085 .44269 .4318 .43257 Metetra
.476 .662 .944 r
.4318 .43257 .44085 .44269 .45636 .44287 .44735 .43285 Metetra
.472 .664 .946 r
.44735 .43285 .45636 .44287 .47201 .44307 .46304 .43316 Metetra
.469 .666 .949 r
.46304 .43316 .47201 .44307 .4878 .44328 .47887 .43348 Metetra
.467 .669 .951 r
.47887 .43348 .4878 .44328 .50374 .44347 .49486 .43379 Metetra
.466 .673 .954 r
.49486 .43379 .50374 .44347 .51983 .44363 .51099 .43407 Metetra
.466 .677 .956 r
.51099 .43407 .51983 .44363 .53606 .44373 .52727 .43428 Metetra
.466 .681 .959 r
.52727 .43428 .53606 .44373 .55245 .44376 .54371 .43442 Metetra
.468 .686 .961 r
.54371 .43442 .55245 .44376 .56898 .44369 .56029 .43445 Metetra
.471 .691 .963 r
.56029 .43445 .56898 .44369 .58566 .4435 .57704 .43437 Metetra
.474 .696 .965 r
.57704 .43437 .58566 .4435 .6025 .44318 .59393 .43414 Metetra
.478 .701 .967 r
.59393 .43414 .6025 .44318 .61948 .44271 .61098 .43375 Metetra
.483 .707 .968 r
.61098 .43375 .61948 .44271 .63661 .44208 .62818 .4332 Metetra
.488 .713 .97 r
.62818 .4332 .63661 .44208 .65389 .44128 .64553 .43245 Metetra
.494 .718 .971 r
.64553 .43245 .65389 .44128 .67132 .44029 .66302 .43151 Metetra
.501 .724 .972 r
.66302 .43151 .67132 .44029 .68889 .4391 .68067 .43035 Metetra
.507 .729 .973 r
.68067 .43035 .68889 .4391 .70661 .43771 .69847 .42899 Metetra
.514 .734 .973 r
.69847 .42899 .70661 .43771 .72446 .43611 .7164 .42739 Metetra
.522 .739 .974 r
.7164 .42739 .72446 .43611 .74247 .43429 .73449 .42557 Metetra
.529 .744 .974 r
.73449 .42557 .74247 .43429 .76061 .43226 .75271 .42352 Metetra
.536 .748 .974 r
.75271 .42352 .76061 .43226 .77888 .43001 .77107 .42124 Metetra
.543 .752 .973 r
.77107 .42124 .77888 .43001 .7973 .42754 .78957 .41873 Metetra
.551 .756 .973 r
.78957 .41873 .7973 .42754 .81585 .42486 .80821 .41599 Metetra
.557 .759 .972 r
.80821 .41599 .81585 .42486 .83453 .42195 .82698 .41302 Metetra
.564 .762 .971 r
.82698 .41302 .83453 .42195 .85335 .41884 .84589 .40983 Metetra
.587 .691 .913 r
.20336 .43504 .21294 .44533 .22685 .4431 .2173 .43271 Metetra
.58 .687 .914 r
.2173 .43271 .22685 .4431 .24084 .44109 .23133 .43061 Metetra
.571 .683 .915 r
.23133 .43061 .24084 .44109 .25491 .43929 .24543 .42873 Metetra
.563 .679 .917 r
.24543 .42873 .25491 .43929 .26907 .43771 .25962 .42708 Metetra
.554 .675 .918 r
.25962 .42708 .26907 .43771 .28332 .43634 .2739 .42566 Metetra
.546 .671 .92 r
.2739 .42566 .28332 .43634 .29766 .43518 .28827 .42447 Metetra
.537 .668 .922 r
.28827 .42447 .29766 .43518 .31211 .43423 .30274 .4235 Metetra
.528 .665 .924 r
.30274 .4235 .31211 .43423 .32665 .43348 .31732 .42275 Metetra
.519 .662 .926 r
.31732 .42275 .32665 .43348 .34131 .43291 .332 .4222 Metetra
.511 .66 .928 r
.332 .4222 .34131 .43291 .35608 .43252 .3468 .42184 Metetra
.503 .658 .93 r
.3468 .42184 .35608 .43252 .37097 .43229 .36172 .42166 Metetra
.495 .657 .932 r
.36172 .42166 .37097 .43229 .38598 .43219 .37676 .42163 Metetra
.488 .656 .935 r
.37676 .42163 .38598 .43219 .40112 .43223 .39192 .42174 Metetra
.481 .656 .937 r
.39192 .42174 .40112 .43223 .41639 .43236 .40723 .42197 Metetra
.475 .657 .94 r
.40723 .42197 .41639 .43236 .4318 .43257 .42267 .42229 Metetra
.47 .658 .943 r
.42267 .42229 .4318 .43257 .44735 .43285 .43825 .42268 Metetra
.466 .66 .946 r
.43825 .42268 .44735 .43285 .46304 .43316 .45397 .42311 Metetra
.462 .662 .948 r
.45397 .42311 .46304 .43316 .47887 .43348 .46985 .42355 Metetra
.46 .665 .951 r
.46985 .42355 .47887 .43348 .49486 .43379 .48587 .42399 Metetra
.458 .669 .954 r
.48587 .42399 .49486 .43379 .51099 .43407 .50205 .4244 Metetra
.458 .673 .956 r
.50205 .4244 .51099 .43407 .52727 .43428 .51838 .42475 Metetra
.459 .678 .959 r
.51838 .42475 .52727 .43428 .54371 .43442 .53487 .42501 Metetra
.46 .683 .961 r
.53487 .42501 .54371 .43442 .56029 .43445 .55151 .42516 Metetra
.463 .688 .964 r
.55151 .42516 .56029 .43445 .57704 .43437 .56831 .42519 Metetra
.466 .694 .966 r
.56831 .42519 .57704 .43437 .59393 .43414 .58526 .42506 Metetra
.471 .7 .968 r
.58526 .42506 .59393 .43414 .61098 .43375 .60238 .42477 Metetra
.476 .706 .97 r
.60238 .42477 .61098 .43375 .62818 .4332 .61964 .42429 Metetra
.482 .712 .971 r
.61964 .42429 .62818 .4332 .64553 .43245 .63706 .42361 Metetra
.488 .718 .973 r
.63706 .42361 .64553 .43245 .66302 .43151 .65463 .42272 Metetra
.495 .724 .974 r
.65463 .42272 .66302 .43151 .68067 .43035 .67236 .4216 Metetra
.503 .729 .974 r
.67236 .4216 .68067 .43035 .69847 .42899 .69023 .42026 Metetra
.51 .735 .975 r
.69023 .42026 .69847 .42899 .7164 .42739 .70825 .41867 Metetra
.518 .74 .975 r
.70825 .41867 .7164 .42739 .73449 .42557 .72641 .41684 Metetra
.526 .745 .975 r
.72641 .41684 .73449 .42557 .75271 .42352 .74472 .41477 Metetra
.534 .75 .975 r
.74472 .41477 .75271 .42352 .77107 .42124 .76317 .41246 Metetra
.542 .754 .975 r
.76317 .41246 .77107 .42124 .78957 .41873 .78175 .4099 Metetra
.55 .758 .974 r
.78175 .4099 .78957 .41873 .80821 .41599 .80048 .40709 Metetra
.557 .761 .973 r
.80048 .40709 .80821 .41599 .82698 .41302 .81934 .40405 Metetra
.564 .764 .972 r
.81934 .40405 .82698 .41302 .84589 .40983 .83833 .40078 Metetra
.59 .69 .912 r
.19369 .42461 .20336 .43504 .2173 .43271 .20767 .42216 Metetra
.582 .686 .913 r
.20767 .42216 .2173 .43271 .23133 .43061 .22173 .41996 Metetra
.573 .682 .914 r
.22173 .41996 .23133 .43061 .24543 .42873 .23587 .41799 Metetra
.564 .677 .915 r
.23587 .41799 .24543 .42873 .25962 .42708 .25009 .41626 Metetra
.555 .673 .917 r
.25009 .41626 .25962 .42708 .2739 .42566 .2644 .41479 Metetra
.546 .669 .918 r
.2644 .41479 .2739 .42566 .28827 .42447 .2788 .41355 Metetra
.537 .666 .92 r
.2788 .41355 .28827 .42447 .30274 .4235 .2933 .41256 Metetra
.527 .662 .922 r
.2933 .41256 .30274 .4235 .31732 .42275 .3079 .4118 Metetra
.518 .659 .924 r
.3079 .4118 .31732 .42275 .332 .4222 .32261 .41127 Metetra
.509 .657 .926 r
.32261 .41127 .332 .4222 .3468 .42184 .33743 .41094 Metetra
.5 .655 .928 r
.33743 .41094 .3468 .42184 .36172 .42166 .35238 .41081 Metetra
.492 .653 .931 r
.35238 .41081 .36172 .42166 .37676 .42163 .36744 .41086 Metetra
.484 .652 .934 r
.36744 .41086 .37676 .42163 .39192 .42174 .38264 .41106 Metetra
.476 .652 .936 r
.38264 .41106 .39192 .42174 .40723 .42197 .39797 .41139 Metetra
.47 .652 .939 r
.39797 .41139 .40723 .42197 .42267 .42229 .41344 .41182 Metetra
.464 .653 .942 r
.41344 .41182 .42267 .42229 .43825 .42268 .42905 .41234 Metetra
.459 .655 .945 r
.42905 .41234 .43825 .42268 .45397 .42311 .44481 .4129 Metetra
.455 .657 .948 r
.44481 .4129 .45397 .42311 .46985 .42355 .46072 .41349 Metetra
.452 .661 .951 r
.46072 .41349 .46985 .42355 .48587 .42399 .47679 .41408 Metetra
.45 .664 .954 r
.47679 .41408 .48587 .42399 .50205 .4244 .49301 .41463 Metetra
.449 .669 .957 r
.49301 .41463 .50205 .4244 .51838 .42475 .50939 .41512 Metetra
.45 .674 .959 r
.50939 .41512 .51838 .42475 .53487 .42501 .52593 .41552 Metetra
.452 .679 .962 r
.52593 .41552 .53487 .42501 .55151 .42516 .54262 .41581 Metetra
.454 .685 .965 r
.54262 .41581 .55151 .42516 .56831 .42519 .55948 .41596 Metetra
.458 .691 .967 r
.55948 .41596 .56831 .42519 .58526 .42506 .5765 .41595 Metetra
.463 .698 .969 r
.5765 .41595 .58526 .42506 .60238 .42477 .59367 .41576 Metetra
.469 .704 .971 r
.59367 .41576 .60238 .42477 .61964 .42429 .61101 .41537 Metetra
.475 .711 .973 r
.61101 .41537 .61964 .42429 .63706 .42361 .6285 .41476 Metetra
.482 .717 .974 r
.6285 .41476 .63706 .42361 .65463 .42272 .64614 .41393 Metetra
.49 .724 .975 r
.64614 .41393 .65463 .42272 .67236 .4216 .66394 .41285 Metetra
.498 .73 .976 r
.66394 .41285 .67236 .4216 .69023 .42026 .68189 .41153 Metetra
.506 .736 .977 r
.68189 .41153 .69023 .42026 .70825 .41867 .69999 .40995 Metetra
.515 .742 .977 r
.69999 .40995 .70825 .41867 .72641 .41684 .71824 .40812 Metetra
.523 .747 .977 r
.71824 .40812 .72641 .41684 .74472 .41477 .73663 .40602 Metetra
.532 .751 .977 r
.73663 .40602 .74472 .41477 .76317 .41246 .75517 .40366 Metetra
.54 .756 .976 r
.75517 .40366 .76317 .41246 .78175 .4099 .77384 .40105 Metetra
.549 .76 .975 r
.77384 .40105 .78175 .4099 .80048 .40709 .79265 .39817 Metetra
.557 .763 .974 r
.79265 .39817 .80048 .40709 .81934 .40405 .81161 .39505 Metetra
.564 .766 .973 r
.81161 .39505 .81934 .40405 .83833 .40078 .83069 .39168 Metetra
.593 .69 .91 r
.18393 .41403 .19369 .42461 .20767 .42216 .19796 .41146 Metetra
.584 .686 .911 r
.19796 .41146 .20767 .42216 .22173 .41996 .21205 .40914 Metetra
.576 .681 .912 r
.21205 .40914 .22173 .41996 .23587 .41799 .22622 .40706 Metetra
.566 .676 .913 r
.22622 .40706 .23587 .41799 .25009 .41626 .24048 .40525 Metetra
.557 .672 .915 r
.24048 .40525 .25009 .41626 .2644 .41479 .25482 .4037 Metetra
.547 .667 .916 r
.25482 .4037 .2644 .41479 .2788 .41355 .26925 .40242 Metetra
.537 .663 .918 r
.26925 .40242 .2788 .41355 .2933 .41256 .28377 .4014 Metetra
.527 .659 .92 r
.28377 .4014 .2933 .41256 .3079 .4118 .2984 .40063 Metetra
.517 .656 .922 r
.2984 .40063 .3079 .4118 .32261 .41127 .31314 .40011 Metetra
.507 .653 .924 r
.31314 .40011 .32261 .41127 .33743 .41094 .32798 .39981 Metetra
.497 .65 .927 r
.32798 .39981 .33743 .41094 .35238 .41081 .34295 .39974 Metetra
.488 .649 .929 r
.34295 .39974 .35238 .41081 .36744 .41086 .35804 .39986 Metetra
.479 .647 .932 r
.35804 .39986 .36744 .41086 .38264 .41106 .37326 .40016 Metetra
.471 .647 .935 r
.37326 .40016 .38264 .41106 .39797 .41139 .38862 .4006 Metetra
.463 .647 .938 r
.38862 .4006 .39797 .41139 .41344 .41182 .40412 .40116 Metetra
.457 .648 .941 r
.40412 .40116 .41344 .41182 .42905 .41234 .41976 .40182 Metetra
.451 .65 .944 r
.41976 .40182 .42905 .41234 .44481 .4129 .43555 .40254 Metetra
.446 .652 .947 r
.43555 .40254 .44481 .4129 .46072 .41349 .4515 .40329 Metetra
.443 .655 .95 r
.4515 .40329 .46072 .41349 .47679 .41408 .46761 .40404 Metetra
.441 .66 .954 r
.46761 .40404 .47679 .41408 .49301 .41463 .48387 .40476 Metetra
.44 .664 .957 r
.48387 .40476 .49301 .41463 .50939 .41512 .50029 .40541 Metetra
.44 .67 .96 r
.50029 .40541 .50939 .41512 .52593 .41552 .51688 .40598 Metetra
.442 .676 .963 r
.51688 .40598 .52593 .41552 .54262 .41581 .53363 .40642 Metetra
.445 .682 .965 r
.53363 .40642 .54262 .41581 .55948 .41596 .55055 .40671 Metetra
.449 .689 .968 r
.55055 .40671 .55948 .41596 .5765 .41595 .56763 .40683 Metetra
.454 .696 .97 r
.56763 .40683 .5765 .41595 .59367 .41576 .58487 .40675 Metetra
.46 .703 .973 r
.58487 .40675 .59367 .41576 .61101 .41537 .60227 .40646 Metetra
.467 .71 .974 r
.60227 .40646 .61101 .41537 .6285 .41476 .61983 .40593 Metetra
.475 .717 .976 r
.61983 .40593 .6285 .41476 .64614 .41393 .63755 .40516 Metetra
.484 .724 .977 r
.63755 .40516 .64614 .41393 .66394 .41285 .65543 .40413 Metetra
.493 .731 .978 r
.65543 .40413 .66394 .41285 .68189 .41153 .67346 .40283 Metetra
.502 .737 .979 r
.67346 .40283 .68189 .41153 .69999 .40995 .69164 .40126 Metetra
.511 .743 .979 r
.69164 .40126 .69999 .40995 .71824 .40812 .70997 .39941 Metetra
.521 .749 .979 r
.70997 .39941 .71824 .40812 .73663 .40602 .72845 .39728 Metetra
.53 .754 .978 r
.72845 .39728 .73663 .40602 .75517 .40366 .74707 .39487 Metetra
.539 .758 .978 r
.74707 .39487 .75517 .40366 .77384 .40105 .76583 .39219 Metetra
.548 .762 .977 r
.76583 .39219 .77384 .40105 .79265 .39817 .78474 .38924 Metetra
.557 .766 .976 r
.78474 .38924 .79265 .39817 .81161 .39505 .80378 .38602 Metetra
.565 .769 .974 r
.80378 .38602 .81161 .39505 .83069 .39168 .82295 .38255 Metetra
.596 .691 .908 r
.17409 .40331 .18393 .41403 .19796 .41146 .18816 .4006 Metetra
.587 .686 .909 r
.18816 .4006 .19796 .41146 .21205 .40914 .20229 .39814 Metetra
.578 .68 .91 r
.20229 .39814 .21205 .40914 .22622 .40706 .2165 .39595 Metetra
.569 .675 .911 r
.2165 .39595 .22622 .40706 .24048 .40525 .23079 .39403 Metetra
.559 .67 .913 r
.23079 .39403 .24048 .40525 .25482 .4037 .24516 .3924 Metetra
.548 .665 .914 r
.24516 .3924 .25482 .4037 .26925 .40242 .25962 .39105 Metetra
.538 .661 .916 r
.25962 .39105 .26925 .40242 .28377 .4014 .27417 .38999 Metetra
.527 .656 .918 r
.27417 .38999 .28377 .4014 .2984 .40063 .28882 .3892 Metetra
.516 .652 .92 r
.28882 .3892 .2984 .40063 .31314 .40011 .30358 .38869 Metetra
.505 .649 .922 r
.30358 .38869 .31314 .40011 .32798 .39981 .31845 .38843 Metetra
.494 .646 .924 r
.31845 .38843 .32798 .39981 .34295 .39974 .33344 .38841 Metetra
.484 .644 .927 r
.33344 .38841 .34295 .39974 .35804 .39986 .34856 .38862 Metetra
.474 .642 .93 r
.34856 .38862 .35804 .39986 .37326 .40016 .3638 .38902 Metetra
.465 .641 .933 r
.3638 .38902 .37326 .40016 .38862 .4006 .37918 .38959 Metetra
.457 .641 .936 r
.37918 .38959 .38862 .4006 .40412 .40116 .3947 .3903 Metetra
.449 .642 .94 r
.3947 .3903 .40412 .40116 .41976 .40182 .41038 .39112 Metetra
.442 .644 .943 r
.41038 .39112 .41976 .40182 .43555 .40254 .4262 .39201 Metetra
.437 .646 .946 r
.4262 .39201 .43555 .40254 .4515 .40329 .44218 .39294 Metetra
.433 .65 .95 r
.44218 .39294 .4515 .40329 .46761 .40404 .45832 .39388 Metetra
.43 .654 .953 r
.45832 .39388 .46761 .40404 .48387 .40476 .47463 .39479 Metetra
.429 .659 .957 r
.47463 .39479 .48387 .40476 .50029 .40541 .49109 .39563 Metetra
.429 .665 .96 r
.49109 .39563 .50029 .40541 .51688 .40598 .50773 .39637 Metetra
.431 .671 .963 r
.50773 .39637 .51688 .40598 .53363 .40642 .52454 .39698 Metetra
.434 .678 .966 r
.52454 .39698 .53363 .40642 .55055 .40671 .54151 .39743 Metetra
.438 .686 .969 r
.54151 .39743 .55055 .40671 .56763 .40683 .55865 .3977 Metetra
.444 .693 .972 r
.55865 .3977 .56763 .40683 .58487 .40675 .57595 .39775 Metetra
.451 .701 .974 r
.57595 .39775 .58487 .40675 .60227 .40646 .59342 .39757 Metetra
.459 .709 .976 r
.59342 .39757 .60227 .40646 .61983 .40593 .61106 .39713 Metetra
.467 .717 .978 r
.61106 .39713 .61983 .40593 .63755 .40516 .62886 .39643 Metetra
.477 .725 .979 r
.62886 .39643 .63755 .40516 .65543 .40413 .64681 .39544 Metetra
.487 .732 .98 r
.64681 .39544 .65543 .40413 .67346 .40283 .66492 .39417 Metetra
.497 .739 .981 r
.66492 .39417 .67346 .40283 .69164 .40126 .68319 .3926 Metetra
.507 .745 .981 r
.68319 .3926 .69164 .40126 .70997 .39941 .7016 .39073 Metetra
.518 .751 .981 r
.7016 .39073 .70997 .39941 .72845 .39728 .72017 .38856 Metetra
.528 .756 .98 r
.72017 .38856 .72845 .39728 .74707 .39487 .73887 .3861 Metetra
.538 .761 .979 r
.73887 .3861 .74707 .39487 .76583 .39219 .75773 .38334 Metetra
.548 .765 .978 r
.75773 .38334 .76583 .39219 .78474 .38924 .77672 .38029 Metetra
.557 .768 .977 r
.77672 .38029 .78474 .38924 .80378 .38602 .79585 .37697 Metetra
.565 .771 .975 r
.79585 .37697 .80378 .38602 .82295 .38255 .81512 .37338 Metetra
.6 .691 .907 r
.16416 .39246 .17409 .40331 .18816 .4006 .17827 .38958 Metetra
.591 .686 .907 r
.17827 .38958 .18816 .4006 .20229 .39814 .19244 .38697 Metetra
.581 .68 .908 r
.19244 .38697 .20229 .39814 .2165 .39595 .20669 .38464 Metetra
.571 .674 .909 r
.20669 .38464 .2165 .39595 .23079 .39403 .22102 .3826 Metetra
.561 .669 .91 r
.22102 .3826 .23079 .39403 .24516 .3924 .23542 .38086 Metetra
.55 .663 .912 r
.23542 .38086 .24516 .3924 .25962 .39105 .24991 .37943 Metetra
.539 .658 .913 r
.24991 .37943 .25962 .39105 .27417 .38999 .26449 .37832 Metetra
.527 .653 .915 r
.26449 .37832 .27417 .38999 .28882 .3892 .27917 .37751 Metetra
.515 .649 .917 r
.27917 .37751 .28882 .3892 .30358 .38869 .29395 .37699 Metetra
.503 .644 .919 r
.29395 .37699 .30358 .38869 .31845 .38843 .30884 .37677 Metetra
.492 .641 .922 r
.30884 .37677 .31845 .38843 .33344 .38841 .32385 .37681 Metetra
.48 .638 .925 r
.32385 .37681 .33344 .38841 .34856 .38862 .33898 .3771 Metetra
.469 .636 .928 r
.33898 .3771 .34856 .38862 .3638 .38902 .35425 .37762 Metetra
.459 .635 .931 r
.35425 .37762 .3638 .38902 .37918 .38959 .36965 .37833 Metetra
.449 .634 .934 r
.36965 .37833 .37918 .38959 .3947 .3903 .3852 .3792 Metetra
.44 .635 .938 r
.3852 .3792 .3947 .3903 .41038 .39112 .4009 .3802 Metetra
.433 .637 .941 r
.4009 .3802 .41038 .39112 .4262 .39201 .41675 .38129 Metetra
.427 .639 .945 r
.41675 .38129 .4262 .39201 .44218 .39294 .43276 .38243 Metetra
.422 .643 .949 r
.43276 .38243 .44218 .39294 .45832 .39388 .44893 .38358 Metetra
.418 .647 .953 r
.44893 .38358 .45832 .39388 .47463 .39479 .46528 .38471 Metetra
.416 .653 .956 r
.46528 .38471 .47463 .39479 .49109 .39563 .48179 .38576 Metetra
.416 .659 .96 r
.48179 .38576 .49109 .39563 .50773 .39637 .49847 .38671 Metetra
.418 .666 .964 r
.49847 .38671 .50773 .39637 .52454 .39698 .51533 .38752 Metetra
.421 .674 .967 r
.51533 .38752 .52454 .39698 .54151 .39743 .53236 .38816 Metetra
.426 .682 .97 r
.53236 .38816 .54151 .39743 .55865 .3977 .54956 .38859 Metetra
.432 .691 .973 r
.54956 .38859 .55865 .3977 .57595 .39775 .56693 .38878 Metetra
.44 .7 .976 r
.56693 .38878 .57595 .39775 .59342 .39757 .58447 .38872 Metetra
.449 .708 .978 r
.58447 .38872 .59342 .39757 .61106 .39713 .60218 .38839 Metetra
.459 .717 .98 r
.60218 .38839 .61106 .39713 .62886 .39643 .62005 .38776 Metetra
.469 .725 .981 r
.62005 .38776 .62886 .39643 .64681 .39544 .63809 .38682 Metetra
.48 .733 .982 r
.63809 .38682 .64681 .39544 .66492 .39417 .65628 .38557 Metetra
.492 .741 .983 r
.65628 .38557 .66492 .39417 .68319 .3926 .67463 .38399 Metetra
.503 .748 .983 r
.67463 .38399 .68319 .3926 .7016 .39073 .69313 .3821 Metetra
.515 .754 .983 r
.69313 .3821 .7016 .39073 .72017 .38856 .71178 .37988 Metetra
.526 .759 .982 r
.71178 .37988 .72017 .38856 .73887 .3861 .73058 .37734 Metetra
.537 .764 .981 r
.73058 .37734 .73887 .3861 .75773 .38334 .74952 .3745 Metetra
.548 .768 .98 r
.74952 .3745 .75773 .38334 .77672 .38029 .7686 .37134 Metetra
.557 .772 .978 r
.7686 .37134 .77672 .38029 .79585 .37697 .78783 .3679 Metetra
.567 .774 .976 r
.78783 .3679 .79585 .37697 .81512 .37338 .80719 .36417 Metetra
.604 .692 .905 r
.15415 .38147 .16416 .39246 .17827 .38958 .1683 .37841 Metetra
.595 .686 .905 r
.1683 .37841 .17827 .38958 .19244 .38697 .18252 .37562 Metetra
.585 .68 .906 r
.18252 .37562 .19244 .38697 .20669 .38464 .1968 .37312 Metetra
.575 .674 .907 r
.1968 .37312 .20669 .38464 .22102 .3826 .21116 .37094 Metetra
.564 .668 .908 r
.21116 .37094 .22102 .3826 .23542 .38086 .2256 .36908 Metetra
.552 .661 .909 r
.2256 .36908 .23542 .38086 .24991 .37943 .24012 .36755 Metetra
.54 .656 .91 r
.24012 .36755 .24991 .37943 .26449 .37832 .25473 .36636 Metetra
.528 .65 .912 r
.25473 .36636 .26449 .37832 .27917 .37751 .26944 .36551 Metetra
.515 .645 .914 r
.26944 .36551 .27917 .37751 .29395 .37699 .28424 .36499 Metetra
.502 .64 .916 r
.28424 .36499 .29395 .37699 .30884 .37677 .29915 .36479 Metetra
.489 .636 .919 r
.29915 .36479 .30884 .37677 .32385 .37681 .31418 .3649 Metetra
.477 .632 .922 r
.31418 .3649 .32385 .37681 .33898 .3771 .32933 .36529 Metetra
.464 .629 .925 r
.32933 .36529 .33898 .3771 .35425 .37762 .34461 .36593 Metetra
.452 .628 .928 r
.34461 .36593 .35425 .37762 .36965 .37833 .36004 .3668 Metetra
.441 .627 .932 r
.36004 .3668 .36965 .37833 .3852 .3792 .3756 .36785 Metetra
.431 .627 .936 r
.3756 .36785 .3852 .3792 .4009 .3802 .39132 .36906 Metetra
.422 .629 .94 r
.39132 .36906 .4009 .3802 .41675 .38129 .4072 .37038 Metetra
.415 .631 .944 r
.4072 .37038 .41675 .38129 .43276 .38243 .42324 .37175 Metetra
.409 .635 .948 r
.42324 .37175 .43276 .38243 .44893 .38358 .43944 .37315 Metetra
.404 .64 .952 r
.43944 .37315 .44893 .38358 .46528 .38471 .45582 .37453 Metetra
.402 .646 .956 r
.45582 .37453 .46528 .38471 .48179 .38576 .47238 .37583 Metetra
.402 .653 .96 r
.47238 .37583 .48179 .38576 .49847 .38671 .4891 .37702 Metetra
.403 .661 .964 r
.4891 .37702 .49847 .38671 .51533 .38752 .50601 .37806 Metetra
.406 .669 .968 r
.50601 .37806 .51533 .38752 .53236 .38816 .5231 .3789 Metetra
.412 .678 .971 r
.5231 .3789 .53236 .38816 .54956 .38859 .54036 .37952 Metetra
.419 .688 .974 r
.54036 .37952 .54956 .38859 .56693 .38878 .5578 .37988 Metetra
.428 .698 .977 r
.5578 .37988 .56693 .38878 .58447 .38872 .57541 .37996 Metetra
.438 .708 .98 r
.57541 .37996 .58447 .38872 .60218 .38839 .59319 .37973 Metetra
.449 .717 .982 r
.59319 .37973 .60218 .38839 .62005 .38776 .61114 .37918 Metetra
.461 .726 .983 r
.61114 .37918 .62005 .38776 .63809 .38682 .62925 .37829 Metetra
.474 .735 .984 r
.62925 .37829 .63809 .38682 .65628 .38557 .64753 .37705 Metetra
.486 .743 .985 r
.64753 .37705 .65628 .38557 .67463 .38399 .66596 .37547 Metetra
.499 .751 .985 r
.66596 .37547 .67463 .38399 .69313 .3821 .68455 .37354 Metetra
.512 .757 .985 r
.68455 .37354 .69313 .3821 .71178 .37988 .70329 .37125 Metetra
.525 .763 .984 r
.70329 .37125 .71178 .37988 .73058 .37734 .72218 .36863 Metetra
.537 .768 .983 r
.72218 .36863 .73058 .37734 .74952 .3745 .74121 .36567 Metetra
.548 .772 .981 r
.74121 .36567 .74952 .3745 .7686 .37134 .76039 .36239 Metetra
.559 .775 .979 r
.76039 .36239 .7686 .37134 .78783 .3679 .7797 .35881 Metetra
.569 .778 .977 r
.7797 .35881 .78783 .3679 .80719 .36417 .79916 .35492 Metetra
.609 .693 .903 r
.14404 .37037 .15415 .38147 .1683 .37841 .15824 .36709 Metetra
.6 .687 .903 r
.15824 .36709 .1683 .37841 .18252 .37562 .1725 .3641 Metetra
.59 .68 .904 r
.1725 .3641 .18252 .37562 .1968 .37312 .18683 .36141 Metetra
.579 .674 .904 r
.18683 .36141 .1968 .37312 .21116 .37094 .20124 .35905 Metetra
.568 .667 .905 r
.20124 .35905 .21116 .37094 .2256 .36908 .21571 .35704 Metetra
.555 .66 .906 r
.21571 .35704 .2256 .36908 .24012 .36755 .23026 .35539 Metetra
.543 .653 .907 r
.23026 .35539 .24012 .36755 .25473 .36636 .2449 .3541 Metetra
.529 .647 .909 r
.2449 .3541 .25473 .36636 .26944 .36551 .25963 .35319 Metetra
.515 .64 .911 r
.25963 .35319 .26944 .36551 .28424 .36499 .27446 .35265 Metetra
.501 .635 .913 r
.27446 .35265 .28424 .36499 .29915 .36479 .28939 .35247 Metetra
.487 .63 .915 r
.28939 .35247 .29915 .36479 .31418 .3649 .30443 .35264 Metetra
.473 .625 .918 r
.30443 .35264 .31418 .3649 .32933 .36529 .3196 .35312 Metetra
.459 .622 .922 r
.3196 .35312 .32933 .36529 .34461 .36593 .3349 .35391 Metetra
.445 .62 .925 r
.3349 .35391 .34461 .36593 .36004 .3668 .35033 .35495 Metetra
.433 .618 .929 r
.35033 .35495 .36004 .3668 .3756 .36785 .36591 .35622 Metetra
.421 .618 .933 r
.36591 .35622 .3756 .36785 .39132 .36906 .38165 .35766 Metetra
.41 .619 .937 r
.38165 .35766 .39132 .36906 .4072 .37038 .39755 .35924 Metetra
.401 .622 .942 r
.39755 .35924 .4072 .37038 .42324 .37175 .41361 .36089 Metetra
.394 .626 .946 r
.41361 .36089 .42324 .37175 .43944 .37315 .42985 .36258 Metetra
.388 .631 .951 r
.42985 .36258 .43944 .37315 .45582 .37453 .44626 .36424 Metetra
.385 .637 .955 r
.44626 .36424 .45582 .37453 .47238 .37583 .46285 .36584 Metetra
.384 .645 .96 r
.46285 .36584 .47238 .37583 .4891 .37702 .47962 .3673 Metetra
.385 .654 .964 r
.47962 .3673 .4891 .37702 .50601 .37806 .49658 .3686 Metetra
.389 .663 .968 r
.49658 .3686 .50601 .37806 .5231 .3789 .51372 .36969 Metetra
.395 .674 .972 r
.51372 .36969 .5231 .3789 .54036 .37952 .53104 .37053 Metetra
.403 .685 .975 r
.53104 .37053 .54036 .37952 .5578 .37988 .54855 .37107 Metetra
.413 .696 .979 r
.54855 .37107 .5578 .37988 .57541 .37996 .56623 .37131 Metetra
.425 .707 .981 r
.56623 .37131 .57541 .37996 .59319 .37973 .58408 .3712 Metetra
.438 .718 .984 r
.58408 .3712 .59319 .37973 .61114 .37918 .60211 .37073 Metetra
.451 .728 .986 r
.60211 .37073 .61114 .37918 .62925 .37829 .62031 .36989 Metetra
.466 .738 .987 r
.62031 .36989 .62925 .37829 .64753 .37705 .63867 .36866 Metetra
.481 .746 .987 r
.63867 .36866 .64753 .37705 .66596 .37547 .65719 .36706 Metetra
.495 .754 .987 r
.65719 .36706 .66596 .37547 .68455 .37354 .67587 .36507 Metetra
.51 .761 .987 r
.67587 .36507 .68455 .37354 .70329 .37125 .6947 .3627 Metetra
.524 .767 .986 r
.6947 .3627 .70329 .37125 .72218 .36863 .71368 .35997 Metetra
.537 .772 .985 r
.71368 .35997 .72218 .36863 .74121 .36567 .7328 .35688 Metetra
.549 .776 .983 r
.7328 .35688 .74121 .36567 .76039 .36239 .75207 .35345 Metetra
.561 .779 .981 r
.75207 .35345 .76039 .36239 .7797 .35881 .77147 .34969 Metetra
.571 .782 .978 r
.77147 .34969 .7797 .35881 .79916 .35492 .79102 .34563 Metetra
.614 .695 .901 r
.13383 .35916 .14404 .37037 .15824 .36709 .14808 .35564 Metetra
.605 .688 .901 r
.14808 .35564 .15824 .36709 .1725 .3641 .1624 .35241 Metetra
.595 .681 .901 r
.1624 .35241 .1725 .3641 .18683 .36141 .17678 .3495 Metetra
.584 .674 .901 r
.17678 .3495 .18683 .36141 .20124 .35905 .19123 .34693 Metetra
.572 .666 .902 r
.19123 .34693 .20124 .35905 .21571 .35704 .20574 .34473 Metetra
.56 .658 .902 r
.20574 .34473 .21571 .35704 .23026 .35539 .22033 .34292 Metetra
.546 .651 .903 r
.22033 .34292 .23026 .35539 .2449 .3541 .235 .34151 Metetra
.532 .643 .905 r
.235 .34151 .2449 .3541 .25963 .35319 .24976 .34051 Metetra
.517 .636 .906 r
.24976 .34051 .25963 .35319 .27446 .35265 .2646 .33993 Metetra
.501 .629 .908 r
.2646 .33993 .27446 .35265 .28939 .35247 .27955 .33975 Metetra
.485 .623 .911 r
.27955 .33975 .28939 .35247 .30443 .35264 .29461 .33997 Metetra
.469 .618 .914 r
.29461 .33997 .30443 .35264 .3196 .35312 .30979 .34056 Metetra
.454 .614 .917 r
.30979 .34056 .3196 .35312 .3349 .35391 .3251 .3415 Metetra
.438 .61 .921 r
.3251 .3415 .3349 .35391 .35033 .35495 .34055 .34274 Metetra
.423 .608 .925 r
.34055 .34274 .35033 .35495 .36591 .35622 .35614 .34425 Metetra
.409 .608 .929 r
.35614 .34425 .36591 .35622 .38165 .35766 .37189 .34596 Metetra
.397 .608 .934 r
.37189 .34596 .38165 .35766 .39755 .35924 .3878 .34784 Metetra
.386 .611 .939 r
.3878 .34784 .39755 .35924 .41361 .36089 .40388 .34983 Metetra
.376 .615 .944 r
.40388 .34983 .41361 .36089 .42985 .36258 .42014 .35185 Metetra
.37 .62 .949 r
.42014 .35185 .42985 .36258 .44626 .36424 .43658 .35386 Metetra
.365 .627 .954 r
.43658 .35386 .44626 .36424 .46285 .36584 .45321 .3558 Metetra
.363 .636 .959 r
.45321 .3558 .46285 .36584 .47962 .3673 .47003 .35759 Metetra
.364 .645 .963 r
.47003 .35759 .47962 .3673 .49658 .3686 .48703 .3592 Metetra
.368 .656 .968 r
.48703 .3592 .49658 .3686 .51372 .36969 .50422 .36057 Metetra
.375 .668 .972 r
.50422 .36057 .51372 .36969 .53104 .37053 .52161 .36166 Metetra
.384 .681 .976 r
.52161 .36166 .53104 .37053 .54855 .37107 .53918 .36242 Metetra
.396 .693 .98 r
.53918 .36242 .54855 .37107 .56623 .37131 .55693 .36282 Metetra
.409 .706 .983 r
.55693 .36282 .56623 .37131 .58408 .3712 .57486 .36284 Metetra
.424 .718 .986 r
.57486 .36284 .58408 .3712 .60211 .37073 .59297 .36246 Metetra
.441 .73 .988 r
.59297 .36246 .60211 .37073 .62031 .36989 .61125 .36166 Metetra
.457 .741 .989 r
.61125 .36166 .62031 .36989 .63867 .36866 .6297 .36044 Metetra
.474 .75 .99 r
.6297 .36044 .63867 .36866 .65719 .36706 .64831 .35879 Metetra
.491 .759 .99 r
.64831 .35879 .65719 .36706 .67587 .36507 .66707 .35673 Metetra
.508 .766 .989 r
.66707 .35673 .67587 .36507 .6947 .3627 .68599 .35425 Metetra
.523 .773 .988 r
.68599 .35425 .6947 .3627 .71368 .35997 .70506 .35138 Metetra
.538 .778 .986 r
.70506 .35138 .71368 .35997 .7328 .35688 .72428 .34813 Metetra
.551 .781 .984 r
.72428 .34813 .7328 .35688 .75207 .35345 .74364 .34451 Metetra
.564 .784 .982 r
.74364 .34451 .75207 .35345 .77147 .34969 .76314 .34055 Metetra
.575 .786 .979 r
.76314 .34055 .77147 .34969 .79102 .34563 .78277 .33627 Metetra
.62 .698 .9 r
.12352 .34787 .13383 .35916 .14808 .35564 .13784 .34409 Metetra
.612 .691 .899 r
.13784 .34409 .14808 .35564 .1624 .35241 .15221 .34059 Metetra
.602 .683 .899 r
.15221 .34059 .1624 .35241 .17678 .3495 .16665 .33741 Metetra
.591 .675 .898 r
.16665 .33741 .17678 .3495 .19123 .34693 .18114 .33458 Metetra
.578 .666 .898 r
.18114 .33458 .19123 .34693 .20574 .34473 .1957 .33215 Metetra
.565 .657 .899 r
.1957 .33215 .20574 .34473 .22033 .34292 .21033 .33013 Metetra
.551 .649 .899 r
.21033 .33013 .22033 .34292 .235 .34151 .22504 .32855 Metetra
.535 .64 .9 r
.22504 .32855 .235 .34151 .24976 .34051 .23982 .32743 Metetra
.519 .631 .902 r
.23982 .32743 .24976 .34051 .2646 .33993 .25469 .32678 Metetra
.502 .623 .903 r
.25469 .32678 .2646 .33993 .27955 .33975 .26966 .32659 Metetra
.485 .616 .906 r
.26966 .32659 .27955 .33975 .29461 .33997 .28473 .32685 Metetra
.467 .609 .909 r
.28473 .32685 .29461 .33997 .30979 .34056 .29992 .32754 Metetra
.449 .604 .912 r
.29992 .32754 .30979 .34056 .3251 .3415 .31523 .32864 Metetra
.431 .6 .916 r
.31523 .32864 .3251 .3415 .34055 .34274 .33068 .3301 Metetra
.413 .596 .92 r
.33068 .3301 .34055 .34274 .35614 .34425 .34628 .33188 Metetra
.397 .595 .925 r
.34628 .33188 .35614 .34425 .37189 .34596 .36203 .33392 Metetra
.381 .595 .93 r
.36203 .33392 .37189 .34596 .3878 .34784 .37796 .33616 Metetra
.368 .597 .935 r
.37796 .33616 .3878 .34784 .40388 .34983 .39405 .33853 Metetra
.356 .601 .94 r
.39405 .33853 .40388 .34983 .42014 .35185 .41033 .34096 Metetra
.347 .607 .946 r
.41033 .34096 .42014 .35185 .43658 .35386 .42679 .34339 Metetra
.341 .614 .951 r
.42679 .34339 .43658 .35386 .45321 .3558 .44345 .34573 Metetra
.338 .624 .957 r
.44345 .34573 .45321 .3558 .47003 .35759 .46031 .34792 Metetra
.338 .635 .962 r
.46031 .34792 .47003 .35759 .48703 .3592 .47736 .3499 Metetra
.342 .648 .967 r
.47736 .3499 .48703 .3592 .50422 .36057 .4946 .3516 Metetra
.35 .661 .972 r
.4946 .3516 .50422 .36057 .52161 .36166 .51205 .35298 Metetra
.361 .676 .977 r
.51205 .35298 .52161 .36166 .53918 .36242 .52968 .35398 Metetra
.375 .69 .981 r
.52968 .35398 .53918 .36242 .55693 .36282 .54751 .35458 Metetra
.391 .705 .984 r
.54751 .35458 .55693 .36282 .57486 .36284 .56552 .35474 Metetra
.409 .719 .988 r
.56552 .35474 .57486 .36284 .59297 .36246 .58371 .35444 Metetra
.428 .733 .99 r
.58371 .35444 .59297 .36246 .61125 .36166 .60207 .35367 Metetra
.448 .745 .992 r
.60207 .35367 .61125 .36166 .6297 .36044 .62061 .35243 Metetra
.468 .756 .992 r
.62061 .35243 .6297 .36044 .64831 .35879 .63931 .35072 Metetra
.488 .765 .992 r
.63931 .35072 .64831 .35879 .66707 .35673 .65816 .34854 Metetra
.506 .773 .992 r
.65816 .34854 .66707 .35673 .68599 .35425 .67718 .34592 Metetra
.524 .779 .99 r
.67718 .34592 .68599 .35425 .70506 .35138 .69634 .34286 Metetra
.54 .784 .988 r
.69634 .34286 .70506 .35138 .72428 .34813 .71565 .33941 Metetra
.555 .787 .985 r
.71565 .33941 .72428 .34813 .74364 .34451 .7351 .33557 Metetra
.568 .789 .982 r
.7351 .33557 .74364 .34451 .76314 .34055 .75469 .33137 Metetra
.58 .79 .979 r
.75469 .33137 .76314 .34055 .78277 .33627 .77441 .32684 Metetra
.627 .701 .899 r
.11311 .33655 .12352 .34787 .13784 .34409 .12749 .33246 Metetra
.619 .694 .897 r
.12749 .33246 .13784 .34409 .15221 .34059 .14193 .32865 Metetra
.609 .685 .896 r
.14193 .32865 .15221 .34059 .16665 .33741 .15642 .32515 Metetra
.598 .677 .896 r
.15642 .32515 .16665 .33741 .18114 .33458 .17097 .32202 Metetra
.586 .667 .895 r
.17097 .32202 .18114 .33458 .1957 .33215 .18559 .31929 Metetra
.572 .657 .894 r
.18559 .31929 .1957 .33215 .21033 .33013 .20026 .31701 Metetra
.557 .647 .894 r
.20026 .31701 .21033 .33013 .22504 .32855 .21501 .31521 Metetra
.541 .637 .895 r
.21501 .31521 .22504 .32855 .23982 .32743 .22982 .31391 Metetra
.523 .627 .896 r
.22982 .31391 .23982 .32743 .25469 .32678 .24472 .31313 Metetra
.504 .617 .897 r
.24472 .31313 .25469 .32678 .26966 .32659 .2597 .31289 Metetra
.485 .608 .899 r
.2597 .31289 .26966 .32659 .28473 .32685 .27479 .31317 Metetra
.465 .6 .902 r
.27479 .31317 .28473 .32685 .29992 .32754 .28998 .31396 Metetra
.444 .593 .905 r
.28998 .31396 .29992 .32754 .31523 .32864 .3053 .31523 Metetra
.423 .587 .909 r
.3053 .31523 .31523 .32864 .33068 .3301 .32075 .31694 Metetra
.403 .583 .914 r
.32075 .31694 .33068 .3301 .34628 .33188 .33634 .31904 Metetra
.382 .58 .919 r
.33634 .31904 .34628 .33188 .36203 .33392 .3521 .32146 Metetra
.364 .579 .924 r
.3521 .32146 .36203 .33392 .37796 .33616 .36802 .32413 Metetra
.346 .581 .93 r
.36802 .32413 .37796 .33616 .39405 .33853 .38412 .32697 Metetra
.331 .584 .936 r
.38412 .32697 .39405 .33853 .41033 .34096 .40041 .3299 Metetra
.319 .59 .941 r
.40041 .3299 .41033 .34096 .42679 .34339 .41689 .33282 Metetra
.31 .598 .947 r
.41689 .33282 .42679 .34339 .44345 .34573 .43357 .33566 Metetra
.306 .609 .953 r
.43357 .33566 .44345 .34573 .46031 .34792 .45046 .33833 Metetra
.305 .622 .959 r
.45046 .33833 .46031 .34792 .47736 .3499 .46755 .34076 Metetra
.31 .636 .965 r
.46755 .34076 .47736 .3499 .4946 .3516 .48485 .34286 Metetra
.318 .652 .97 r
.48485 .34286 .4946 .3516 .51205 .35298 .50236 .34458 Metetra
.331 .669 .975 r
.50236 .34458 .51205 .35298 .52968 .35398 .52006 .34586 Metetra
.348 .687 .98 r
.52006 .34586 .52968 .35398 .54751 .35458 .53796 .34667 Metetra
.368 .704 .985 r
.53796 .34667 .54751 .35458 .56552 .35474 .55605 .34698 Metetra
.39 .721 .989 r
.55605 .34698 .56552 .35474 .58371 .35444 .57432 .34675 Metetra
.414 .736 .992 r
.57432 .34675 .58371 .35444 .60207 .35367 .59277 .34599 Metetra
.438 .75 .994 r
.59277 .34599 .60207 .35367 .62061 .35243 .6114 .3447 Metetra
.462 .762 .995 r
.6114 .3447 .62061 .35243 .63931 .35072 .63019 .34287 Metetra
.485 .772 .995 r
.63019 .34287 .63931 .35072 .65816 .34854 .64914 .34054 Metetra
.507 .78 .994 r
.64914 .34054 .65816 .34854 .67718 .34592 .66824 .33772 Metetra
.526 .786 .992 r
.66824 .33772 .67718 .34592 .69634 .34286 .6875 .33443 Metetra
.544 .79 .989 r
.6875 .33443 .69634 .34286 .71565 .33941 .7069 .33072 Metetra
.56 .793 .986 r
.7069 .33072 .71565 .33941 .7351 .33557 .72644 .3266 Metetra
.574 .794 .983 r
.72644 .3266 .7351 .33557 .75469 .33137 .74612 .32211 Metetra
.586 .795 .979 r
.74612 .32211 .75469 .33137 .77441 .32684 .76594 .31729 Metetra
.635 .706 .898 r
.10258 .32523 .11311 .33655 .12749 .33246 .11703 .32081 Metetra
.627 .698 .896 r
.11703 .32081 .12749 .33246 .14193 .32865 .13154 .31664 Metetra
.618 .69 .894 r
.13154 .31664 .14193 .32865 .15642 .32515 .1461 .31278 Metetra
.607 .68 .893 r
.1461 .31278 .15642 .32515 .17097 .32202 .16072 .30927 Metetra
.595 .669 .891 r
.16072 .30927 .17097 .32202 .18559 .31929 .1754 .30618 Metetra
.581 .658 .89 r
.1754 .30618 .18559 .31929 .20026 .31701 .19013 .30356 Metetra
.565 .647 .889 r
.19013 .30356 .20026 .31701 .21501 .31521 .20492 .30144 Metetra
.548 .635 .889 r
.20492 .30144 .21501 .31521 .22982 .31391 .21977 .29989 Metetra
.529 .623 .889 r
.21977 .29989 .22982 .31391 .24472 .31313 .2347 .29892 Metetra
.509 .611 .89 r
.2347 .29892 .24472 .31313 .2597 .31289 .24971 .29857 Metetra
.487 .6 .891 r
.24971 .29857 .2597 .31289 .27479 .31317 .2648 .29883 Metetra
.464 .59 .894 r
.2648 .29883 .27479 .31317 .28998 .31396 .28 .29969 Metetra
.441 .58 .897 r
.28 .29969 .28998 .31396 .3053 .31523 .29531 .30114 Metetra
.416 .572 .901 r
.29531 .30114 .3053 .31523 .32075 .31694 .31075 .30313 Metetra
.391 .566 .905 r
.31075 .30313 .32075 .31694 .33634 .31904 .32634 .3056 Metetra
.367 .562 .91 r
.32634 .3056 .33634 .31904 .3521 .32146 .34208 .30848 Metetra
.343 .559 .916 r
.34208 .30848 .3521 .32146 .36802 .32413 .35799 .31167 Metetra
.321 .56 .922 r
.35799 .31167 .36802 .32413 .38412 .32697 .37409 .31509 Metetra
.301 .563 .929 r
.37409 .31509 .38412 .32697 .40041 .3299 .39038 .31863 Metetra
.284 .569 .935 r
.39038 .31863 .40041 .3299 .41689 .33282 .40687 .32219 Metetra
.272 .577 .941 r
.40687 .32219 .41689 .33282 .43357 .33566 .42357 .32565 Metetra
.264 .589 .947 r
.42357 .32565 .43357 .33566 .45046 .33833 .44048 .32891 Metetra
.262 .604 .953 r
.44048 .32891 .45046 .33833 .46755 .34076 .45762 .33188 Metetra
.267 .621 .959 r
.45762 .33188 .46755 .34076 .48485 .34286 .47496 .33447 Metetra
.277 .64 .965 r
.47496 .33447 .48485 .34286 .50236 .34458 .49253 .33659 Metetra
.293 .66 .971 r
.49253 .33659 .50236 .34458 .52006 .34586 .5103 .3382 Metetra
.314 .681 .977 r
.5103 .3382 .52006 .34586 .53796 .34667 .52827 .33925 Metetra
.339 .702 .983 r
.52827 .33925 .53796 .34667 .55605 .34698 .54644 .33969 Metetra
.367 .723 .988 r
.54644 .33969 .55605 .34698 .57432 .34675 .56481 .33952 Metetra
.397 .741 .992 r
.56481 .33952 .57432 .34675 .59277 .34599 .58335 .33872 Metetra
.427 .757 .995 r
.58335 .33872 .59277 .34599 .6114 .3447 .60207 .33732 Metetra
.456 .771 .997 r
.60207 .33732 .6114 .3447 .63019 .34287 .62095 .33532 Metetra
.484 .782 .997 r
.62095 .33532 .63019 .34287 .64914 .34054 .63999 .33276 Metetra
.509 .79 .996 r
.63999 .33276 .64914 .34054 .66824 .33772 .65919 .32966 Metetra
.532 .795 .994 r
.65919 .32966 .66824 .33772 .6875 .33443 .67854 .32607 Metetra
.551 .798 .99 r
.67854 .32607 .6875 .33443 .7069 .33072 .69803 .32202 Metetra
.568 .8 .986 r
.69803 .32202 .7069 .33072 .72644 .3266 .71766 .31756 Metetra
.583 .8 .982 r
.71766 .31756 .72644 .3266 .74612 .32211 .73743 .31273 Metetra
.595 .799 .977 r
.73743 .31273 .74612 .32211 .76594 .31729 .75734 .30756 Metetra
.643 .712 .898 r
.09192 .314 .10258 .32523 .11703 .32081 .10645 .30923 Metetra
.636 .705 .896 r
.10645 .30923 .11703 .32081 .13154 .31664 .12103 .30467 Metetra
.628 .696 .893 r
.12103 .30467 .13154 .31664 .1461 .31278 .13568 .30038 Metetra
.618 .685 .891 r
.13568 .30038 .1461 .31278 .16072 .30927 .15038 .29642 Metetra
.606 .674 .888 r
.15038 .29642 .16072 .30927 .1754 .30618 .16512 .29287 Metetra
.592 .661 .886 r
.16512 .29287 .1754 .30618 .19013 .30356 .17992 .2898 Metetra
.576 .648 .884 r
.17992 .2898 .19013 .30356 .20492 .30144 .19478 .28726 Metetra
.558 .634 .882 r
.19478 .28726 .20492 .30144 .21977 .29989 .20968 .28534 Metetra
.538 .62 .881 r
.20968 .28534 .21977 .29989 .2347 .29892 .22465 .28407 Metetra
.516 .606 .881 r
.22465 .28407 .2347 .29892 .24971 .29857 .23968 .28351 Metetra
.493 .592 .881 r
.23968 .28351 .24971 .29857 .2648 .29883 .25479 .28367 Metetra
.467 .578 .883 r
.25479 .28367 .2648 .29883 .28 .29969 .26999 .28456 Metetra
.439 .566 .885 r
.26999 .28456 .28 .29969 .29531 .30114 .2853 .28617 Metetra
.41 .555 .889 r
.2853 .28617 .29531 .30114 .31075 .30313 .30072 .28846 Metetra
.381 .546 .893 r
.30072 .28846 .31075 .30313 .32634 .3056 .31628 .29136 Metetra
.35 .539 .899 r
.31628 .29136 .32634 .3056 .34208 .30848 .332 .29479 Metetra
.319 .534 .905 r
.332 .29479 .34208 .30848 .35799 .31167 .34789 .29865 Metetra
.29 .533 .912 r
.34789 .29865 .35799 .31167 .37409 .31509 .36396 .30281 Metetra
.263 .534 .918 r
.36396 .30281 .37409 .31509 .39038 .31863 .38023 .30714 Metetra
.239 .539 .924 r
.38023 .30714 .39038 .31863 .40687 .32219 .39672 .31151 Metetra
.22 .548 .93 r
.39672 .31151 .40687 .32219 .42357 .32565 .41343 .31577 Metetra
.208 .561 .936 r
.41343 .31577 .42357 .32565 .44048 .32891 .43037 .31979 Metetra
.203 .578 .941 r
.43037 .31979 .44048 .32891 .45762 .33188 .44753 .32344 Metetra
.207 .598 .947 r
.44753 .32344 .45762 .33188 .47496 .33447 .46493 .32663 Metetra
.22 .621 .953 r
.46493 .32663 .47496 .33447 .49253 .33659 .48255 .32924 Metetra
.241 .647 .961 r
.48255 .32924 .49253 .33659 .5103 .3382 .50039 .33122 Metetra
.269 .673 .969 r
.50039 .33122 .5103 .3382 .52827 .33925 .51844 .3325 Metetra
.302 .7 .977 r
.51844 .3325 .52827 .33925 .54644 .33969 .5367 .33306 Metetra
.34 .725 .984 r
.5367 .33306 .54644 .33969 .56481 .33952 .55515 .33289 Metetra
.378 .748 .991 r
.55515 .33289 .56481 .33952 .58335 .33872 .57379 .33199 Metetra
.417 .767 .996 r
.57379 .33199 .58335 .33872 .60207 .33732 .5926 .33038 Metetra
.453 .782 .998 r
.5926 .33038 .60207 .33732 .62095 .33532 .61158 .32811 Metetra
.486 .794 .999 r
.61158 .32811 .62095 .33532 .63999 .33276 .63072 .32521 Metetra
.516 .801 .997 r
.63072 .32521 .63999 .33276 .65919 .32966 .65001 .32173 Metetra
.541 .805 .994 r
.65001 .32173 .65919 .32966 .67854 .32607 .66945 .31773 Metetra
.562 .807 .99 r
.66945 .31773 .67854 .32607 .69803 .32202 .68903 .31326 Metetra
.58 .806 .985 r
.68903 .31326 .69803 .32202 .71766 .31756 .70875 .30837 Metetra
.594 .804 .98 r
.70875 .30837 .71766 .31756 .73743 .31273 .72861 .30313 Metetra
.606 .801 .975 r
.72861 .30313 .73743 .31273 .75734 .30756 .7486 .29757 Metetra
.651 .72 .899 r
.08111 .30294 .09192 .314 .10645 .30923 .09572 .29781 Metetra
.646 .713 .896 r
.09572 .29781 .10645 .30923 .12103 .30467 .11039 .29284 Metetra
.639 .704 .893 r
.11039 .29284 .12103 .30467 .13568 .30038 .12513 .28808 Metetra
.631 .694 .89 r
.12513 .28808 .13568 .30038 .15038 .29642 .13992 .2836 Metetra
.62 .681 .886 r
.13992 .2836 .15038 .29642 .16512 .29287 .15476 .27949 Metetra
.607 .668 .883 r
.15476 .27949 .16512 .29287 .17992 .2898 .16964 .27583 Metetra
.591 .652 .879 r
.16964 .27583 .17992 .2898 .19478 .28726 .18457 .27272 Metetra
.573 .636 .876 r
.18457 .27272 .19478 .28726 .20968 .28534 .19955 .27024 Metetra
.552 .619 .873 r
.19955 .27024 .20968 .28534 .22465 .28407 .21457 .2685 Metetra
.529 .601 .87 r
.21457 .2685 .22465 .28407 .23968 .28351 .22965 .26756 Metetra
.502 .584 .869 r
.22965 .26756 .23968 .28351 .25479 .28367 .24478 .26748 Metetra
.473 .567 .869 r
.24478 .26748 .25479 .28367 .26999 .28456 .25999 .2683 Metetra
.442 .55 .87 r
.25999 .2683 .26999 .28456 .2853 .28617 .27528 .27002 Metetra
.408 .535 .873 r
.27528 .27002 .2853 .28617 .30072 .28846 .29068 .27261 Metetra
.371 .522 .877 r
.29068 .27261 .30072 .28846 .31628 .29136 .3062 .27602 Metetra
.333 .51 .883 r
.3062 .27602 .31628 .29136 .332 .29479 .32187 .28014 Metetra
.293 .502 .889 r
.32187 .28014 .332 .29479 .34789 .29865 .33772 .28484 Metetra
.252 .497 .895 r
.33772 .28484 .34789 .29865 .36396 .30281 .35375 .28997 Metetra
.213 .495 .902 r
.35375 .28997 .36396 .30281 .38023 .30714 .36998 .29536 Metetra
.177 .498 .907 r
.36998 .29536 .38023 .30714 .39672 .31151 .38645 .30081 Metetra
.147 .506 .911 r
.38645 .30081 .39672 .31151 .41343 .31577 .40315 .30615 Metetra
.126 .518 .913 r
.40315 .30615 .41343 .31577 .43037 .31979 .42009 .31117 Metetra
.117 .537 .916 r
.42009 .31117 .43037 .31979 .44753 .32344 .43729 .31573 Metetra
.12 .561 .92 r
.43729 .31573 .44753 .32344 .46493 .32663 .45472 .31967 Metetra
.137 .59 .926 r
.45472 .31967 .46493 .32663 .48255 .32924 .47241 .32287 Metetra
.166 .623 .935 r
.47241 .32287 .48255 .32924 .50039 .33122 .49032 .32525 Metetra
.205 .659 .946 r
.49032 .32525 .50039 .33122 .51844 .3325 .50846 .32676 Metetra
.253 .694 .96 r
.50846 .32676 .51844 .3325 .5367 .33306 .52681 .32737 Metetra
.305 .728 .973 r
.52681 .32737 .5367 .33306 .55515 .33289 .54536 .32708 Metetra
.358 .757 .985 r
.54536 .32708 .55515 .33289 .57379 .33199 .56409 .32593 Metetra
.409 .781 .994 r
.56409 .32593 .57379 .33199 .5926 .33038 .583 .32396 Metetra
.455 .798 .999 r
.583 .32396 .5926 .33038 .61158 .32811 .60208 .32124 Metetra
.496 .809 1 r
.60208 .32124 .61158 .32811 .63072 .32521 .62132 .31784 Metetra
.529 .814 .998 r
.62132 .31784 .63072 .32521 .65001 .32173 .6407 .31383 Metetra
.557 .816 .994 r
.6407 .31383 .65001 .32173 .66945 .31773 .66023 .30928 Metetra
.578 .814 .989 r
.66023 .30928 .66945 .31773 .68903 .31326 .67989 .30428 Metetra
.595 .811 .982 r
.67989 .30428 .68903 .31326 .70875 .30837 .6997 .29888 Metetra
.608 .806 .976 r
.6997 .29888 .70875 .30837 .72861 .30313 .71964 .29316 Metetra
.618 .801 .97 r
.71964 .29316 .72861 .30313 .7486 .29757 .73972 .28716 Metetra
.658 .729 .902 r
.07015 .2921 .08111 .30294 .09572 .29781 .08484 .28667 Metetra
.655 .723 .899 r
.08484 .28667 .09572 .29781 .11039 .29284 .09959 .28131 Metetra
.65 .715 .896 r
.09959 .28131 .11039 .29284 .12513 .28808 .11442 .27607 Metetra
.644 .706 .892 r
.11442 .27607 .12513 .28808 .13992 .2836 .12931 .27103 Metetra
.635 .694 .887 r
.12931 .27103 .13992 .2836 .15476 .27949 .14426 .26626 Metetra
.624 .679 .882 r
.14426 .26626 .15476 .27949 .16964 .27583 .15925 .26187 Metetra
.61 .662 .876 r
.15925 .26187 .16964 .27583 .18457 .27272 .17429 .25798 Metetra
.593 .644 .87 r
.17429 .25798 .18457 .27272 .19955 .27024 .18937 .25471 Metetra
.572 .623 .864 r
.18937 .25471 .19955 .27024 .21457 .2685 .20448 .25221 Metetra
.548 .601 .859 r
.20448 .25221 .21457 .2685 .22965 .26756 .21962 .2506 Metetra
.52 .578 .855 r
.21962 .2506 .22965 .26756 .24478 .26748 .2348 .25 Metetra
.488 .556 .852 r
.2348 .25 .24478 .26748 .25999 .2683 .25003 .25051 Metetra
.452 .533 .85 r
.25003 .25051 .25999 .2683 .27528 .27002 .26532 .25218 Metetra
.411 .512 .851 r
.26532 .25218 .27528 .27002 .29068 .27261 .28068 .25502 Metetra
.367 .492 .854 r
.28068 .25502 .29068 .27261 .3062 .27602 .29615 .25898 Metetra
.317 .474 .858 r
.29615 .25898 .3062 .27602 .32187 .28014 .31175 .26397 Metetra
.264 .459 .864 r
.31175 .26397 .32187 .28014 .33772 .28484 .32751 .26981 Metetra
.206 .447 .87 r
.32751 .26981 .33772 .28484 .35375 .28997 .34347 .2763 Metetra
.146 .438 .874 r
.34347 .2763 .35375 .28997 .36998 .29536 .35963 .28319 Metetra
.089 .435 .875 r
.35963 .28319 .36998 .29536 .38645 .30081 .37604 .2902 Metetra
.038 .438 .871 r
.37604 .2902 .38645 .30081 .40315 .30615 .39271 .29707 Metetra
.001 .447 .864 r
.39271 .29707 .40315 .30615 .42009 .31117 .40964 .30351 Metetra
0 .466 .856 r
.40964 .30351 .42009 .31117 .43729 .31573 .42685 .30929 Metetra
0 .494 .852 r
.42685 .30929 .43729 .31573 .45472 .31967 .44433 .31421 Metetra
.009 .532 .856 r
.44433 .31421 .45472 .31967 .47241 .32287 .46207 .31811 Metetra
.054 .578 .869 r
.46207 .31811 .47241 .32287 .49032 .32525 .48007 .32089 Metetra
.115 .629 .891 r
.48007 .32089 .49032 .32525 .50846 .32676 .4983 .32252 Metetra
.188 .682 .919 r
.4983 .32252 .50846 .32676 .52681 .32737 .51675 .32298 Metetra
.266 .731 .947 r
.51675 .32298 .52681 .32737 .54536 .32708 .5354 .32234 Metetra
.342 .772 .972 r
.5354 .32234 .54536 .32708 .56409 .32593 .55425 .32066 Metetra
.412 .801 .989 r
.55425 .32066 .56409 .32593 .583 .32396 .57326 .31805 Metetra
.471 .819 .998 r
.57326 .31805 .583 .32396 .60208 .32124 .59244 .31462 Metetra
.518 .827 1 r
.59244 .31462 .60208 .32124 .62132 .31784 .61176 .31047 Metetra
.554 .828 .997 r
.61176 .31047 .62132 .31784 .6407 .31383 .63124 .30572 Metetra
.581 .824 .991 r
.63124 .30572 .6407 .31383 .66023 .30928 .65085 .30048 Metetra
.6 .818 .983 r
.65085 .30048 .66023 .30928 .67989 .30428 .6706 .29482 Metetra
.614 .811 .976 r
.6706 .29482 .67989 .30428 .6997 .29888 .69049 .28884 Metetra
.624 .804 .969 r
.69049 .28884 .6997 .29888 .71964 .29316 .71052 .2826 Metetra
.631 .797 .962 r
.71052 .2826 .71964 .29316 .73972 .28716 .73069 .27615 Metetra
.662 .737 .905 r
.05902 .28149 .07015 .2921 .08484 .28667 .07377 .27585 Metetra
.661 .733 .903 r
.07377 .27585 .08484 .28667 .09959 .28131 .08861 .27021 Metetra
.659 .729 .901 r
.08861 .27021 .09959 .28131 .11442 .27607 .10352 .26459 Metetra
.656 .721 .897 r
.10352 .26459 .11442 .27607 .12931 .27103 .11851 .25904 Metetra
.651 .712 .892 r
.11851 .25904 .12931 .27103 .14426 .26626 .13357 .25362 Metetra
.644 .698 .885 r
.13357 .25362 .14426 .26626 .15925 .26187 .1487 .24841 Metetra
.634 .682 .878 r
.1487 .24841 .15925 .26187 .17429 .25798 .16388 .24354 Metetra
.62 .661 .869 r
.16388 .24354 .17429 .25798 .18937 .25471 .1791 .23916 Metetra
.601 .637 .859 r
.1791 .23916 .18937 .25471 .20448 .25221 .19435 .23546 Metetra
.577 .61 .849 r
.19435 .23546 .20448 .25221 .21962 .2506 .20961 .23266 Metetra
.549 .581 .839 r
.20961 .23266 .21962 .2506 .2348 .25 .2249 .23098 Metetra
.515 .551 .83 r
.2249 .23098 .2348 .25 .25003 .25051 .24019 .23064 Metetra
.475 .519 .824 r
.24019 .23064 .25003 .25051 .26532 .25218 .2555 .23181 Metetra
.428 .488 .82 r
.2555 .23181 .26532 .25218 .28068 .25502 .27084 .23462 Metetra
.374 .458 .818 r
.27084 .23462 .28068 .25502 .29615 .25898 .28624 .23909 Metetra
.312 .429 .82 r
.28624 .23909 .29615 .25898 .31175 .26397 .30173 .24514 Metetra
.238 .401 .824 r
.30173 .24514 .31175 .26397 .32751 .26981 .31736 .25259 Metetra
.152 .375 .827 r
.31736 .25259 .32751 .26981 .34347 .2763 .33316 .26114 Metetra
.055 .351 .825 r
.33316 .26114 .34347 .2763 .35963 .28319 .34919 .27039 Metetra
0 .33 .812 r
.34919 .27039 .35963 .28319 .37604 .2902 .36548 .27989 Metetra
0 .316 .783 r
.36548 .27989 .37604 .2902 .39271 .29707 .38206 .28917 Metetra
0 .312 .741 r
.38206 .28917 .39271 .29707 .40964 .30351 .39895 .29779 Metetra
0 .325 .7 r
.39895 .29779 .40964 .30351 .42685 .30929 .41616 .30535 Metetra
0 .357 .676 r
.41616 .30535 .42685 .30929 .44433 .31421 .43368 .31154 Metetra
.183 0 0 r
.43368 .31154 .44433 .31421 .46207 .31811 .45149 .31618 Metetra
0 .481 .708 r
.45149 .31618 .46207 .31811 .48007 .32089 .46959 .31918 Metetra
0 .567 .763 r
.46959 .31918 .48007 .32089 .4983 .32252 .48793 .32055 Metetra
.112 .657 .832 r
.48793 .32055 .4983 .32252 .51675 .32298 .50651 .32038 Metetra
.236 .738 .9 r
.50651 .32038 .51675 .32298 .5354 .32234 .52528 .31883 Metetra
.35 .798 .953 r
.52528 .31883 .5354 .32234 .55425 .32066 .54424 .31608 Metetra
.444 .832 .985 r
.54424 .31608 .55425 .32066 .57326 .31805 .56336 .31233 Metetra
.513 .845 .998 r
.56336 .31233 .57326 .31805 .59244 .31462 .58263 .30777 Metetra
.561 .844 .997 r
.58263 .30777 .59244 .31462 .61176 .31047 .60205 .30257 Metetra
.592 .835 .99 r
.60205 .30257 .61176 .31047 .63124 .30572 .62161 .29687 Metetra
.612 .823 .981 r
.62161 .29687 .63124 .30572 .65085 .30048 .64131 .29081 Metetra
.625 .812 .972 r
.64131 .29081 .65085 .30048 .6706 .29482 .66114 .28446 Metetra
.633 .802 .964 r
.66114 .28446 .6706 .29482 .69049 .28884 .68112 .27791 Metetra
.638 .793 .957 r
.68112 .27791 .69049 .28884 .71052 .2826 .70123 .2712 Metetra
.641 .786 .952 r
.70123 .2712 .71052 .2826 .73069 .27615 .72148 .26437 Metetra
.663 .741 .907 r
.04774 .27095 .05902 .28149 .07377 .27585 .06255 .26522 Metetra
.663 .74 .907 r
.06255 .26522 .07377 .27585 .08861 .27021 .07744 .25945 Metetra
.663 .739 .906 r
.07744 .25945 .08861 .27021 .10352 .26459 .09242 .25364 Metetra
.663 .736 .904 r
.09242 .25364 .10352 .26459 .11851 .25904 .10748 .24782 Metetra
.662 .732 .901 r
.10748 .24782 .11851 .25904 .13357 .25362 .12264 .24198 Metetra
.66 .724 .897 r
.12264 .24198 .13357 .25362 .1487 .24841 .13788 .23615 Metetra
.656 .713 .89 r
.13788 .23615 .1487 .24841 .16388 .24354 .1532 .23039 Metetra
.65 .696 .88 r
.1532 .23039 .16388 .24354 .1791 .23916 .16859 .22478 Metetra
.639 .673 .866 r
.16859 .22478 .1791 .23916 .19435 .23546 .18404 .21949 Metetra
.622 .643 .85 r
.18404 .21949 .19435 .23546 .20961 .23266 .19952 .21475 Metetra
.599 .607 .831 r
.19952 .21475 .20961 .23266 .2249 .23098 .21502 .21091 Metetra
.567 .566 .812 r
.21502 .21091 .2249 .23098 .24019 .23064 .23051 .20839 Metetra
.526 .522 .794 r
.23051 .20839 .24019 .23064 .2555 .23181 .24596 .20767 Metetra
.476 .476 .778 r
.24596 .20767 .2555 .23181 .27084 .23462 .26136 .20923 Metetra
.414 .429 .766 r
.26136 .20923 .27084 .23462 .28624 .23909 .27673 .21345 Metetra
.337 .38 .759 r
.27673 .21345 .28624 .23909 .30173 .24514 .29208 .22052 Metetra
.237 .329 .755 r
.29208 .22052 .30173 .24514 .31736 .25259 .30747 .23034 Metetra
.105 .272 .751 r
.30747 .23034 .31736 .25259 .33316 .26114 .32299 .24248 Metetra
0 .206 .731 r
.32299 .24248 .33316 .26114 .34919 .27039 .33871 .25621 Metetra
0 .133 .668 r
.33871 .25621 .34919 .27039 .36548 .27989 .35473 .27056 Metetra
0 .069 .545 r
.35473 .27056 .36548 .27989 .38206 .28917 .3711 .28449 Metetra
.534 0 0 r
.3711 .28449 .38206 .28917 .39895 .29779 .38787 .29701 Metetra
.53 0 0 r
.38787 .29701 .39895 .29779 .41616 .30535 .40505 .30733 Metetra
.474 0 0 r
.40505 .30733 .41616 .30535 .43368 .31154 .42263 .31498 Metetra
.386 0 0 r
.42263 .31498 .43368 .31154 .45149 .31618 .44057 .3198 Metetra
.266 0 0 r
.44057 .3198 .45149 .31618 .46959 .31918 .45882 .32192 Metetra
.106 0 0 r
.45882 .32192 .46959 .31918 .48793 .32055 .47733 .32167 Metetra
.089 .646 .711 r
.47733 .32167 .48793 .32055 .50651 .32038 .49605 .31947 Metetra
.288 .785 .867 r
.49605 .31947 .50651 .32038 .52528 .31883 .51497 .31577 Metetra
.443 .856 .96 r
.51497 .31577 .52528 .31883 .54424 .31608 .53405 .31098 Metetra
.54 .87 .993 r
.53405 .31098 .54424 .31608 .56336 .31233 .55327 .30543 Metetra
.593 .856 .994 r
.55327 .30543 .56336 .31233 .58263 .30777 .57264 .29937 Metetra
.619 .835 .983 r
.57264 .29937 .58263 .30777 .60205 .30257 .59215 .29299 Metetra
.632 .816 .971 r
.59215 .29299 .60205 .30257 .62161 .29687 .61179 .28639 Metetra
.639 .801 .961 r
.61179 .28639 .62161 .29687 .64131 .29081 .63158 .27965 Metetra
.642 .79 .953 r
.63158 .27965 .64131 .29081 .66114 .28446 .6515 .27282 Metetra
.644 .782 .948 r
.6515 .27282 .66114 .28446 .68112 .27791 .67156 .26591 Metetra
.645 .777 .944 r
.67156 .26591 .68112 .27791 .70123 .2712 .69177 .25893 Metetra
.645 .774 .942 r
.69177 .25893 .70123 .2712 .72148 .26437 .71212 .2519 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25945 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25945 .09242 .25364 .08116 .24283 Metetra
.664 .741 .908 r
.08116 .24283 .09242 .25364 .10748 .24782 .09628 .23692 Metetra
.664 .741 .908 r
.09628 .23692 .10748 .24782 .12264 .24198 .11148 .23098 Metetra
.663 .74 .907 r
.11148 .23098 .12264 .24198 .13788 .23615 .12679 .225 Metetra
.663 .738 .906 r
.12679 .225 .13788 .23615 .1532 .23039 .14218 .21899 Metetra
.663 .735 .903 r
.14218 .21899 .1532 .23039 .16859 .22478 .15767 .21294 Metetra
.662 .727 .898 r
.15767 .21294 .16859 .22478 .18404 .21949 .17325 .20686 Metetra
.66 .713 .887 r
.17325 .20686 .18404 .21949 .19952 .21475 .18892 .20074 Metetra
.656 .689 .869 r
.18892 .20074 .19952 .21475 .21502 .21091 .20469 .19459 Metetra
.648 .653 .841 r
.20469 .19459 .21502 .21091 .23051 .20839 .22055 .18849 Metetra
.631 .602 .803 r
.22055 .18849 .23051 .20839 .24596 .20767 .23648 .18263 Metetra
.601 .541 .759 r
.23648 .18263 .24596 .20767 .26136 .20923 .25243 .17766 Metetra
.555 .472 .717 r
.25243 .17766 .26136 .20923 .27673 .21345 .26828 .17503 Metetra
.483 .395 .68 r
.26828 .17503 .27673 .21345 .29208 .22052 .28389 .17722 Metetra
.371 .302 .649 r
.28389 .17722 .29208 .22052 .30747 .23034 .2991 .18721 Metetra
.185 .175 .613 r
.2991 .18721 .30747 .23034 .32299 .24248 .31391 .20692 Metetra
0 0 .535 r
.31391 .20692 .32299 .24248 .33871 .25621 .32855 .23527 Metetra
.667 .295 0 r
.32855 .23527 .33871 .25621 .35473 .27056 .34345 .26754 Metetra
.836 .367 .065 r
.34345 .26754 .35473 .27056 .3711 .28449 .35903 .2971 Metetra
.722 .28 .2 r
.35903 .2971 .3711 .28449 .38787 .29701 .37551 .31864 Metetra
.594 .175 .216 r
.37551 .31864 .38787 .29701 .40505 .30733 .39283 .33037 Metetra
.476 .059 .168 r
.39283 .33037 .40505 .30733 .42263 .31498 .41079 .33381 Metetra
.349 0 .049 r
.41079 .33381 .42263 .31498 .44057 .3198 .42914 .33188 Metetra
.165 0 0 r
.42914 .33188 .44057 .3198 .45882 .32192 .44775 .32714 Metetra
.44775 .32714 .45882 .32192 .47733 .32167 .46652 .32117 Metetra
.435 .873 .894 r
.46652 .32117 .47733 .32167 .49605 .31947 .48544 .31474 Metetra
.579 .892 .989 r
.48544 .31474 .49605 .31947 .51497 .31577 .5045 .30814 Metetra
.625 .852 .985 r
.5045 .30814 .51497 .31577 .53405 .31098 .52368 .30146 Metetra
.638 .817 .969 r
.52368 .30146 .53405 .31098 .55327 .30543 .54301 .29473 Metetra
.643 .795 .956 r
.54301 .29473 .55327 .30543 .57264 .29937 .56246 .28794 Metetra
.644 .783 .948 r
.56246 .28794 .57264 .29937 .59215 .29299 .58206 .28111 Metetra
.645 .776 .943 r
.58206 .28111 .59215 .29299 .61179 .28639 .6018 .27424 Metetra
.645 .772 .94 r
.6018 .27424 .61179 .28639 .63158 .27965 .62167 .26731 Metetra
.645 .77 .939 r
.62167 .26731 .63158 .27965 .6515 .27282 .64169 .26033 Metetra
.646 .769 .938 r
.64169 .26033 .6515 .27282 .67156 .26591 .66185 .25331 Metetra
.646 .769 .938 r
.66185 .25331 .67156 .26591 .69177 .25893 .68216 .24623 Metetra
.646 .769 .938 r
.68216 .24623 .69177 .25893 .71212 .2519 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L3000000D0kn[71@00002S0>oZa`030000003_j/L0kn[702D0
kn[700<000000>oZa`3_j/L0B`3_j/L006d0kn[70`0000030>oZa`D000000P2>N;L00`000000NfF^
07]U[P04000009l0kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1:0>oZa`00JP3_
j/L3000000<0kn[70`0000000`2IR/80000008ih]`0408ih]`030000001kIJh0NfF^00<0NfF^0`00
002M0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0BP3_j/L006P0kn[70P000003
0>oZa`<00000102IR/800`000000SWRg08ih]`0408ih]`030000001kIJh0NfF^0080NfF^00@00000
05i=YP1NCJH00000W03_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700H0kn[70`00
00030>oZa`030000003_j/L0kn[70080kn[70P00000f0>oZa`00I@3_j/L3000000<0kn[70P000000
0`2QV/d0000009V:`P0509V:`P030000002>N;L0SWRg00<0SWRg00<0000007]U[P1kIJh00`1kIJh0
0`000000GTfV05i=YP02000009X0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`05
0>oZa`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700@000000>oZ
a`0000000000102QV/d00`000000VH[209V:`P0309V:`P030000002>N;L0SWRg00<0SWRg00<00000
07]U[P1kIJh00`1kIJh00`000000GTfV05i=YP0205i=YP030000003_j/L0kn[709P0kn[700<00000
0>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[700<00000
0>oZa`000000=P3_j/L00600kn[70`0000030>oZa`<000001P2QV/d00`000000VH[209V:`P0309V:
`P030000002>N;L0SWRg00<0SWRg00<0000007]U[P1kIJh00`1kIJh00`000000GTfV05i=YP0205i=
YP800000V@3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZ
a`000000203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L2000000<0kn[70`0000020:FWe`03
0000002QV/d0XI[=00@0XI[=00<0000009V:`P2IR/800`2IR/800`000000SWRg08ih]`0308ih]`03
0000001kIJh0NfF^00<0NfF^00<0000005i=YP1NCJH00P1NCJH2000009T0kn[700<000000>oZa`3_
j/L0:@3_j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00
F`3_j/L300000080kn[70`0000050:FWe`030000002QV/d0XI[=00@0XI[=00<0000009V:`P2IR/80
102IR/800`000000SWRg08ih]`0308ih]`030000001kIJh0NfF^0080NfF^00<0000005i=YP1NCJH0
0`1NCJH2000009P0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`8000000P3_
j/L300000080Yk3N00<000000:FWe`2UYmL0102UYmL00`000000XI[=0:6Jc@040:6Jc@030000002I
R/80VH[200<0VH[200<0000008ih]`2>N;L00`2>N;L00`000000NfF^07]U[P0207]U[P030000001N
CJH0GTfV00<0GTfV00<0000002l/W0000000U`3_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_
j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L2000000D0Yk3N00<000000:FWe`2UYmL0102UYmL0
0`000000XI[=0:6Jc@040:6Jc@030000002IR/80VH[200<0VH[200<0000008ih]`2>N;L00`2>N;L0
0`000000NfF^07]U[P0307]U[P030000001NCJH0GTfV0080GTfV00@0000002l/W00_;9`00000UP3_
j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[704@0kn[7001C0>oZa`<000000`3_j/L2
000000030:Rfh`000000Yk3N00D0Yk3N00<000000:FWe`2UYmL0102UYmL00`000000XI[=0:6Jc@03
0:6Jc@030000002IR/80VH[200<0VH[200<0000008ih]`2>N;L00`2>N;L00`000000NfF^07]U[P03
07]U[P030000001NCJH0GTfV0080GTfV00@0000002l/W00_;9`00000UP3_j/L00`000000kn[70>oZ
a`0[0>oZa`030000003_j/L0kn[704@0kn[7001A0>oZa`800000103_j/L2000000<0Z;KS00<00000
0:N`gP2W/=h01@2W/=h00`000000YJOG0:FWe`030:FWe`030000002QV/d0XI[=00@0XI[=00<00000
09V:`P2IR/800`2IR/800`000000SWRg08ih]`0208ih]`030000001kIJh0NfF^00<0NfF^00<00000
05i=YP1NCJH00P1NCJH01@000000;bbL02l/W00_;9`0000009D0kn[700<000000>oZa`3_j/L0;03_
j/L00`000000kn[70>oZa`130>oZa`00CP3_j/L3000000<0kn[70`0000060:Rfh`030000002W/=h0
Yk3N00@0Yk3N00<000000:FWe`2UYmL00P2UYmL;000000<0VH[200<0000008ih]`2>N;L00`2>N;L0
0`000000NfF^07]U[P0207]U[P030000001NCJH0GTfV0080GTfV00<0000002l/W00_;9`00P0_;9`0
0`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L0
02/0kn[70`0000020>oZa`<000006@3_j/L300000080kn[70`0000020:Vji@030000002X]^<0Z;KS
00D0Z;KS00<000000:N`gP2W/=h00`2W/=h500000080TI3?00<0000008J5b`26QL/00`26QL/00`00
0000NGW707Uia`06000000<0SWRg00<0000007]U[P1kIJh00P1kIJh00`000000GTfV05i=YP0305i=
YP050000000_;9`0;bbL02l/W0000000U03_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0
kn[70480kn[7000]0>oZa`060000003_j/L0kn[70000003_j/L000005P3_j/L300000080kn[70`00
00060:Vji@030000002X]^<0Z;KS00@0Z;KS00<000000:N`gP2W/=h00`0000000`2IVm@00000096@
c`05096@c`0300000026QL/0QXG;00<0QXG;00<0000007Uia`1iNLL00P1iNLL00`000000JFg406U]
a004000000@0NfF^00<0000005i=YP1NCJH00`1NCJH010000000;bbL02l/W00_;9`2000009<0kn[7
00<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`110>oZa`00;03_j/L010000000kn[70>oZ
a`3_j/L3000001@0kn[70P0000020>oZa`<000000P2Y_>L00`000000ZK[U0:Vji@040:Vji@030000
002X]^<0Z;KS00@0Z;KS0`00000509VKe0030000002AT<l0TI3?00<0TI3?00<0000008J5b`26QL/0
0`26QL/00`000000NGW707Uia`0307Uia`030000001YKL@0JFg40080JFg40`00000307]U[P030000
001NCJH0GTfV0080GTfV00<0000002l/W00_;9`00P0_;9`00`000000kn[70>oZa`2A0>oZa`030000
003_j/L0kn[702h0kn[70P0000120>oZa`00;@3_j/L010000000kn[70>oZa`00000C0>oZa`<00000
0P3_j/L2000000H0ZKcW00<000000:Vji@2Y^^D0102Y^^D00`000000Z;KS0:Rfh`0300000080WjCI
00<0000009VKe02IVm@00`2IVm@00`000000TI3?096@c`04096@c`0300000026QL/0QXG;00<0QXG;
00<0000007Uia`1iNLL00P1iNLL00`000000JFg406U]a00306U]a0060000001FHL8000000000001k
IJh00000101NCJH00`000000;bbL02l/W00202l/W0800000TP3_j/L00`000000kn[70>oZa`0]0>oZ
a`<00000@P3_j/L002/0kn[70`0000030>oZa`8000003`3_j/L2000000<0kn[70P0000000`2Y_>L0
00000:Vli`050:Vli`030000002Y^^D0ZK[U00@0ZK[U0`00000509nTf@030000002IVm@0VI_D00@0
VI_D00<00000096@c`2AT<l00`2AT<l00`000000QXG;08J5b`0308J5b`030000001iNLL0NGW700<0
NGW700<0000006U]a01YKL@00P1YKL@010000000EV7205IQ`P1FHL82000000@0GTfV00<0000002l/
W00_;9`00P0_;9`200000980kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`0o0>oZ
a`00?`3_j/L300000080kn[70`0000040:Vli`030000002Y_>L0ZKcW00@0ZKcW00<000000:Vji@2Y
^^D00`0000020:>/g@030000002OY=T0WjCI00@0WjCI00<0000009VKe02IVm@00`2IVm@00`000000
TI3?096@c`04096@c`0300000026QL/0QXG;00<0QXG;00<0000007Uia`1iNLL00P1iNLL00`000000
JFg406U]a00306U]a0040000001FHL80EV7205IQ`P<000000P1NCJH00`000000;bbL02l/W00202l/
W0030000000008P000000940kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`0o0>oZ
a`00?03_j/L3000000<0kn[70`0000060:Vli`030000002Y_>L0ZKcW00@0ZKcW0`0000050:>/g@03
0000002OY=T0WjCI00@0WjCI00<0000009VKe02IVm@0102IVm@00`000000TI3?096@c`03096@c`03
00000026QL/0QXG;00<0QXG;00<0000007Uia`1iNLL00`1iNLL00`000000JFg406U]a00206U]a003
0000001FHL80EV720080EV7200<0000003aD`@0000000P1NCJH01`000000;bbL02l/W00_;9`00000
0000R0000000T@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[703h0kn[7000j0>oZ
a`8000000`3_j/L300000080ZKgX00<000000:Vli`2Y_>L01@2Y_>L00`000000ZKcW0:Vli`030000
0080Y[;Q00<000000:>/g@2S[=d0102S[=d00`000000WjCI09nTf@0409nTf@030000002IVm@0VI_D
00<0VI_D00<00000096@c`2AT<l0102AT<l00`000000QXG;08J5b`0308J5b`030000001iNLL0NGW7
0080NGW700<0000006U]a01YKL@00P1YKL@00`000000EV7205IQ`P0205IQ`P030000000lE<40?5C1
00<00000100_;9`00`00000000280000002A0>oZa`030000003_j/L0kn[70340kn[700<000000>oZ
a`3_j/L0?@3_j/L003L0kn[70`0000020>oZa`<000001P2Y_NP2000000D0ZKcW0`0000060:Jbh@03
0000002S[=d0XjcM00@0XjcM00<0000009nTf@2OY=T00`2OY=T00`000000VI_D09VKe00209VKe140
00000`1iNLL00`000000JFg406U]a00206U]a0030000001FHL80EV720080EV7200D0000003aD`@0l
E<40?5C10000000402l/W0030000000008P000000940kn[700<000000>oZa`3_j/L0<@3_j/L00`00
0000kn[70>oZa`0m0>oZa`00=@3_j/L300000080kn[70P0000020:Vmj0030000002Y_NP0ZKgX00H0
ZKgX00<000000:Vli`2Y_>L00P0000020:Nfh`030000002V/^40Y[;Q00@0Y[;Q00<000000:>/g@2S
[=d0102S[=d00`000000WjCI09nTf@0209nTf@H000000`2<U=H00`000000PhgD08>=e00208>=e003
0000001iQ=80NHCB00<0NHCB00<0000006eld@1]O=401@00000306U]a0030000001FHL80EV720080
EV7200@0000003aD`@0lE<40?5C10P00000302l/W0040000000008P0002800000900kn[700<00000
0>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`0l0>oZa`00<P3_j/L3000000<0kn[70P0000050:Vm
j08000001P2Y_NP3000000D0YkKS00<000000:Jbh@2V/^40102V/^400`000000XjcM0:>/g@020:>/
g@H000000`2CW=T00`000000S9CF08bDeP0308bDeP0300000023SM@0PhgD00<0PhgD00<0000007V4
dP1iQ=800`1iQ=800`000000KGcA06eld@0206eld@030000001OMM4000000080000000<0JFg40000
001FHL800P1FHL800`000000?5C103aD`@0203aD`@8000000P0_;9`01000000000280000R000002@
0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0>`3_j/L00300kn[70P0000040>oZ
a`80000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080Z;WU00<000000:Nf
h`2W]^<0102W]^<00`000000Y[;Q0:Jbh@030:Jbh@D000000`2IXm/00`000000TicI09>Lf@0309>L
f@030000002<U=H0S9CF00@0S9CF00<0000008>=e023SM@00P23SM@00`000000NHCB07V4dP0307V4
dP030000001]O=40KGcA00<0KGcA00@0000005med@1OMM40GgGA0P00000405IQ`P060000000lE<40
?5C103aD`@0000006TG00P000000100_;9`000000000R000002?0>oZa`800000=03_j/L2000003d0
kn[7000]0>oZa`<00000103_j/L2000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000H0Z;WU
00<000000:Nfh`2W]^<0102W]^<00`000000Y[;Q0:Jbh@0200000080WZWN00<0000009VSf`2IXm/0
0`2IXm/00`000000TicI09>Lf@0409>Lf@030000002<U=H0S9CF00<0S9CF00<0000008>=e023SM@0
0`23SM@00`000000NHCB07V4dP0307V4dP030000001]O=40KGcA0080KGcA00<0000005med@1OMM40
0P1OMM4300000080EV7200<0000003aD`@0lE<400P0lE<400`0000006TG001Y5`002000000800028
00<000000>oZa`3_j/L0RP3_j/L2000000030:G4l0000000000003D0kn[700<000000>oZa`3_j/L0
>P3_j/L002X0kn[70`0000040>oZa`<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0
ZK_V0000002X^ND01@2X^ND00`000000YkKS0:Nfh`040:Nfh`<00000102NZMh00`000000VJ?K09VS
f`0409VSf`030000002CW=T0TicI00<0TicI00<0000008bDeP2<U=H0102<U=H00`000000PhgD08>=
e00208>=e0030000001iQ=80NHCB00<0NHCB00<0000006eld@1]O=400`1]O=400`000000GgGA05me
d@0205med@060000001?KM4000000000001FHL8000000`0lE<401@0000006TG001Y5`00JAL000000
0080002800<000000>oZa`3_j/L0Q`3_j/L3000000<0YLC`0P00000f0>oZa`030000003_j/L0kn[7
03T0kn[7000X0>oZa`8000000`3_j/L400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
ZKgX0:Vmj002000000@0ZK_V00<000000:Rii@2X^ND0102X^ND00`000000YkKS0:Nfh`0300000080
XZkP00<0000009jYgP2NZMh00`2NZMh00`000000VJ?K09VSf`0409VSf`030000002CW=T0TicI00<0
TicI00<0000008bDeP2<U=H00`2<U=H00`000000PhgD08>=e00308>=e0030000001iQ=80NHCB00<0
NHCB00<0000006eld@1]O=400P1]O=400`000000GgGA05med@0205med@040000001?KM40CfgA04m]
d@<000000`0lE<401@0000006TG001Y5`00JAL0000000080002800<000000>oZa`3_j/L0P`3_j/L3
000000D0YLC`0P0000000`2Ua?0000000>oZa`0d0>oZa`030000003_j/L0kn[703T0kn[7000U0>oZ
a`<000000`3_j/L3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZK_V00<000000:Ri
i@2X^ND0102X^ND3000000H0XZkP00<0000009jYgP2NZMh00`2NZMh00`000000VJ?K09VSf`0309VS
f`030000002CW=T0TicI00<0TicI00<0000008bDeP2<U=H00P2<U=H500000080PhgD00<0000007V4
dP1iQ=800`1iQ=800`000000KGcA06eld@0306eld@030000001OMM40GgGA0080GgGA00<0000004m]
d@1?KM400P1?KM45000000<06TG00P0000000`0008P000000>oZa`220>oZa`8000000P2Ua?000`00
0000YLC`0:G4l00300000080YLC`0P00000f0>oZa`030000003_j/L0kn[703P0kn[7000S0>oZa`80
00000`3_j/L300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080
ZKcW00<000000:VkiP2Y^nH01@2Y^nH00`000000Z;WU0:Rii@0300000080Y;;R00<000000::^h02R
[^00102R[^000`000000WZWN09jYgP0309jYgP030000002IXm/0VJ?K0080VJ?K3000000308FCfP03
0000001lS]X0000000/000000P1]O=400`000000GgGA05med@0205med@030000001?KM40CfgA0080
CfgA00@0000003aVdP0lI]80?6KB0P00000301Y5`0@00000O`3_j/L3000000@0YLC`0`0000050:G4
l0<00000=P3_j/L00`000000kn[70>oZa`0g0>oZa`008@3_j/L200000080kn[70`0000060:Vmj003
0000002Y_NP0ZKgX00@0ZKgX0`0000060:Vli`030000002Y^nH0ZK_V00@0ZK_V0`0000060:BbhP03
0000002R[^00XZkP00@0XZkP00@0000009jYgP2NZMh0WZWN1P00000309:Og@030000002<VM/0S9WK
00<0S9WK00<0000008FCfP25TmX00`25TmX00`000000O8kJ07b>fP0307b>fP030000001cR=T0LhSI
00<0LhSI00<0000006V3f@0000001000000305med@030000001?KM40CfgA0080CfgA00<0000003aV
dP0lI]800P0lI]820000000501Y5`000000003Bk000d^`000000O03_j/L3000000@0YLC`0`000000
0`2Ua?0000000:G4l0040:G4l0<0000000<0YLKa0000003_j/L0=03_j/L00`000000kn[70>oZa`0g
0>oZa`008@3_j/L400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKgW00<000000:Vli`2Y_>L01@2Y_>L00`000000ZK_V0:VkiP0300000080Y[KT00<000000:Bb
hP2T/^80102T/^800`000000XZkP0::^h0040::^h0@000000`2GY=h00`000000TYoM09:Og@0309:O
g@030000002<VM/0S9WK00<0S9WK00<0000008FCfP25TmX01025TmX00`000000O8kJ07b>fP0207b>
fP030000001cR=T0LhSI00<0LhSI00<0000006V3f@1YPmT00`1YPmT5000000@0CfgA00<0000003aV
dP0lI]800P0lI]801@0000009UoC0000000JAL000000008003Bk00<000000>oZa`3_j/L0M@3_j/L4
00000080YLC`00<000000:G4l00000000P0000040:G4l0030000002Ua?00YLC`00<000000`2Ua_40
0`000000YLKa0000000e0>oZa`030000003_j/L0kn[703H0kn[7000P0>oZa`8000001P2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0<000001P2Y_NL00`000000ZKcW0:Vli`040:Vli`<000001P2V]^@00`00
0000Y;;R0:BbhP040:BbhP030000002R[^00XZkP00<000000P2LZN000`000000UjCN09NTgP0209NT
gP030000002BWmd0TYoM00@0TYoM00<0000008bIf`2<VM/00`2<VM/00`000000QI?J08FCfP0308FC
fP030000001lS]X0O8kJ00<0O8kJ00<0000007>8f@1cR=T00`1cR=T00`000000JH?I06V3f@0206V3
f@040000001MOMX0GGgJ05emfP<000000`1?KM400`000000?6KB03aVdP0203aVdP040000000VGm<0
00000000008003Bk0P00001b0>oZa`@000001P2Ua?02000000L0YLC`0`0000070:G6l@800000=03_
j/L3000003L0kn[7000Q0>oZa`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`000002
0:Vmj0030000002Y_NL0ZKgW00D0ZKgW00<000000:Vli`2Y_>L00`0000020:Nhi@030000002V]^@0
Y[KT00@0Y[KT00<000000:BbhP2T/^80102T/^83000000D0W:WP00<0000009NTgP2GY=h00`2GY=h0
0`000000TYoM09:Og@0309:Og@030000002<VM/0S9WK00@0S9WK00<0000008FCfP25TmX00`25TmX0
0`000000O8kJ07b>fP0307b>fP030000001cR=T0LhSI0080LhSI00<0000006V3f@1YPmT00`1YPmT0
0`000000GGgJ05emfP0205emfPD00000100lI]801@0000009UoC02IOd`0VGm<00000008003Bk0P00
001_0>oZa`8000000P2UaO000`000000YLC`0:G4l0020:G4l0<0000000<0YLC`0000002Ua?00102U
a?0200000080YLKa00<000000:G6l@2Ua_401@2Ua_400`000000YLKa0000000e0>oZa`030000003_
j/L0kn[703D0kn[7000P0>oZa`030000003_j/L0000000L0ZKgX0P0000060:Vmj08000001@2Y_NL3
000000H0YkSU00<000000:Jfi02V]^@0102V]^@00`000000Y;;R0:BbhP0300000080WjgQ00<00000
09bYh02LZN00102LZN000`000000UjCN09NTgP0309NTgP030000002BWmd0TYoM00<0TYoM00<00000
08bIf`2<VM/00`2<VM/00`000000QI?J08FCfP0308FCfP030000001lS]X0O8kJ00<0O8kJ00<00000
07>8f@1cR=T00`1cR=T00`000000JH?I06V3f@0206V3f@030000001MOMX0GGgJ0080GGgJ00@00000
055if`1ANM/0DGWK0`00000303aVdP040000000VGm<09UoC02IOd`<0000000<0ZT/0000000000000
JP3_j/L3000000D0YLG`100000050:G4l0030000002Ua?00YLC`008000001@2Ua_400`000000YLKa
0:G6l@050:G6l@<00000=@3_j/L00`000000kn[70>oZa`0d0>oZa`00603_j/L3000000D0kn[700@0
00000>oZa`3_j/L00000102Y_NP2000000030:Vmj0000000ZKgX00L0ZKgX00<000000:Vmi`2Y_NL0
0P0000020:RjiP030000002W^>D0YkSU00@0YkSU00<000000:Jfi02V]^@0102V]^@3000000H0WjgQ
00<0000009bYh02LZN00102LZN000`000000UjCN09NTgP0209NTgP030000002BWmd0TYoM00<0TYoM
00<0000008bIf`2<VM/00P2<VM/A00000080LhSI00<0000006V3f@1YPmT00`1YPmT00`000000GGgJ
05emfP0205emfP030000001ANM/0DGWK0080DGWK1@00000302IOd`030000000>FM<0000000800000
00<0ZT/00000003_j/L0I@3_j/L3000000H0YLG`0`0000080:G4l0<000001`2Ua_400`000000YLKa
0:G6l@040:G6l@<0000000<0Y<Wc0000003_j/L0=03_j/L00`000000kn[70>oZa`0c0>oZa`00603_
j/L00`000000kn[7000000050>oZa`8000000P3_j/L010000000ZKgX0000000000040:Vmj0800000
1P2Y_NP3000000D0Z;[V0P0000050:Nhi@030000002V]^@0Y[KT00<000000P2R/N<00`000000WjgQ
09n]h@0409n]h@030000002LZN00W:WP00@0W:WP00@0000009NTgP2GY=h0UjCN3000000308NIgP03
00000020UMh0P9GN00<0P9GN00<0000007VAgP1iTMh00`1iTMh00`000000LHcN0000000500000080
JH?I00<0000005emfP1MOMX00`1MOMX01@000000DGWK055if`1ANM/0000000<0@gGM0P00000302IO
d`040000000>FM<000000=IM40<00000H`3_j/L200000080YLG`00@000000:G5l02UaO00YLG`0`00
00030:G5l0040000002Ua?00YLC`0:G4l0@000000P2Tb?800`000000YLKa0:G6l@060:G6l@030000
002Ua_40YLKa00<000000`2TbO<00`000000Y<Wc0000000d0>oZa`030000003_j/L0kn[700H0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000803_j/L001P0kn[700<000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`020>oZa`030000002Y_NP0ZKgX00H0ZKgX00<000000:Vmj02Y_NP0
0`0000020:Vki`030000002X^^H0Z;[V00D0Z;[V00@000000:Nhi@2W^>D0YkSU100000060::ah`03
0000002O[N40WjgQ00@0WjgQ00<0000009bYh02LZN000P2LZN05000000<0TZ;P00<0000008fNg`2=
W]l00`2=W]l00`000000QiWN08NIgP0308NIgP0300000020UMh0P9GN00<0P9GN00<0000007VAgP1i
TMh00`1iTMh00`000000LHcN076<gP03076<gP030000001XR=l0000000D000000P1MOMX00`000000
DGWK055if`02055if`0300000013MMd0@gGM0080@gGM0P00000202IOd`030000000>FM<0000000<0
eUd@00<000000>oZa`3_j/L0GP3_j/L2000000D0YLG`0`0000060:G5l0@000001P2Tb?800`000000
YLKa0:G6l@060:G6l@<000001P2TbO<00`000000Y<Wc0000000e0>oZa`030000003_j/L0kn[700D0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000P0>oZa`00603_j/L00`000000kn[7
000000050>oZa`030000003_j/L0kn[700<0kn[700<000000:Vmj02Y_NP01P2Y_NP2000000H0ZK_W
00<000000:RjiP2X^^H01@2X^^H3000000<0Y;CT00<000000::ah`2R/N<0102R/N<00`000000WjgQ
09n]h@0409n]h@D000000`2GY^400`000000TZ;P09:Rh00209:Rh0030000002=W]l0SIkO00<0SIkO
00<0000008NIgP27VMh01027VMh00`000000P9GN082EgP03082EgP030000001iTMh0NI7N00<0NI7N
00<00000076<gP1aS=h00P1aS=h00`000000J8SO06R8g`0206R8g`030000001NQN00GXGP00D00000
0`1ANM/01P000000@gGM04=eg@13MMd0000003AbgP<0000000<03UWC0000003FGA000`3FGA000`00
0000kn[70>oZa`1J0>oZa`<00000102UaO04000000H0YLG`0P0000020:C:l`030000002Tb?80Y<Sb
00H0Y<Sb00@000000:G6l@2Ua_40YLKa100000020:?;m0030000002TbO<0Y<Wc00D0Y<Wc00<00000
0:C9l`000000=@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[70`00000P
0>oZa`00603_j/L3000000D0kn[700<000000>oZa`3_j/L0103_j/L00`000000ZKgX0:Vmj0030:Vm
j080000000<0ZKcW0000002Y^nL01@2Y^nL00`000000Z;[V0:RjiP030:RjiP80000000<0Y[OU0000
002T]>@0102T]>@00`000000X[7S0::ah`040::ah`030000002O[N40WjgQ00<000000P2KZn800`00
0000UjKQ09NVh@0309NVh@030000002BX^00TZ;P00<0TZ;P00<0000008fNg`2=W]l00`2=W]l00`00
0000QiWN08NIgP0408NIgP0300000020UMh0P9GN00<0P9GN00<0000007VAgP1iTMh00P1iTMh00`00
0000LHcN076<gP03076<gP030000001XR=l0J8SO0080J8SO00<0000005j5h01NQN000P1NQN000`00
0000EH;R00000003000000@0@gGM00<0000003AbgP0dL]h0100000040=IM40800000EP3_j/L40000
0080YLKa00<000000:G5l00000000P0000040:G5l0030000002UaO00YLG`00<000001@2Tb_<00`00
0000Y<Sb0:C8lP050:C8lP@000001`2Sbo@00`000000Y<Wc0:C9l`050:C9l`<00000=03_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L0803_j/L001l0
kn[70P0000070>oZa`030000002Y_NP0ZKgX00800000102Y_>L00`000000ZK_W0:Vki`040:Vki`03
0000002X^^H0Z;[V00800000102V]nD00`000000Y;CT0:Bdi0030:Bdi0030000002R/N<0X[7S0080
X[7S1000000509^[hP030000002GY^40UjKQ00@0UjKQ00<0000009:Rh02BX^000`2BX^000`000000
SIkO08fNg`0308fNg`0300000027VMh0QiWN00<0QiWN00<00000082EgP20UMh00`20UMh00`000000
NI7N07VAgP0307VAgP030000001aS=h0LHcN00<0LHcN00D0000006R8g`1XR=l0J8SO0000000505j5
h0040000001EP^80EH;R05F2hP<000000`13MMd010000000=7;N03AbgP0dL]h2000000H0eUd@00<0
00000>oZa`3_j/L0C`3_j/L4000000D0YLKa0`0000070:G5l0<00000202Tb_<00`000000Y<Sb0:C8
lP030:C8lP8000000P2RcOH00`000000Xl_d0:?;m0070:?;m0040000002TbO<0Y<Wc0:C9l`D00000
00<0XLcf0000003_j/L0<`3_j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L200000200kn[7
000O0>oZa`030000003_j/L0kn[700L0kn[70P0000060:Vli`030000002Y^nL0ZK_W00@0ZK_W0`00
00060:Jgi@030000002T]>@0Y;CT00<0Y;CT1@00000309j^hP030000002KZn80Vj_R00@0Vj_R00<0
000009NVh@2GY^40102GY^400`000000TZ;P09:Rh00209:Rh0030000002=W]l0SIkO00<0SIkO00<0
000008NIgP27VMh00P27VMh;00000080NI7N00<00000076<gP1aS=h00`1aS=h00`000000J8SO06R8
g`0206R8g`030000001NQN00GXGP0080GXGP00<0000005F2hP1EP^800`1EP^85000000@0=7;N0P00
00060=IM40030000003_j/L0kn[704`0kn[70P0000020:C8lP030000002Ua_40YLKa0080YLKa0P00
00030:G6l@030000002UaO00YLG`00@000000P2ScOH00`000000Y<[c0:C:l`070:C:l`030000002T
b?80Y<Sb008000001@2RcOH00`000000Xl_d0:?;m0060:?;m0@00000102Qc?H00`000000XLcf0000
000b0>oZa`80000000<0kn[70000003_j/L0<03_j/L001l0kn[700<000000>oZa`3_j/L0203_j/L0
0`000000ZKcW0:Vli`050:Vli`030000002Y^nL0ZK_W00<000000P2W^NH00`000000Y[OU0:Jgi@05
0:Jgi@030000002T]>@0Y;CT008000000P2Q/N<00`000000WZkR09j^hP0409j^hP030000002KZn80
Vj_R00@0Vj_R00<0000009NVh@2GY^400`2GY^4010000000TZ;P09:Rh02BX^0<000000<0Q9_Q00<0
000007jGh@1nUn400`1nUn400`000000Mi?R0000000;0000000306R8g`000000GXGP00@0GXGP00<0
000005F2hP1EP^800P1EP^8010000000Bh3S04^0h`1;P><300000080=7;N0P0000070=IM40800000
BP3_j/L2000000D0Y<Sb100000050:G6l@<000001`2ScOH00`000000Y<[c0:C:l`060:C:l`<00000
202RcOH010000000Xl_d0:?;m02Sbo@400000080Wlgh00<000000:7<mP2Qc?H0102Qc?H00`000000
XLcf0000000d0>oZa`030000003_j/L0kn[702l0kn[7000O0>oZa`030000003_j/L0kn[700T0kn[7
00<000000:Vli`2Y_>L0102Y_>L3000000H0YkWV00<000000:Jgi@2V]nD0102V]nD3000000D0XK7S
00<0000009j^hP2N[^800`2N[^800`000000Vj_R09^[hP0409^[hP030000002GY^40UjKQ0080UjKQ
1@00000308jRh@0300000029W^40RIkQ00<0RIkQ00<0000008BKh@24Vn400`24Vn400`000000OYOQ
07jGh@0307jGh@030000001gTn80Mi?R0080Mi?R00<00000072@hP1`T>800`1`T>800`000000J8kS
06R>h`0500000080GXGP00<0000005F2hP1EP^800`1EP^800`000000Bh3S04^0h`0204^0h`H00000
1@3FGA000`000000^4Lc00000002000004D0kn[70`0000050:C8lP<000001P2Ua_4200000080XM3h
00<000000:?=mP2ScOH01P2ScOH010000000Y<[c0:C:l`2Tb_<400000080Wloh00<000000:;=mP2R
cOH01P2RcOH4000000H0Wlgh00<000000:7<mP2Qc?H01@2Qc?H3000003@0kn[700<000000>oZa`3_
j/L0;P3_j/L001l0kn[70P00000;0>oZa`030000002Y_>L0ZKcW00<000000P2X^^H00`000000YkWV
0:NiiP050:NiiP030000002V]nD0Y[OU00<000000P2S]>@00`000000XK7S0:6ah`030:6ah`030000
002N[^80WZkR00@0WZkR00<0000009^[hP2KZn800P2KZn86000000<0TjGR00<0000008jRh@2>X^40
0P2>X^400`000000RIkQ08VNh@0408VNh@0300000024Vn40Q9_Q00<0Q9_Q00<0000007jGh@1nUn40
0`1nUn400`000000Mi?R07NChP0207NChP030000001`T>80L93R00<0L93R00<0000006R>h`1XS^<0
0P1XS^<00`000000HH_T00000004000000@0EH;R00<0000004^0h`1;P><00P1;P><00`000000@7oU
041oi@02000000@0eUd@00@000000;Q7<`2hAc<0^4Lc0`0000120>oZa`8000000P2Tbo@00`000000
Y<Sb0:C8lP03000000<0Y<Sb00<000000:G6l@2Ua_400`0000040:7@n0030000002ScOH0Xlgf00H0
Xlgf1000000609o?n0030000002RcOH0X/gf00@0X/gf0P00000209g?n@030000002OcOP0Wlgh00H0
Wlgh00@000000:7<mP2Qc?H0XLcf1000000209k=n0030000003_j/L0kn[70380kn[700<000000>oZ
a`3_j/L0;@3_j/L001h0kn[70P00000=0>oZa`8000001P2X^^H00`000000YkWV0:NiiP040:NiiP<0
00001P2S]>@00`000000XK7S0:6ah`030:6ah`030000002N[^80WZkR0080WZkR1P00000309NYhP03
0000002CYN80TjGR00<0TjGR00<0000008jRh@2>X^400`2>X^400`000000RIkQ08VNh@0308VNh@03
00000024Vn40Q9_Q00@0Q9_Q00<0000007jGh@1nUn400`1nUn401@000000Mi?R07NChP1gTn800000
00D0L93R00<0000006R>h`1XS^<00P1XS^<00`000000HH_T066;i003066;i0H00000101;P><00`00
0000@7oU041oi@02041oi@040000003FGA00eUd@000000D0^4Lc1000000m0>oZa`<00000102Tbo@3
000000H0Y<Sb0`0000080:7@n0030000002ScOH0Xlgf00<0Xlgf0P00000209cBn`030000002OcoP0
Wloh00H0Wloh00<000000:;=mP2RcOH00`00000509g?n@030000002OcOP0Wlgh00D0Wlgh10000004
09k=n0030000002NcOP0000003@0kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000Z;[V0:RjiP050:RjiP030000002W^NH0YkWV00<000000P2U]^D00`00
0000XkCT0:>di0040:>di0030000002Q/N<0XK7S00<0XK7S1@00000309^/h`030000002GZN80UjWR
00@0UjWR00<0000009>UhP2CYN800`2CYN800`000000SZ;Q08jRh@0308jRh@0300000029W^40RIkQ
00<0RIkQ00<0000008BKh@24Vn400`24Vn400`000000OYOQ07jGh@0307jGh@030000001gTn80Mi?R
0080Mi?R00<00000072@hP1`T>800`1`T>800`000000J8kS06R>h`0206R>h`030000001QRn@0HH_T
0080HH_T00<0000005V9iP1IRNH00P1IRNH400000080Bh3S00L00000041oi@10OnD0@7oU0000003F
GA00000000P0^4Lc00@0000008P0000000000000>03_j/L3000000@0Y<_d0`0000000`2Tbo@00000
0:C8lP020:C8lP@000000P2NeO/00`000000XM3h0:7@n0060:7@n0030000002ScOH0Xlgf00<00000
1@2Ld_/00`000000Wloh09o?n00509o?n0<000002@2McoT00`000000Wlgh09o=n00400000080Vlki
00<0000009k=n02NcOP0102NcOP00`000000W/gh0000000d0>oZa`030000003_j/L0kn[702`0kn[7
000N0>oZa`030000003_j/L0kn[700h0kn[70P0000050:RjiP<000001P2U]^D00`000000XkCT0:>d
i0040:>di0030000002Q/N<0XK7S008000000P2N[n@00`000000VjcS09^/h`0409^/h`030000002G
ZN80UjWR00<0UjWR00<0000009>UhP2CYN800`2CYN800`000000SZ;Q08jRh@0308jRh@0300000029
W^40RIkQ0080RIkQ4@0000000`1gTn800000072@hP04072@hP030000001XS^<0J8kS00<0J8kS00<0
0000066;i01QRn@00P1QRn@00`000000FHWV05V9iP0305V9iP030000001AR>L0000000@000000P10
OnD00`000000^4Lc0;Q7<`080;Q7<`H00000<@3_j/L400000080Xm7h00<000000:C;m00000000P00
00040:C;m0@000001`2NeO/00`000000XM3h0:7@n0050:7@n0<000002@2Ld_/00`000000Wloh09o?
n00400000080VM7k00<0000009g?n@2McoT01`2McoT3000000L0Vlki00<0000009k=n02NcOP0102N
cOP3000003@0kn[700<000000>oZa`3_j/L0:`3_j/L001h0kn[70P00000A0>oZa`030000002X^^H0
Z;[V008000000P2V^>H00`000000YKKU0:Ffi@040:Ffi@030000002S]>@0XkCT00@0XkCT0`000005
09j_i0030000002K[><0VjcS00<0VjcS00<0000009NYhP2GZN80102GZN8010000000TjGR09>UhP2C
YN8<000000<0QioS00<0000008:Lh`22W><00`22W><00`000000O9WT07bIi00207bIi0030000001f
Un@0MYOT00/000000P1XS^<00`000000HH_T066;i003066;i0030000001IRNH0FHWV0080FHWV00<0
00000568i`1AR>L00`1AR>L5000000P0^4Lc00@0000009P/=`00000000000`270002000002`0kn[7
0`0000050:?An0<000001@2Tbo@200000080Um_n00<0000009kEn`2NeO/01`2NeO/00`000000XM3h
0:7@n00400000080UmGm00<0000009cBn`2Ld_/01`2Ld_/3000000L0VM7k0P00000309g?n@@00000
0P2Hco/00`000000Vlki09_>n@0609_>n@030000002NcOP0W/gh00@000000P2KcOT00`000000kn[7
0>oZa`0`0>oZa`800000;@3_j/L001h0kn[700<000000>oZa`3_j/L04@3_j/L2000000D0Y[SV00<0
00000:Ffi@2U]^D0102U]^D00`000000XkCT0:>di00300000080X;;T00<0000009j_i02N[n@00`2N
[n@00`000000VjcS09^/h`0409^/h`030000002GZN80UjWR0080UjWR1@000003092Uh`030000002<
X^<0S:;S00<0S:;S00<0000008NOh`27Wn<00`27Wn<00`000000PYcS08:Lh`0308:Lh`030000001l
VN@0O9WT00<0O9WT00<0000007JGi01fUn@00P1fUn@00`000000L9CU072Di@03072Di@030000001Z
T^H0000000D000000P1QRn@00`000000FHWV05V9iP0305V9iP030000001AR>L0DHSW00<0DHSW00@0
000004Z8j@1:R>T00000202hAc<010000000V2`g09P/=`2H;3L2000000<0Q`000`00000W0>oZa`80
00000P2Of_`00`000000Xm7h0:?An003000000<0Xm7h00<000000:C;m02Tbo@00P00000509OKoP03
0000002NeO/0W]Gk00H0W]Gk0`00000709OEo@8000000`2Ld_/400000080U=;m00<0000009WAn`2I
dO/01P2IdO/4000000H0V<ok00<0000009_>n@2Kc_T01P2Kc_T3000000@0Vlgi00@0000009_=n@2K
cOT00000<`3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0B0>oZa`03
0000002V^>H0Y[SV00@0Y[SV00<000000:Ffi@2U]^D00P2U]^D4000000H0X;;T00<0000009j_i02N
[n@00`2N[n@00`000000VjcS09^/h`0209^/h`H000000`2DZ><00`000000T:GS092Uh`02092Uh`03
0000002<X^<0S:;S00@0S:;S00<0000008NOh`27Wn<00`27Wn<00`000000PYcS08:Lh`0308:Lh`03
0000001lVN@0O9WT0080O9WT00<0000007JGi01fUn@00`1fUn@00`000000L9CU072Di@02072Di@03
0000001ZT^H0JY;V00<0JY;V00<0000006B@i`0000001@00000205V9iP030000001AR>L0DHSW00<0
DHSW00D0000004Z8j@1:R>T0BXSY000000060;Q7<`030000002H;3L0V2`g00@0V2`g0P00000308L0
00@000008@3_j/L3000000D0Wm[l0P0000060:?An0<00000202Gfoh010000000W]Gk09kEn`2NeO/4
00000080SmSo00<0000009OEo@2GeOd01P2GeOd4000000L0U=;m00@0000009WAn`2IdO/0VM7k1000
000209?@o@030000002Hco/0V<ok00H0V<ok00@0000009_>n@2Kc_T0Vlki1000000209S=nP030000
002KcOT0Vlgi00<0Vlgi00@0000009_=n@2KcOT00000<P3_j/L00`000000kn[70>oZa`0Z0>oZa`00
7P3_j/L00`000000kn[70>oZa`0C0>oZa`030000002V^>H0Y[SV00<0Y[SV1@0000030::di@030000
002P/^@0X;;T00@0X;;T00<0000009j_i02N[n@00`2N[n@5000000<0V:_T00<0000009BXh`2DZ><0
102DZ><00`000000T:GS092Uh`02092Uh`030000002<X^<0S:;S00<0S:;S00<0000008NOh`27Wn<0
1027Wn<00`000000PYcS08:Lh`0308:Lh`030000001lVN@0O9WT0080O9WT00<0000007JGi01fUn@0
0P1fUn@00`000000L9CU072Di@03072Di@030000001ZT^H0JY;V00<0JY;V00<0000006B@i`1TT>L0
0P1TT>L00`000000GHoX0000000600000080DHSW00D0000004Z8j@1:R>T0BXSY000000040;Q7<`03
0000002H;3L0V2`g00L0V2`g0`00000307T000@000006`3_j/L3000000D0Wm[l0`000000102Of_`0
00000:?An02SdOP400000080R]kn0P00000509OKoPH000001`2?f?l200000080UmGm1000000208gC
o`030000002Dd_d0U=;m00H0U=;m1000000609?@o@030000002Hco/0V<ok00H0V<ok1000000609S=
nP030000002KcOT0Vlgi00@0Vlgi00@0000009_=n@0000000000<P3_j/L00`000000kn[70>oZa`0Y
0>oZa`007@3_j/L00`000000kn[70000000E0>oZa`030000002V^>H0Y[SV008000000P2T]^D00`00
0000X[CU0::di@040::di@030000002P/^@0X;;T00@0X;;T00<0000009j_i02N[n@00P00000209^^
i0030000002HZn@0V:_T00@0V:_T00<0000009BXh`2DZ><00`2DZ><00`000000T:GS092Uh`03092U
h`030000002<X^<0S:;S00<0S:;S00<0000008NOh`27Wn<00`27Wn<00`000000PYcS08:Lh`0308:L
h`030000001lVN@0O9WT0080O9WT00<0000007JGi01fUn@00`1fUn@00`000000L9CU072Di@03072D
i@030000001ZT^H0JY;V0080JY;V00<0000006B@i`1TT>L00`1TT>L00`000000GHoX05f?j00205f?
j0030000001GSnX0EhoZ00D000000P1:R>T01@000000^4Lc0;Q7<`2hAc<0000000P0V2`g00<00000
07T?:`1i3b/00P00000607T000@000004`3_j/L400000080U>Cm00<0000009oJo02Of_`00`000004
09oJo0<00000202:g_h5000000@0PmSo0P00000608oHo`D000001`2=dol200000080U=;m10000002
08k@oP030000002Cd?d0Tm3m00H0Tm3m00@0000009S?n`2Hco/0V<ok1000000209C>o0030000002H
cOX0V<gj00H0V<gj00@0000009_=n@2KcOT0Vlgi1000000209S<nP030000003_j/L0kn[70300kn[7
00<000000>oZa`3_j/L0:03_j/L001d0kn[70P00000G0>oZa`8000001@2T]^D00`000000X[CU0::d
i@040::di@030000002P/^@0X;;T0080X;;T1000000509^^i0030000002HZn@0V:_T00<0V:_T00<0
000009BXh`2DZ><0102DZ><00`000000T:GS092Uh`02092Uh`030000002<X^<0S:;S0080S:;S7000
0002072Di@030000001ZT^H0JY;V00<0JY;V00<0000006B@i`1TT>L00P1TT>L00`000000GHoX05f?
j00305f?j0030000001GSnX0EhoZ00<0EhoZ100000020;Q7<`030000002H;3L0V2`g00L0V2`g00<0
000007T?:`1i3b/00P1i3b/2000000<0N@000P000002068000@000003@3_j/L3000000H0U>Cm0`00
000309oJo0@000000P1afoD2000000<0R]kn10000002077Do00300000023f?l0PmSo00H0PmSo1P00
000408CCo`030000002=dol0SM?o00H0SM?o0`00000708k@oP030000002Cd?d0Tm3m00D0Tm3m1000
000609C>o0030000002HcOX0V<gj00H0V<gj1000000309S<nP050000002Hc?X0V<cj09S<nP000000
<@3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L00`000000kn[70>oZa`0G0>oZa`030000002T
]^D0Y;KU00@0Y;KU00<000000::di@2R]>D00`2R]>D5000000<0W[3T00<0000009^^i02K[^@00`2K
[^@00`000000V:_T09R[i00409R[i0030000002DZ><0U:SS0080U:SS2`00000308ZSi@0300000025
X>D0QJ3U00<0QJ3U00<00000086Mi@21WND00`21WND00`000000O9_V07bKiP0207bKiP030000001g
VNH0MiWV00<0MiWV00<00000076Gi`0000002`00000206B@i`030000001MSnP0GHoX0080GHoX00<0
000005N?jP1GSnX00`1GSnX01`000000DXo/05:?k01BSn`000000;Q7<`000000202H;3L00`000000
N@l[07T?:`0507T?:`@000001P1R0006000000H0kn[70P00000206oOi08000000P2Di?d9000000D0
LM_e1P000007077Do08000000P23f?l400000080N=7o00<0000008CCo`24dol01P24dol010000000
SM?o08gCo`2=dol400000080Qm3o00<0000008k@oP2>d?h01P2>d?h00`000000Tm3m09?@o@040000
0080Slkm00<0000009C>o02Dc_`01P2Dc_`010000000V<gj09S=nP2HcOX400000080ULck00<00000
09S<nP2Hc?X00`2Hc?X00`000000V<cj09S<nP0200000340kn[700<000000>oZa`3_j/L09`3_j/L0
00l0kn[70`0000020>oZa`<000001P3_j/L00`000000kn[70>oZa`0H0>oZa`030000002T]^D0Y;KU
00@0Y;KU00<000000::di@2R]>D00P0000020:2bi@030000002N/>@0W[3T00@0W[3T00<0000009^^
i02K[^@00`2K[^@00`000000V:_T09R[i00209R[i0H000000`2BZ>@00`000000SZGT08jUi00208jU
i0030000002:XnD0RZ?U00@0RZ?U00<0000008FPi@25X>D00`25X>D00`000000PIgU086Mi@02086M
i@030000001lVnH0O9_V00<0O9_V00<0000007NIiP1gVNH00`1gVNH00`000000LIOW076Gi`02076G
i`030000001/U^P0K9KX00<0K9KX00<0000006NEj@0000001@00000205f?j0030000001GSnX0EhoZ
00<0EhoZ00D0000005:?k01BSn`0DXo/0000000809P/=`030000001i3b/0N@l[00H0N@l[00@00000
05T0301I00`0F@0<1`00000504@000H00000101_gn@7000000@0BLSM1`00000405W<l`8000001P1a
e?`5000000L0N=7o0P00000408CCo`H000001`27d?l00`000000S]3n08k@oP0308k@oPD000001`2?
c_d2000000@0U<kl1P00000709G<n`040000002Hc?X0V<cj09S<nP@000000P2FboX00`000000kn[7
0>oZa`0_0>oZa`030000003_j/L0kn[702H0kn[7000?0>oZa`8000001@3_j/L00`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[701T0kn[700<000000:Bfi@2T]^D00P2T]^D4000000D0X;;U00<0
000009j`i02N/>@0102N/>@010000000VjkT09^^i02K[^@6000000<0UZ[U00<0000009:Xi02BZ>@0
102BZ>@00`000000SZGT08jUi00208jUi0030000002:XnD0RZ?U00<0RZ?U00<0000008FPi@25X>D0
0`25X>D00`000000PIgU086Mi@03086Mi@030000001lVnH0O9_V0080O9_V00<0000007NIiP1gVNH0
0`1gVNH00`000000LIOW076Gi`03076Gi`030000001/U^P0K9KX00<0K9KX00<0000006NEj@1WUNT0
0P1WUNT00`000000HIC[0000000500000080EhoZ00<0000005:?k01BSn`00P1BSn`2000000H0V2`g
00<0000007T?:`1i3b/01P1i3b/00`000000F@0<05T0300305T030030000000Z0000:P000080:P00
6P00000403bliPl00000101YcOd2000000D0N=7o1`00000407k?o`8000001@27d?l8000000@0R/kn
00<0000008o>o@2?c_d01P2?c_d5000000@0TLcl00<0000009G<n`2Ec?/01P2Ec?/400000080U/_j
00D0000009K;nP2FboX0U/_j0000000`0>oZa`800000:03_j/L00140kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`030>oZa`<000006`3_j/L4000000<0X[CU00<000000:2bi@2P/^D0
0`2P/^D00`000000W[3T09j`i00409j`i0@000000`2I[ND00`000000UZ[U09JZi@0409JZi@030000
002BZ>@0TZST00<0TZST00<0000008jUi02>YN@00P2>YN@00`000000RZ?U08ZSi@0408ZSi@030000
0025X>D0QJ3U00<0QJ3U00<00000086Mi@21WND00P21WND00`000000O9_V07bKiP0307bKiP030000
001gVNH0MiWV00<0MiWV00<00000076Gi`1aUnL00P1aUnL00`000000K9KX06bFj00306bFj0030000
001WUNT0IiGY00<0IiGY00<00000066Dj`1QU>/00P1QU>/00`000000GIC/0000000600000080DXo/
0P00000309P/=`030000001i3b/0N@l[00H0N@l[00<0000005T0301I00`00`1I00`00`000000:P00
02X0000402X000D000000P0SUnd>00000003032^j`000000000000D000001014^o82000000D0ElGh
0P00000506W=o@P00000101dc?l00`000000O/oo07k?o`0607k?o`D000001024cOl00`000000R/kn
08[>oP0608[>oP040000002?c_d0Slkm08o>o@@000000P2=c?d00`000000TLcl097<o005097<o080
00000P2Ec?/400000080T/_k00<0000009K;nP2FboX00P2FboX01@000000U/_j09K;nP2FboX00000
0340kn[700<000000>oZa`3_j/L09@3_j/L00140kn[700<000000>oZa`3_j/L00P0000060>oZa`03
0000003_j/L0kn[701`0kn[700<000000::di@2R]>D0102R]>D00`000000X;;U0:2bi@030:2bi@03
0000002N/>@0W[3T00<000000P2K[nD00`000000VJgU09V]i@0309V]i@030000002FZ^D0UZ[U00<0
UZ[U00<0000009:Xi02BZ>@0102BZ>@00`000000SZGT08jUi00208jUi0030000002:XnD0RZ?U0080
RZ?U70000002076Gi`030000001/U^P0K9KX00<0K9KX00<0000006NEj@1WUNT00P1WUNT00`000000
HIC[066Dj`03066Dj`030000001MU>`0GIC/0080GIC/00<0000005RDkP1HU>h01P0000000`2H;3L0
000007T?:`0607T?:`030000001I00`0F@0<00@0F@0<00@0000002X0000Z0000:P000`00000203BI
lPT000001@0ZWnl00`000000=:Sb03BXlP0L000000@0J<On0P00000707C<o`8000000P1ncol40000
0080O<_o00<0000008C=o`24cOl01@24cOl2000000@0R/kn1P00000608g<o@030000002Ac?`0TLcl
00H0TLcl0`00000709;;n`030000002FboX0U/_j0080U/_j00<0000009K;nP2FboX00P00000a0>oZ
a`030000003_j/L0kn[702@0kn[7000?0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_
j/L07@3_j/L00`000000X[CU0::di@040::di@040000002P/^D0X;;U0:2bi@@000001P2K[nD00`00
0000VJgU09V]i@0209V]i@030000002FZ^D0UZ[U00@0UZ[U00<0000009:Xi02BZ>@00P2BZ>@;0000
00<0R:?V00<0000008BQiP24XNH00`24XNH00`000000P9oW082Oi`02082Oi`030000001lWNL0O9gW
00<0O9gW00<0000007NKj01gVnP00`1gVnP00`000000LY[Y0000000;00000080IiGY00<00000066D
j`1QU>/00P1QU>/00`000000GIC/05fDk00305fDk0030000001HU>h0F9C^00<0F9C^00@0000005BE
k`00000000001P1i3b/00`000000F@0<05T0300405T030L0000000@0<i?`000000000000=9Wb1000
000203RNl`L0000000<0:Yo_000000000000100dZ?82000000D0@;7e0P00000504jjn@8000001@1K
`O`2000000D0J<On3@00000707c;o`0300000024cOl0Q<go00<0Q<go1`00000408S;oP030000002=
c?d0SLcm00H0SLcm00@00000097<o02Ac?`0TLcl1000000208o;o0030000002Bbo/0T/_k00H0T/_k
00<0000009K;nP2FboX01000000209C:nP030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0
903_j/L001`0kn[700<000000>oZa`3_j/L07@3_j/L00`000000X[CU0::di@040::di@@000000`2N
/ND00`000000VjoU09^_i@0409^_i@030000002I[ND0VJgU00<0VJgU00<0000009JZi@2FZ^D00P2F
Z^D6000000<0T:SV00<0000008fViP2=Y^H00P2=Y^H00`000000R:?V08RSiP0408RSiP0300000024
XNH0Q:7V00<0Q:7V00<00000082Oi`20WnL00P20WnL00`000000O9gW07bMi`0307bMi`030000001g
VnP0Mi_X00<0Mi_X00<0000007:Jj@1bV^T00P1bV^T00`000000KYWZ06jIjP0306jIjP030000001Y
V>/0000000D000000P1QU>/00`000000GIC/05fDk00205fDk0030000001HU>h0F9C^00<0F9C^00@0
000005BEk`1DUNl0E9G_1000000207T?:`030000001I00`0F@0<00D000000`13U_800`000000@i[c
04>Jl`070000000303BIlP000000000000@0>9kc00<0000003fUmP0mYOH08`00000406[4oP030000
001cb?l0LlSo00D0LlSo0P00000407c;o`P000001022b_h00`000000R<_n08S;oP0508S;oP800000
102=c?d6000000L0Sl_l00<0000009;;n`2Bbo/00`2Bbo/500000080U<[j00<0000009C:nP2Db_X0
0P2Db_X00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[702<0kn[7000L0>oZa`8000007`3_
j/L00`000000X[CU0::di@0300000080X;?V00<0000009jai@2N/ND00`2N/ND00`000000VjoU09^_
i@0409^_i@040000002I[ND0VJgU09V]i@H000000`2CZ^D00`000000T:SV092XiP03092XiP030000
002=Y^H0SJKV00<0SJKV00<0000008RSiP28XnH00`28XnH00`000000Q:7V08BQiP0308BQiP030000
0020WnL0P9oW0080P9oW00<0000007bMi`1lWNL00`1lWNL00`000000Mi_X07NKj00307NKj0030000
001bV^T0LY[Y00<0LY[Y00<0000006jIjP1^VNX00`1^VNX00`000000JIS[06VHj`0206VHj`030000
001UV>`0000000D000000P1MU>`00`000000F9C^05RDkP0305RDkP030000001DUNl0E9G_00<0E9G_
1P00000204nIlPD000000P13U_8400000080@i[c00<0000004BNm@14W_D01`0000000`0hW_<00000
0000000403fUmP8000001@14[?P00`000000CK?j04fcnP0404fcnP030000001G^O/0EkWk00@0EkWk
00<00000062oo@1P_od0101P_od00`000000J/Cn06[4oP0506[4oP800000101cb?l7000000@0NlSo
00<0000008;:oP22b_h01P22b_h00`000000R<_n08S;oP0308S;oPL00000102;b_d00`000000Sl_l
08o;o00608o;o0H00000102AbO/01@000000U<[j09C:nP2Db_X0000000@0U<[j00<000000>oZa`3_
j/L0;P3_j/L00`000000kn[70>oZa`0R0>oZa`00703_j/L00`000000kn[70>oZa`0O0>oZa`800000
1P2P/nH00`000000W[7U09jai@0309jai@030000002K[nD0VjoU0080VjoU1@00000309N/i@030000
002CZ^D0Tj[U00@0Tj[U00<00000092XiP2@Z>H00`2@Z>H00`000000SJKV08fViP0208fViP030000
0028XnH0R:?V00@0R:?V00<0000008BQiP24XNH00`24XNH00`000000P9oW082Oi`02082Oi`030000
001lWNL0O9gW00<0O9gW00<0000007NKj01gVnP00`1gVnP00`000000LY[Y07:Jj@0207:Jj@030000
001^VNX0KYWZ00<0KYWZ00<0000006VHj`1YV>/00`1YV>/00`000000IIS/06FHk00206FHk0030000
001QV>h0000000D000000P1HU>h00`000000E9G_05BEk`0305BEk`030000001AUo00DIO`00<0DIO`
00<0000004nIlP1?VO800`1?VO85000000D0@i[c0P00000404BNm@0300000016XoL0AZ?g00d00000
0P14[?P00`000000CK?j04fcnP0404fcnP030000001G^O/0EkWk00@0EkWk00<00000062oo@1P_od0
101P_od2000000@0J/Cn1`00000407C5o`030000001kb?l0NlSo00D0NlSo0P00000408;:oPP00000
1026bOd00`000000Rl[m08_:o@0508_:o@8000000P2?bo`400000080S/Wl00<000000979n`2AbO/0
1P2AbO/01P000000U<[j09C:nP2Db_X0000009C:nP@00000;`3_j/L00`000000kn[70>oZa`0R0>oZ
a`00703_j/L00`000000kn[70>oZa`0P0>oZa`030000002P/nH0X;?V00@0X;?V00<0000009jai@2N
/ND00`2N/ND5000000<0VZkV00<0000009N/i@2G[>D00`2G[>D00`000000Tj[U09>Zi@0309>Zi@03
0000002@Z>H0T:SV00<0T:SV00<0000008fViP2=Y^H00`2=Y^H00`000000R:?V08RSiP0208RSiQ`0
00000P1bV^T00`000000KYWZ06jIjP0306jIjP030000001YV>/0JIS[0080JIS[00<0000006FHk01U
V>`00`1UV>`00`000000HIS^066HkP02066HkP030000001NV>l0000000H000000P1DUNl00`000000
DIO`056Gl003056Gl0030000001?VO80CiWb00@000000P1>Vo<<0000000304BNm@000000000000@0
AZ?g00<0000004^Xn01;Z?P00`1;Z?P00`000000D:kj052^nP0M000000@0KL7n00<0000007C5o`1d
aOl01@1daOl2000000@0NlSo1`0000040877oP0300000026bOd0Q/Wm00H0Q/Wm00<0000008_:o@2;
b_d00`2;b_d5000000L0S/Wl00<000000979n`2AbO/01@2AbO/6000000@0TlWj00<000000>oZa`3_
j/L0;@3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0R0>oZa`030000
002P/nH0X;?V00@0X;?V00<0000009jai@2N/ND00P00000209b`iP030000002J[^H0VZkV00@0VZkV
00<0000009N/i@2G[>D00P2G[>D00`000000Tj[U09>Zi@0409>Zi@040000002@Z>H0T:SV092XiP`0
00000`28Y>L00`000000Q:;W08BRi`0308BRi`0300000020XNP0P:7X0080P:7X00<0000007bOj@1l
WnT00`1lWnT00`000000N9kY07RNj@0307RNj@030000001dWNX0000000/000000P1YV>/00`000000
IIS/06FHk00306FHk0030000001QV>h0HIS^0080HIS^00<0000005jHk`1NV>l00P1NV>l00`000000
FiW`05^Il00=00000080CiWb00D0000004jKl`1>Vo<0CY_c0000000604jOm@030000001?X_L0Cj;g
00H000000P16XoL00`000000BjSh04^Xn00304^Xn0800000101@[_X00`000000E[?k05Jcn`0405Jc
n`030000001M^O`0GKWl00@0GKWl00<0000006Fmo@1U_Od01@1U_Od2000000H0KL7n00<0000007C5
o`1daOl00`1daOl7000000@0O<Gn00<000000877oP21aoh01@21aoh2000000@0Q/Wm2000000408[8
o0030000002>bO`0S/Wl00H0S/Wl00<000000979n`2AbO/0100000020938n`040000002CbOX0TlWj
000000D0TlWj00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70000000R0>oZa`006`3_j/L30000
02<0kn[700<000000:2ciP2P/nH00P2P/nH4000000D0W;3V00<0000009Z^iP2J[^H00`2J[^H00`00
0000UjcU09N/i@0309N/i@030000002CZ^D0Tj[U0080Tj[U1@00000308nXiP030000002;Y^L0RjKW
00<0RjKW00<0000008RTi`28Y>L01028Y>L00`000000Q:;W08BRi`0208BRi`0300000020XNP0P:7X
00<0P:7X00<0000007bOj@1lWnT00`1lWnT00`000000N9kY07RNj@0307RNj@030000001dWNX0M9gZ
0080M9gZ00<00000072Lj`1`W>/00`1`W>/00`000000K9_/0000000;00000080HIS^00<0000005jH
k`1NV>l00P1NV>l00`000000FiW`05^Il00305^Il0@000000P1HVo800`000000Eigc05NMl`060000
000304jKl`000000000000D0CYoe00<0000004nRm`1?X_L00`1?X_L00`000000DJKh0000000=0000
0003052^nP000000000000D0E[?k0P00000505fio0800000101U_Od?000000@0M/?n00<0000007c5
oP1laOh01@1laOh00`000000PLOn0877oP030877oPL000001026aod00`000000R/Sl08[8o00608[8
o0030000002>bO`0S/Wl00<0S/Wl1@0000060938n`050000002CbOX0TlWj09?9nP000000102CbOX2
000002h0kn[700<000000>oZa`3_j/L0803_j/L001/0kn[700<000000>oZa`3_j/L0903_j/L40000
00<0W[;V00<0000009b`iP2L/>H00`2L/>H00`000000VZkV09Z^iP0409Z^iP040000002G[>D0UjcU
09N/i@H000000`2BZ^H00`000000SjSV08nXiP0308nXiP030000002;Y^L0RjKW00<0RjKW00<00000
08RTi`28Y>L00`28Y>L00`000000Q:;W08BRi`0308BRi`0300000020XNP0P:7X0080P:7X00<00000
07bOj@1lWnT00`1lWnT00`000000N9kY07RNj@0307RNj@030000001dWNX0M9gZ00<0M9gZ00<00000
072Lj`1`W>/00`1`W>/00`000000K9_/06bKk00206bKk0030000001XVnd0J9_]00<0J9_]00<00000
06FKk`0000001@00000205jHk`030000001KVO00FiW`00@000001@1HVo800`000000Eigc05NMl`03
05NMl`030000001FWo@0000000H000000P1>WoD00`000000Cj;g04nRm`0204nRm`030000001AY_P0
DJKh00<0DJKh00<0000005B[n@1DZoT0101DZoT00`000000FJoj05V_nP0E000000@0JKcm00<00000
072ooP1`_oh0101`_oh00`000000M/?n07K3oP0607K3oP030000001laOh0O<Gn0080O<Gn20000004
0875o@0300000026aod0Q/Om00D0Q/Om00<0000008[8o02:b?`01@2:b?`6000000@0SLOk00<00000
0938n`2@b?/01@2@b?/010000000TlWj09?9nP2CbOX400000080T/Sj00<000000>oZa`3_j/L0;03_
j/L00`000000kn[70>oZa`0O0>oZa`006`3_j/L00`000000kn[70>oZa`0U0>oZa`030000002N/^H0
W[;V00@0W[;V00<0000009b`iP2L/>H00`2L/>H00`000000VZkV09Z^iP0209Z^iPD000000`2E[>H0
0`000000TZ[V09:ZiP0409:ZiP030000002?Z>H0SjSV0080SjSV00<0000008^Vi`2;Y^L00`2;Y^L0
0`000000R:CW08RTi`0408RTi`0300000024X^L0Q:;W0080Q:;W00<00000082Qj020XNP00`20XNP0
0`000000O9oY07bOj@0307bOj@030000001hW^T0N9kY00<0N9kY00<0000007BMjP1dWNX00P1dWNX0
0`000000L9c[072Lj`03072Lj`030000001/Vn`0K9_/00<0K9_/00<0000006RKk@1XVnd00`1XVnd0
0`000000II__06FKk`0206FKk`030000001RW?00000000H000000P1KVO000`000000F9_b05RKlP02
05RKlP030000001GWO<0Eigc00<0Eigc00<0000005JOm01FWo@00`1FWo@00`000000EZ;f05JRmP06
00000080Cj;g00<00000056Vn01AY_P00`1AY_P2000000D0E:_i00<0000005V_nP1I[oX00`1I[oX0
0`000000G[Cl05jdo00405jdo0030000001S^?d0HkSm00@0HkSm00<0000006Vlo@1Y_?d01@1Y_?d2
000000D0L;on0P00000407K3oPL00000101l`od00`000000PLGm0875o@050875o@0300000026aod0
Q/Om00H0Q/Om00<0000008[8o02:b?`01000000208W7o0030000002=ao/0SLOk00H0SLOk00<00000
0938n`2@b?/00P2@b?/7000000D0T/Sj00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`05
0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000`0kn[7000K0>oZa`030000003_j/L0
kn[702H0kn[700<0000009jbiP2N/^H0102N/^H010000000W;3V09b`iP2L/>H6000000<0V:kV00<0
000009F/iP2E[>H00`2E[>H00`000000TZ[V09:ZiP0309:ZiP030000002?Z>H0SjSV00<0SjSV00<0
000008^Vi`2;Y^L00`2;Y^L00`000000R:CW08RTi`0208RTia`000000P1dWNX00`000000L9c[072L
j`03072Lj`030000001/Vn`0K9_/00<0K9_/00<0000006RKk@1XVnd00P1XVnd00`000000II__06FK
k`0306FKk`<000000P1RW?000`000000H9ga062Ml@0600000080F9_b00<0000005NMl`1GWO<00`1G
WO<00`000000EYod05JOm00305JOm0030000001FX_H0EZ;f00<0EZ;f00<0000005NUm`0000003@00
000205B[n@030000001I[oX0FJoj00<0FJoj0P00000505jdo08000001@1S^?d2000000@0JKcm3P00
000407O1o@030000001l`od0O<?m00D0O<?m00<000000875o@21aOd01@21aOd00`000000Q/Om08K7
o@0308K7o@D000001P29ao`00`000000SLOk08g7n`0608g7n`D00000102?ao/010000000T/Sj09;8
nP00000509;8nP030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7
000000070>oZa`030000003_j/L0000000`0kn[7000K0>oZa`8000009`3_j/L00`000000W[;V09jb
iP0409jbiP@000000`2J/>H00`000000V:kV09R^iP0309R^iP030000002E[>H0UJcV00<0UJcV00<0
000009:ZiP2BZ^H0102BZ^H010000000SjSV08nXiP2?Z>H<000000<0QjGX00<0000008>Sj@23XnT0
0P23XnT00`000000P:;Y082Rj@03082Rj@030000001lXNX0O:7Z00<0O:7Z00<0000007VOj`1iWn/0
0`1iWn/00`000000MIo/0000000A00000080J9_]00<0000006FKk`1UVnl00`00000506:Ll0030000
001PWO40H9ga00<0H9ga00<0000005jNlP0000003000000205JOm0030000001FX_H0EZ;f0080EZ;f
00<0000005NUm`1GYOL00`1GYOL00`000000FJWh05VYn00405VYn0030000001L[OX0G:gj01`00000
101]^od00`000000L[km07:no@0407:no@030000001g`Od0Ml7m00D0Ml7m0P00000607c3o@030000
0021aOd0PLGm0080PLGm2000000408G5o00300000029ao`0RLOl00D0RLOl00@0000008g7n`2=ao/0
SLOk1000000208c6n`030000002?ao/0SlOk00D0SlOk00@0000009;8nP2Bb?X000000P2Bb?X40000
02h0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[7
00/0kn[7000J0>oZa`800000:@3_j/L00`000000W[;V09jbiP0300000080WK7V00<0000009Z`iP2J
/>H00`2J/>H00`000000V:kV09R^iP0309R^iP030000002E[>H0UJcV00<0UJcV00<0000009:ZiP2B
Z^H00P2BZ^H5000000<0SZSW00<0000008^Wj02;YnP00`2;YnP00`000000QjGX08NUj00308NUj003
00000023XnT0Pj?Y00<0Pj?Y00<00000082Rj@20X^T00`20X^T00`000000O:7Z07bQjP0307bQjP03
0000001iWn/0NIo[00<0NIo[00<0000007FOk01eWn`00P1eWn`00`000000LIk/076Nk003076Nk003
0000001^W^d0KYk]00<0KYk]00<0000006^NkP0000001@00000206FKk`030000001RW?00HYc`00<0
HYc`00<00000062Ml@1PWO400P1PWO400`000000GYkb05jNlP0305jNlP030000001MX?@0GJ3d00<0
GJ3d00<0000005bRm@1LX_D01P00000205JRmP030000001GYOL0EjGg00<0EjGg0P00000505VYn003
0000001L[OX0G:gj00<0G:gj00<0000005n`n`1O/?/0101O/?/00`000000I;Ck06Bdn`0406Bdn`03
0000001X^?`0J;Sl00@0J;Sl00<0000006fko@1]^od0101]^od00`000000L[km07:no@0507:no@80
0000101g`Od>000000@0P/Cm00<0000008G5o025aO`01P25aO`00`000000RLOl08W7o00208W7o0H0
00001P2<a_/00`000000SlOk08o7n`0508o7n`H00000102AaoX00`000000kn[70>oZa`0/0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000<0>oZa`00
6P3_j/L00`000000kn[70>oZa`0Y0>oZa`8000001@2M/NH00`000000V[3V09Z`iP0409Z`iP040000
002H[^H0V:kV09R^iP`000000`2AZ^L00`000000SZSW08jXi`0308jXi`030000002;YnP0RjOX00<0
RjOX00<0000008NUj027YNP00`27YNP00`000000Pj?Y08>Sj@0208>Sj@0300000020X^T0P:;Y00<0
P:;Y00<0000007bQjP1lXNX00`1lXNX00`000000NIo[07VOj`0307VOj`030000001eWn`0MIo/0080
MIo/00<00000076Nk01aW^`00`1aW^`00`000000KYk]06jNk@0306jNk@@000000P1[W^h00`000000
J9k_0000000;00000080H9ga00<0000005jNlP1NW_800`1NW_800`000000GJ3d05fPm00305fPm003
0000001LX_D0G:;e00<0G:;e00<0000005fUmP0000003@00000205VYn0030000001L[OX0G:gj00<0
G:gj0P00000505n`n`030000001T]?/0I;Ck00@0I;Ck00<0000006Rho01X^?`0101X^?`00`000000
KK_m06fko@0406fko@030000001b__d0L[km00<0L[km1`00000407Voo@030000001m`_d0OL;m00@0
OL;m00<0000008;4o@22a?d01@22a?d2000000@0QLGl1`00000408W5o0030000002<a_/0S<Kk00H0
S<Kk00<0000008o7n`2?ao/01000000208o6nP030000002AaoX0000000D0TLOj00<000000>oZa`3_
j/L0:P3_j/L3000000D0kn[70`0000070>oZa`<00000303_j/L001X0kn[700<000000>oZa`3_j/L0
:P3_j/L00`000000WK7V09faiP0409faiP030000002J/>H0V[3V00<0V[3V1000000309N^i`030000
002D[>L0U:cW00<0U:cW00<00000096Zi`2AZ^L00`2AZ^L00`000000SZSW08jXi`0308jXi`030000
002;YnP0RjOX00@0RjOX00<0000008NUj027YNP00P27YNP00`000000Pj?Y08>Sj@0308>Sj@030000
0020X^T0P:;Y00<0P:;Y00<0000007bQjP1lXNX00`1lXNX00`000000NIo[07VOj`0307VOj`030000
001eWn`0MIo/0080MIo/00<00000076Nk01aW^`00`1aW^`00`000000KYk]06jNk@04000000@0Jik^
00<0000006RNk`1XW^l00`1XW^l00`000000IYoa06JOl@0306JOl@030000001TX?80000000H00000
0P1NW_800`000000GJ3d05fPm00305fPm0030000001LX_D0G:;e00<0G:;e00<0000005fUmP1MYOH0
0P1MYOH00`000000GZOg05jWm`0405jWm`030000001OZoP0Gj_h02X00000101d_Od00`000000NKom
07Voo@0407Voo@030000001m`_d0OL;m00D0OL;m00<0000008;4o@22a?d00`22a?d7000000@0Q/Cl
00<0000008W5o029aO`01@29aO`2000000@0S<Kk1@00000708o6nP030000002AaoX0000000D0TLOj
00<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`0K0>oZa`006P3_j/L00`000000kn[70000
000[0>oZa`030000002M/NH0WK7V00<0WK7V00<0000009Z`iP2J/>H00`00000209V_i`030000002G
[^L0UjkW00<0UjkW00<0000009B/i`2D[>L00`2D[>L00`000000TJ[W096Zi`03096Zi`030000002>
Z>L0SZSW00<0SZSW00<0000008^Wj02;YnP00P2;YnPW00000080LIk/0`00000306jNk@030000001[
W^h0Jik^00<0Jik^00<0000006RNk`1XW^l00`1XW^l00`000000IYoa06JOl@0306JOl@030000001T
X?80I:3b0080I:3b00<0000006>Ql`1SXO<03@00000205bRm@030000001MYOH0GJGf0080GJGf0P00
000505jWm`030000001OZoP0Gj_h00<0Gj_h00<0000006:^n@1R[_T0101R[_T00`000000IK7j06Fa
nP0306FanP030000001X]?/0J;Ck00@0J;Ck00<0000006bgo01/]o`0101/]o`00`000000L;[l072j
o004072jo0030000001d_Od0M;gm00H0M;gm00<0000007Voo@1i_od0101i_od00`000000OL;m07g2
o@0207g2o@P000001022`_`00`000000Q/Cl08K4o00508K4o00300000029aO`0RLGl00<0RLGl1`00
000408c5n`030000002?a_X0SlKj00H0SlKj00<000000977nP0000000P2AaoX4000002h0kn[700<0
00000>oZa`3_j/L06P3_j/L001X0kn[70P00000]0>oZa`040000002M/NH0WK7V09faiP@000001P2I
[nL00`000000UjkW09N^i`0209N^i`030000002D[>L0U:cW00@0U:cW00@00000096Zi`2AZ^L0TJ[W
3000000308ZWj00300000027Y^T0QjKY0080QjKY00<0000008>Uj@23YNT00`23YNT00`000000P:?Z
082SjP03082SjP030000001mX^/0OJ;[00<0OJ;[00<0000007ZQk01jXN`00`1jXN`00`000000MZ7/
07JQk00207JQk1D000000P1XW^l00`000000IYoa06JOl@0306JOl@030000001TX?80I:3b0080I:3b
00<0000006>Ql`1SXO<00`1SXO<00`000000HZ?d06:Sm00306:Sm0030000001RYOD0HZGe00d00000
0P1NYoL00`000000Gj_h05n[n00305n[n0030000001R[_T0HZki00@0HZki00<0000006FanP1U/OX0
0`1U/OX2000000D0J;Ck0P00000506bgo08000001@1`^_`2000000@0M;gm3P00000407k1o0030000
0022`_`0P/;l00H0P/;l00<0000008K4o026a?`00P26a?`8000000@0RLCk00<0000008c5n`2<aO/0
1@2<aO/00`000000SlKj08o6nP0308o6nPL00000102Aa_T00`000000kn[70>oZa`0[0>oZa`030000
003_j/L0kn[701X0kn[7000J0>oZa`030000003_j/L0kn[702d0kn[70`00000309^ai`030000002I
[nL0VJoW00@0VJoW00<0000009N^i`2G[^L00`2G[^L00`000000U:cW09B/i`0209B/i`D000000`2@
ZnP00`000000SJWX08fYj00308fYj0030000002:YnP0RZOX00<0RZOX00<0000008NVj@27Y^T00`27
Y^T00`000000PjGY08>Uj@0308>Uj@0300000020XnX0P:?Z00<0P:?Z00<0000007fRj`1mX^/00P1m
X^/00`000000NZ7/07ZQk00307ZQk0030000001fXN`0MZ7/00@00000101cX>d00`000000L:3^072P
kP03072PkP030000001^X>l0KZ3_00<0KZ3_00<0000006bQl01/XO003000000206BPlP030000001S
XO<0Hj7c0080Hj7c00<0000006:Sm01RXo@0101RXo@00`000000HZGe06:Um@0306:Um@030000001R
YoH0HZOf00<0HZOf00<0000006>Ym`1SZOL0<000000407Nlo0030000001k__`0Nkkl00@0Nkkl00<0
000007k1o01n`O`01@1n`O`2000000@0P/;l1`00000408K3n`0300000029a?/0RLCk00H0RLCk00<0
000008c5n`2<aO/00P2<aO/8000000@0S/Gj0P0000060976n@030000003_j/L0kn[702/0kn[700<0
00000>oZa`3_j/L06@3_j/L000`0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0_
0>oZa`030000002K/NL0Vk7W00<0Vk7W00<0000009V_i`2I[nL0102I[nL010000000UjkW09N^i`2G
[^L6000000<0TjcX00<00000092[j02@ZnP00`2@ZnP00`000000SJWX08fYj00308fYj0030000002:
YnP0RZOX00<0RZOX00<0000008NVj@27Y^T00P27Y^T00`000000PjGY08>Uj@0408>Uj@0300000020
XnX0P:?Z00<0P:?Z00<0000007fRj`1mX^/00P1mX^/00`000000NZ7/07ZQk00207ZQk0<000000`1f
XN`00`000000Lj3]07>Pk@0307>Pk@030000001`X>h0L:3^00<0L:3^00<0000006jPk`1^X>l00`1^
X>l00`000000K:7`06bQl00306bQl0030000001ZXO40JZ7a00<0JZ7a00<0000006RRlP0000001@00
000206>Ql`030000001RXo@0HZ?d00@0HZ?d00<0000006:Um@1RYOD00`1RYOD00`000000HZOf06:W
mP0306:WmP030000001SZOL0HjWg00<0HjWg00<0000006F/n01U[?P00`1U[?P00`000000Ijoi06N_
n@0406N_n@030000001Y/_X0JK;j00@0JK;j00<0000006bdn`1/]?/0101/]?/00`000000L;Ok072g
n`04072gn`030000001c^_`0Lk[l00@0Lk[l00<0000007Nlo01g_?`01@1g_?`00`000000Nkkl07^n
o00407^no0800000101n`O`7000000@0Pl7l00<0000008K3n`26`o/01026`o/00`000000RLCk08W4
n`0608W4n`D00000102<a?X00`000000S/Gj08k5nP0608k5nP8000000`2Aa_T4000002d0kn[700<0
00000>oZa`3_j/L0603_j/L000h0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[70300kn[700<0000009^ai`2K/NL00`2K/NL00`000000VJoW09V_i`0209V_i`D00000
0`2E[^L00`000000TjcX09>/j00409>/j0030000002@ZnP0T:_X0080T:_X00<0000008fYj02=ZNP0
102=ZNP00`000000RZOX08ZWj00208ZWj00300000027Y^T0QjKY00<0QjKY00<0000008>Uj@23YNT0
0P23YNTA0000000307ZQk0000000MZ7/00@0MZ7/00<0000007>Pk@1cX>d00`1cX>d00`000000L:3^
072PkP03072PkP030000001^X>l0KZ3_0080KZ3_00<0000006bQl01/XO000`1/XO000`000000JZ7a
06ZQl@0306ZQl@030000001XX_80J:;b00<0J:;b00<0000006NSl`0000004`00000206:WmP030000
001SZOL0HjWg00<0HjWg00<0000006F/n01U[?P00`1U[?P2000000D0Ijoi00<0000006VbnP1Y/_X0
101Y/_X00`000000K;Ck06bdn`0306bdn`030000001`]o/0L;Ok00D0L;Ok00<0000007>jo01c^_`0
101c^_`00`000000Mkcl07Nlo00207Nlo0l00000101o`?`00`000000Pl7l08?1o00408?1o0030000
0026`o/0Q/?k00D0Q/?k00@0000008W4n`29a?/0RLCk1000000208W3n`030000002<a?X0S<Cj00@0
S<Cj00<0000008k5nP2>aOX01P2>aOX5000000@0T<Gi00<000000>oZa`3_j/L0:P3_j/L00`000000
kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00000a0>oZ
a`040000002K/NL0Vk7W09^ai`H000000`2H[nL00`000000UJkW09F^i`0309F^i`030000002C[>P0
TjcX00<0TjcX00<00000092[j02@ZnP00`2@ZnP00`000000SJWX08fYj00208fYj14000000`23Y^X0
0`000000P:C[082Tj`03082Tj`030000001mY>`0000000<0000000<0NZ?/0000000000005P000002
06jPk`030000001/XO00K:7`00<0K:7`00<0000006ZQl@1ZXO400`1ZXO400`000000J:;b06RRlP03
06RRlP030000001WXo<0Ij?c0080Ij?c00<0000006JUm01VYO@0101VYO@00`000000IZOe06JWm@03
06JWm@030000001WZOH0IjWf01@000000P1W[oT00`000000JK;j06VbnP0406VbnP030000001/]?/0
K;Ck00<0K;Ck00<00000072gn`1`]o/00P1`]o/>000000@0NKck00<0000007bno01l__`01@1l__`0
0`000000Ol3l07o0o00507o0o00300000023`O`0Pl7l00@0Pl7l00<0000008K3n`26`o/00P26`o/6
000000H0RL?k00<0000008c4nP2<a?X01@2<a?X010000000S/Gj08k5nP2>aOX400000080S/Cj00<0
00000935n@2@aOT0102@aOT00`000000kn[70>oZa`0Y0>oZa`<000006@3_j/L000`0kn[70P000003
0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0<P3_j/L3000000<0V[7W00<00000
09R_i`2H[nL0102H[nL00`000000UJkW09F^i`0309F^i`030000002C[>P0TjcX00<0TjcX00@00000
092[j02@ZnP0T:_X1P00000308bYj@0300000029Z>T0RJSY0080RJSY00<0000008JWjP26YnX00`26
YnX00`000000PjKZ08>VjP0408>VjP0300000020Y>/0P:C[0080P:C[0P00000407fTk0030000001j
Xn`0NZ?/0080NZ?/00<0000007RRk@1hX^d00`1hX^d00`000000MJ;^07FRkP0307FRkP030000001b
X^l0LZ;_00<0LZ;_00<00000072Rl00000002`00000206ZQl@030000001XX_80J:;b00@0J:;b00<0
000006NSl`1WXo<00P1WXo<2000000@0IZGd00<0000006JWm@1VYoD0101VYoD00`000000IjWf06NY
mP0306NYmP030000001WZoL0Ij_g00<0Ij_g00<0000006V]n01Y[OP0101Y[OP00`000000Jk3i06^`
n@0D000000@0L[Ok00<0000007Jin`1f^O/0101f^O/00`000000NKck07Vln`0507Vln`030000001l
__`0O;kl00D0O;kl00<0000007o0o01o`?`00P1o`?`>000000@0Q/;k00<0000008W3n`29`o/01P29
`o/00`000000S<Cj08c4nP0208c4nPH000001P2>a?X2000000H0T<Gi00<000000>oZa`3_j/L0:`3_
j/L00`000000kn[70>oZa`0F0>oZa`00303_j/L300000080kn[70`0000050>oZa`030000003_j/L0
kn[703<0kn[700<0000009Zai`2J/NL00`2J/NL00`000000V:oW09R_i`0409R_i`040000002E[^L0
UJkW09F^i`/000000`2?ZnP00`000000S:WY08bYj@0408bYj@0300000029Z>T0RJSY0080RJSY00<0
000008JWjP26YnX00`26YnX00`000000PjKZ08>VjP0308>VjP0300000020Y>/000000080000000<0
P:C[0000001mY>`00`1mY>`00`000000NZ?/07ZSk00307ZSk0030000001hX^d0N:;]00<0N:;]00<0
000007FRkP1eX^h00`1eX^h00`000000LZ;_07:Rk`0307:Rk`030000001`X_00L:;`0080L:;`00<0
000006jSl01^Xo000`1^Xo000`000000KJ?a0000000B00000080IZGd00<0000006JWm@1VYoD0101V
YoD00`000000IjWf06NYmP0206NYmP030000001WZoL0Ij_g00@0Ij_g00<0000006V]n01Y[OP0101Y
[OP00`000000Jk3i06^`n@0306^`n@030000001]/_X0KK;j00@0KK;j00<00000072enP1`]OX00`1`
]OX00`000000L[Ok07:gn`0507:gn`030000001f^O/0M[Wk00@0M[Wk0P00000607Vln`030000001l
__`0O;kl0080O;kl1`000004082on`0300000023`O/0Pl7k00@0Pl7k00<0000008K2n`26`_/01@26
`_/2000000@0RL?k1`00000408c3nP030000002>a?X0S/Cj00H0S/Cj0P0000030935n@@00000;03_
j/L00`000000kn[70>oZa`0F0>oZa`006@3_j/L00`000000kn[70>oZa`0d0>oZa`030000002J/NL0
V[7W00<0V[7W00<0000009R_i`2H[nL00P2H[nL5000000<0U:kX00<0000009:/j02B[>P00`2B[>P0
0`000000Sj_X08n[j00308n[j0030000002<ZNT0S:WY00<0S:WY00<0000008VXj@29Z>T00`29Z>T0
0`000000QZOZ08JWjP0308JWjP0400000023Y^X0PjKZ08>VjP<000001020Y>/00`000000OJC/07fT
k00307fTk0030000001jXn`0NZ?/00<0NZ?/00<0000007RRk@1hX^d00`1hX^d00`000000MJ;^07FR
kP0307FRkP030000001bX^l0LZ;_0080LZ;_00<00000072Rl01`X_000`1`X_000`000000KZ?`06jS
l00306jSl0030000001]Xo40KJ?a0080KJ?a00<0000006bTlP1/Y?80101/Y?800`000000JjGc06^U
l`0306^Ul`030000001ZYo@0000000`000000P1WZOH00`000000Ij_g06N[m`0406N[m`030000001Y
[OP0JJgh00@0JJgh00<0000006^`n@1[/?T00`1[/?T00`000000KK;j06fbnP0406fbnP030000001`
]OX0L;Gj00<0L;Gj0P00000607:gn`030000001f^O/0M[Wk0080M[Wk3P00000407fmn`0300000020
_o/0P;ok00@0P;ok00<0000008?1n`23`O/01@23`O/00`000000Q/;k08K2n`0308K2n`L000001029
`_X00`000000S<?j08c3nP0508c3nP030000002>a?X0S/Cj00<0S/Cj1`0000040934n@030000003_
j/L0kn[702X0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[700<000000>oZa`000000=P3_j/L0
10000000V[7W09Zai`2J/NL6000000<0UjoX00<0000009B^j02D[^P00`2D[^P00`000000TZcX09:/
j00209:/j0030000002?ZnP0Sj_X00@0Sj_X00<0000008bYj@2<ZNT00`2<ZNT010000000RJSY08VX
j@29Z>T^00000080LZ;_00<00000072Rl01`X_000`1`X_000`000000KZ?`06jSl00306jSl0030000
001]Xo40KJ?a0080KJ?a00<0000006bTlP1/Y?800`1/Y?800`000000JjGc06^Ul`0406^Ul`030000
001ZYo@0JZOd0080JZOd00<0000006ZXm@1ZZ?D0101ZZ?D00`000000Jj[f0000000_000000@0N;Wk
00<0000007Zkn`1j^o/0101j^o/00`000000OKgk07fmn`0507fmn`0300000020_o/0P;ok00@0P;ok
00<0000008?1n`23`O/00P23`O/8000000@0Ql7j00<0000008W2nP29`_X01@29`_X00`000000S<?j
08c3nP0208c3nPP00000102>a?T00`000000T<Ci0934n@050934n@030000003_j/L0kn[702T0kn[7
00<000000>oZa`3_j/L05@3_j/L001P0kn[70P00000h0>oZa`<000000`2I/>P00`000000UjoX09N_
j00309N_j0030000002D[^P0U:kX00<0U:kX00<0000009:/j02B[>P00`2B[>P00`000000Sj_X08n[
j00208n[j0/000000`29ZNX00`000000QZO[000000020000000308JWj`000000Q:K[00@0Q:K[00<0
0000086Vk021Y^`00P21Y^`00`000000OZG/07jUk00307jUk0030000001kY>d0NjC]00<0NjC]00<0
000007VTkP1iY>h00`1iY>h00`000000MjC^07NTkP0307NTkP030000001dY>l00000014000000P1]
Xo400`000000K:Cb06bTlP0306bTlP030000001[YO<0JjGc00@0JjGc00<0000006ZWm01ZYo@00P1Z
Yo@00`000000JZSe06ZXm@0306ZXm@030000001[Z_H0Jj[f00<0Jj[f00<0000006^/m`1[[?L0101[
[?L00`000000KJkh06f^n00406f^n0030000001^/?T0K[3i00<0K[3i00<00000072cn@1`/oT0101`
/oT00`000000L[Gj07:enP0407:enP030000001e]oX0MKOj00@0MKOj00<0000007Rin`1h^O/0101h
^O/00`000000N[_k07Zkn`0507Zkn`030000001m_O/0OKgk0080OKgk3P00000408C0n`0300000027
`OX0Ql7j00H0Ql7j00<0000008W2nP29`_X00P29`_X7000000@0S<?j00<0000008k4n@2>a?T01P2>
a?T00`000000T<Ci0934n@020934n@@00000:`3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L0
0`000000kn[70>oZa`0h0>oZa`030000002I/>P0VK3X00<0VK3X00<0000009N_j02G[nP00`2G[nP0
0`000000U:kX09B^j00309B^j0040000002B[>P0TZcX09:/j0H000000`2?ZnT00`000000S:[Y08bZ
j@0308bZj@0400000029ZNX0RJWZ08VYjP<000001@26Yn/00`000000Q:K[08BVj`0208BVj`030000
0021Y^`0PJK/00<0PJK/00<0000007jUk01nYN`00`1nYN`00`000000NjC]07^Tk@0307^Tk@030000
001iY>h0NJC^0080NJC^00<0000007NTkP1gY>h00`1gY>h00`000000M:C_07BTk`0307BTk`030000
001bY?00LZC`00<0LZC`00<00000076Tl@1aY?400`1aY?400`000000KjGb0000000B00000080JZOd
00<0000006ZXm@1ZZ?D00`1ZZ?D00`000000Jj[f06^ZmP0306^ZmP8000001@1[[?L00`000000KJkh
06f^n00406f^n0030000001^/?T0K[3i00<0K[3i0P000005072cn@030000001b]OX0L[Gj00@0L[Gj
00<0000007FgnP1e]oX0101e]oX00`000000N;Wk07Rin`0407Rin`030000001j^o/0N[_k0080N[_k
1`00000407nmn`0300000021__/0PKkk00@0PKkk00<0000008C0n`24`?/01@24`?/2000000@0Ql7j
1`00000408W2nP030000002<`oX0S<?j00@0S<?j00<0000008k4n@2>a?T01P2>a?T5000000@0T<Ci
00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L00`000000kn[70>oZ
a`0i0>oZa`030000002I/>P0VK3X0080VK3X00<0000009N_j02G[nP00`2G[nP00`000000U:kX09B^
j00209B^j0D000000`2A[>T00`000000Sj_Y08n[j@0408n[j@030000002<Z^T0S:[Y0080S:[Y1000
000208VYjP0300000026Yn/0QZO[00<0QZO[00<0000008BVj`24Y^/00`24Y^/00`000000PJK/086V
k003086Vk0030000001nYN`0OZG/00<0OZG/00<0000007^Tk@1kY>d00`1kY>d00`000000NJC^07VT
kP0207VTkP030000001gY>h0MjC^00<0MjC^00<0000007BTk`1dY>l00P1dY>l00`000000LZC`07:T
l00307:Tl0030000001aY?40LJCa00@0LJCa00<0000006nUlP1_YO800P1_YO800`000000KZKc06jV
l`0306jVl`030000001^Yo<0KZOc00@0KZOc00<0000006fXm0000000@P00000407bknP030000001o
_O/0Okgk00@0Okgk00<00000086nn`21__/01@21__/00`000000Q<3k08C0n`0308C0n`L000001027
`OX00`000000RL;j08W2nP0408W2nP030000002<`oX0S<?j00D0S<?j00@0000008k4n@2>a?T0S/Ci
100000000`2>`oT00000000000060934n@030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0
4`3_j/L001P0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000VK3X09V`j00309V`j0040000002G
[nP0UjoX09N_j0H000000`2C[^P00`000000TJcY096/j@03096/j@030000002?ZnT0Sj_Y00<0Sj_Y
00<0000008bZj@2<Z^T01000000508VYjP0300000026Yn/0QZO[00<0QZO[00@0000008BVj`24Y^/0
Q:K[7000000207NTkP030000001dY>l0M:C_00<0M:C_00<0000007:Tl01bY?000`1bY?000`000000
LJCa076Tl@04076Tl@030000001_YO80KjGb0080KjGb00<0000006jVl`1^Y_<00`1^Y_<00`000000
KZOc06jWl`0306jWl`030000001]Z?@0KJSd00<0KJSd00<0000006fZm@1]Z_D00`1]Z_D00`000000
KZ_f06j[mP0406j[mP030000001_[OL0Kjgg00<0Kjgg00<00000072_n01`[oP0101`[oP00`000000
LK7h076an004076an0030000001c/oT0Lk?i00<0Lk?i00<0000007Fen@1e]OT0101e]OT00`000000
MkOj07NgnP0407NgnP030000001j^OX0N[Wj00@0N[Wj00<0000007bknP1l^oX01@1l^oX00`000000
Okgk07nmn`0407nmn`0300000021__/0PKkk0080PKkk2000000408FonP0300000027`OX0Ql7j00@0
Ql7j00<0000008W2nP29`_X01@29`_X00`000000S<?j08c3nP0208c3nPH000001P2>`oT00`000000
T<Ci0934n@050934n@030000003_j/L0kn[702L0kn[700<000000>oZa`000000503_j/L001P0kn[7
0P00000k0>oZa`040000002I/>P0VK3X09V`j0D000000`2F[nP00`000000TjkX09>^j00409>^j003
0000002A[>T0TJcY00<0TJcY00<0000008n[j@2?ZnT00P2?ZnT300000080S:[Y4@00000308BWk003
00000021Yn`0PJO/00<0PJO/00<0000007nVk@1oY^d00`1oY^d00`000000O:K]07bVk@0307bVk@03
0000001jYNh0NZG^0080NZG^00<0000007RUk`0000006000000206nUlP030000001^Y_<0KZKc00<0
KZKc00<0000006jWl`1^Yo<00`1^Yo<00`000000KJSd06fXm00306fXm0800000101]Z_D00`000000
KZ_f06j[mP0306j[mP030000001_[OL0Kjgg00@0Kjgg00<00000072_n01`[oP0101`[oP00`000000
LK7h076an003076an0030000001c/oT0Lk?i00@0Lk?i00<0000007Fen@1e]OT0101e]OT00`000000
MkOj07NgnP0407NgnP8000001@1j^OX00`000000O;_j07bknP0207bknPh000001022__X00`000000
QKoj08FonP0508FonP0300000027`OX0Ql7j00D0Ql7j00<0000008W2nP29`_X00P29`_X7000000@0
S<;i00<0000008k3n@2>`oT01P2>`oT00`000000T<Ci0934n@020934n@@00000:`3_j/L00`000000
kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[70>oZa`0l0>oZa`<000000`2H/>P00`000000UZoX
09J_j00309J_j0030000002C[^P0TjkX00@0TjkX00@00000096/j@2A[>T0TJcY2`00000308bZjP03
00000029ZN/0RJW[00<0RJW[00<0000008JXj`26Z>/00`26Z>/00`000000Q:O/08BWk00308BWk003
00000021Yn`0PJO/00<0PJO/00<0000007nVk@1oY^d00P1oY^d00`000000O:K]07bVk@0307bVk@03
0000001jYNh0NZG^00<0NZG^00<0000007RUk`1hYNl00P1hYNl00`000000MZG`07JUl00307JUl003
0000001dYO00M:G`00<0M:G`00<0000007>Vl@1cY_40101cY_400`000000LZKb0000000H00000080
KJ[e00<0000006j[mP1^ZoH00`1^ZoH00`000000Kjgg06n]m`0406n]m`030000001`[oP0L:oh00@0
L:oh00<00000076an01a/OP00`1a/OP00`000000Lk?i07>cn@0407>cn@030000001e]OT0MKGi00@0
MKGi00<0000007NgnP1g]oX00P1g]oX=000000@0O[_j00<00000082lnP20_?X01020_?X00`000000
P[kj08:nnP0508:nnP8000001P25_oX00`000000Ql7j08O1nP0208O1nPL00000102:`OT00`000000
S<;i08c2n@0508c2n@030000002>`oT0S/?i00<0S/?i1`0000040933n0030000003_j/L0kn[702P0
kn[700<000000>oZa`3_j/L04@3_j/L001L0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000V;3X
09R`j00309R`j0030000002F[nP0UZoX00<0UZoX00<0000009>^j02C[^P00P2C[^P500000004092]
j@0000000000000000D0SZcZ00<0000008bZjP2<Z^X00`2<Z^X00`000000RJW[08VYj`0308VYj`03
00000026Z>/0QZS[0080QZS[00<0000008BWk024Yn`00`24Yn`00`000000PJO/086Wk003086Wk003
0000001oY^d0OjK]00<0OjK]00<0000007bVk@1lY^d00`1lY^d00`000000NZG^07ZUkP0207ZUkP03
0000001hYNl0N:G_00<0N:G_00<0000007JUl01fYO000`1fYO000`000000M:G`07BUl00307BUl003
0000001cY_40LjKa00<0LjKa00<0000007:VlP1bY_800`1bY_800`000000LJOc076Wl`03076Wl`03
0000001`Z?@0L:Sd00<0L:Sd00<00000072Ym01`ZO@0101`ZO@00`000000L:_e0000000^000000@0
NKOi00<0000007^inP1k^OX00`1k^OX00`000000O[_j07jknP0507jknP0300000020_?X0P;cj00@0
P;cj0P00000408:nnPh000001028`?X00`000000R/7i08[1n@0508[1n@030000002<`_T0S<;i0080
S<;i2000000308k2n@8000001`2@`oP00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70100
kn[7000G0>oZa`030000003_j/L0kn[703d0kn[700<0000009R`j02H/>P0102H/>P010000000UZoX
09J_j02F[nP6000000<0TjkY0`000003092]j@030000002>[>X0SZcZ0080SZcZ00<0000008bZjP2<
Z^X00`2<Z^X00`000000RJW[08VYj`0408VYj`0300000026Z>/0QZS[0080QZS[00<0000008BWk024
Yn`00`24Yn`00`000000PJO/086Wk003086Wk0030000001oY^d0OjK]0080OjK]00<0000007bVk@1l
Y^d00`1lY^d00`000000NZG^07ZUkP0307ZUkP030000001hYNl0N:G_00<0N:G_00<0000007JUl01f
YO000`1fYO000`000000M:G`07BUl00307BUl0030000001cY_40LjKa00<0LjKa00<0000007:VlP1b
Y_800P1bY_800`000000LJOc076Wl`03076Wl`030000001`Z?@0L:Sd00@0L:Sd00<00000072Ym01`
ZO@00`1`ZO@00`000000L:_e072[m@03072[m@030000001a[OH0LJgf00<0LJgf00<00000076^m`1a
[_L0101a[_L00`000000L[3g07:`m`0407:`m`030000001d/_P0M;;h00<0M;;h00<0000007Fcn@1e
/oT0101e/oT00`000000MkGi07Nen@0407Nen@030000001i]oT0NKOi00@0NKOi00<0000007^inP1k
^OX0101k^OX2000000H0O[_j00<00000082lnP20_?X00P20_?X7000000@0Pkgj00<0000008FonP25
_oX01025_oX00`000000R<3j08S0nP0508S0nP030000002:`OT0R/7i0080R/7i1`00000408c2n@03
0000002>`_T0S/;i00D0S/;i0P0000040933n0@00000:P3_j/L00`000000kn[70>oZa`0?0>oZa`00
5`3_j/L2000003l0kn[700<0000009R`j02H/>P00P2H/>P5000000<0UJoY00<0000009>^j@2C[^T0
10000005092]j@030000002>[>X0SZcZ00<0SZcZ00<0000008bZjP2<Z^X00`2<Z^X00`000000RJW[
08VYj`0208VYjcl000000P1bY_800`000000LJOc076Wl`03076Wl`030000001`Z?@0L:Sd00@0L:Sd
00<00000072Ym01`ZO@00`1`ZO@00`000000L:_e072[m@03072[m@030000001a[OH0LJgf00<0LJgf
0P000004076^m`030000001b/?L0L[3g00@0L[3g00<0000007Bbn01d/_P0101d/_P2000000D0MK?i
00<0000007Nen@1g]OT0101g]OT00`000000NKOi07Vgn@0407Vgn@030000001k^OX0NkWj0080NkWj
3P000004086lnP0300000023_OX0Pkgj00@0Pkgj00<0000008FonP25_oX01@25_oX00`000000R<3j
08S0nP0208S0nPL00000102:`OT00`000000S<;i08c2n@0408c2n@030000002>`_T0S/;i00H0S/;i
1@0000040933n0030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L03`3_j/L001L0kn[700<0
00000>oZa`3_j/L0?`3_j/L4000000<0Uk3X00<0000009F_j@2E[nT00P2E[nT3000000@0TjkY00<0
0000092]j@2@[NT00`2@[NT010000000SZcZ08j/jP2>[>X<000000<0RJ[[00<0000008JYk026ZN`0
0P26ZN`00`000000Q:S/08BXk00308BXk00300000022Z>d0PZS]00<0PZS]00<0000007nWk@1oYnd0
0P1oYnd00`000000OJO^07fWkP0307fWkP030000001kY^l0NjK_00<0NjK_00<0000007VVk`1iY^l0
0`1iY^l00`000000N:K`07RVl00307RVl0030000001fYo40MZOa00<0MZOa00<0000007FWl@1eYo40
0`1eYo400`000000M:Sb0000000U00000080LJkg00<0000007:`m`1b/?L0101b/?L00`000000M;;h
07Bbn00207Bbn1/00000101m^OT00`000000Ok[i07njn@0407njn@0300000021_?X0PKcj00@0PKcj
00<0000008>mnP23_OX01@23_OX00`000000QKoj08FonP0208FonPL000001028_oT00`000000R/7i
08[1n@0408[1n@030000002<`_T0S<;i00D0S<;i00@0000008k2n@2>`_T0S/;i100000000`2>`_P0
0000000000060933n0030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L03P3_j/L001L0kn[7
00<000000>oZa`3_j/L0@03_j/L00`000000Uk3X09N`j00409N`j0@000000P2E[nT010000000TjkY
09>^j@2C[^T;000000<0SZcZ00<0000008^[j`2;Zn/00`2;Zn/00`000000RJ[[08VZj`0308VZj`03
00000026ZN`0QZW/00<0QZW/00<0000008BXk024Z>`00`24Z>`00`000000PZS]08:Xk@0208:Xk@03
0000001oYnd0OjO]00<0OjO]00<0000007fWkP1mYnh00`1mYnh00`000000NjK_07^Vk`0307^Vk`03
0000001iY^l0NJK_00<0NJK_00<0000007RVl01hY_000`1hY_000`000000MZOa07JWl@0307JWl@03
0000001eYo40MJOa00<0MJOa00<0000007BXlP1dZ?800P1dZ?800`000000LjWc07>Yl`0307>Yl`03
0000001cZO@0LjWd00@0LjWd00<0000007:[m01bZo@00`1bZo@00`000000Ljce07>/m@0307>/m@03
0000001c[OH0Ljgf00@0Ljgf00<0000007B_m`0000003@00000407Jbn0030000001h]?P0N;Ch00<0
N;Ch00<0000007Vfn@1i]_T0101i]_T00`000000NkOi07^gn@0407^gn@030000001m^OT0OKWi00@0
OKWi00<0000007njn@1o^_T01@1o^_T00`000000PKcj086lnP04086lnP0300000023_OX0Pkgj0080
Pkgj1`00000408Jnn@0300000028_oT0R;oi00@0R;oi00<0000008[1n@2:`OT01@2:`OT00`000000
S<;i08c2n@0208c2n@H000001@2>`_P2000000L0T<?h00<000000>oZa`3_j/L09P3_j/L00`000000
kn[70000000?0>oZa`005P3_j/L00`000000kn[70>oZa`120>oZa`040000002G/>P0Uk3X09N`j0@0
00000`2E[nT5000000<0TZkY00<00000092]jP2@[NX00`2@[NX00`000000SZcZ08j/jP0308j/jP03
0000002;Zn/0Rj_[00<0Rj_[00<0000008VZj`29Z^/00`29Z^/00`000000QZW/08JYk00308JYk003
00000024Z>`0Q:S/00<0Q:S/00<0000008:Xk@22Z>d00P22Z>d00`000000OjO]07nWk@0307nWk@03
0000001mYnh0OJO^00<0OJO^00<0000007^Vk`1kY^l00`1kY^l00`000000NJK_07VVk`0307VVk`03
0000001hY_00N:K`00<0N:K`00<0000007JWl@1fYo400`1fYo400`000000MJOa07FWl@0307FWl@03
0000001dZ?80M:Sb0080M:Sb0P00000407>Yl`030000001cZO@0LjWd00<0LjWd00<0000007:[m01b
Zo@0101bZo@00`000000Ljce07>/m@0307>/m@030000001c[OH0Ljgf00<0Ljgf00<0000007B_m`1d
[oL00`1d[oL00`000000MK3g07F`m`0407F`m`030000001f/_P0M[;h00@0M[;h00<0000007Rdn01h
]?P0101h]?P00`000000NKKi07Vfn@0407Vfn@030000001k]oT0NkOi00@0NkOi00<0000007fin@1m
^OT0101m^OT00`000000Ok[i07njn@0207njn@h000001024_OT00`000000Q[ki08Jnn@0508Jnn@03
00000028_oT0R;oi00@0R;oi00<0000008[1n@2:`OT00P2:`OT7000000@0SL7i00<0000008k2n02>
`_P01@2>`_P2000000@0T<?h1000000Y0>oZa`030000003_j/L0kn[700d0kn[7000F0>oZa`040000
003_j/L0000000000480kn[70`00000209N`j0D000000`2D[nT00`000000TZkY09:^j@0309:^j@03
0000002@[NX0T:gZ00<0T:gZ00<0000008j/jP2>[>X00`2>[>X00`000000Rj_[08^[j`0308^[j`04
00000029Z^/0RJ[[08VZjdH000000P1cZO<00`000000LjWd07>Ym00307>Ym0030000001bZo@0LZ_d
00@0LZ_d00<0000007>/m@1c[?D00`1c[?D00`000000Ljgf07>]mP0307>]mP030000001d[oL0M:og
00<0M:og0P00000507F`m`030000001f/_P0M[;h00@0M[;h00<0000007Rdn01h]?P0101h]?P00`00
0000NKKi07Vfn@0207VfnA@000001020^_T00`000000P[ci08:ln@0408:ln@0300000024_OT0Q;gi
00D0Q;gi00<0000008Jnn@26__T00P26__T>000000@0Rl3i00<0000008g1n@2=`OT01@2=`OT00`00
0000S/;h08k2n00308k2n0L00000102@`_P00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[7
00`0kn[7000F0>oZa`800000@@3_j/L3000000030>oZa`0000000000008000000`2G/>T00`000000
U:oY09B_j@0309B_j@030000002B[^T0TZkY00<0TZkY00<00000092]jP2@[NX00`2@[NX010000000
SZcZ08j/jP2>[>X;000000<0RJ_/00<0000008NZk027Z^`00`27Z^`00`000000Q:W]08BYk@0308BY
k@0300000022Z>d0PZS]0080PZS]00<00000082XkP20Z>h00`20Z>h00`000000OZS^07jXkP0307jX
kP030000001lYnl0O:O_00<0O:O_00<0000007^Wk`1kYnl00`1kYnl00`000000NJS`07VXl00307VX
l0030000001hZ?40N:Sa00<0N:Sa00<0000007NXlP1gZ?800`1gZ?800`000000MZWb07JYlP0307JY
lP030000001eZ_<0000003X000000`1k]_P00`000000O;Oi07bgn@0407bgn@030000001n^OT0O[Wi
00@0O[Wi00<00000082jn@20^_T01020^_T00`000000P[ci08:ln@0508:ln@0300000024_OT0Q;gi
0080Q;gi1`00000408Nnn@0300000029_oT0RKoi00@0RKoi00<0000008_0n@2;`?T01@2;`?T00`00
0000SL7i08g1n@0208g1n@P000000`2>`OP2000000L0T<;h00<000000>oZa`3_j/L09`3_j/L00`00
0000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0n0>oZa`8000001@3_j/L00`000000
Uk3Y09N`j@0309N`j@030000002D[nT0U:oY00@0U:oY00@0000009:^j@2B[^T0TZkY2`00000308f/
j`030000002;Zn/0Rj_[00<0Rj_[00<0000008V[k029Zn`00`29Zn`00`000000Qj[/08NZk00208NZ
k00300000024ZNd0Q:W]00<0Q:W]00<0000008:Xk@22Z>d00`22Z>d00`000000P:S^082XkP03082X
kP030000001nZ>h0OZS^0080OZS^00<0000007bWk`1lYnl00`1lYnl00`000000NjO_07^Wk`0307^W
k`030000001iZ?00NJS`00<0NJS`00<0000007RXl@1hZ?400`1hZ?400`000000MjSb07NXlP0307NX
lP030000001fZO80MZWb00<0MZWb00<0000007FZl`1eZ_<00`1eZ_<00`000000MJ_d07F[m00307F[
m0030000001e[?@0MJcd00@0MJcd00<0000007F]m@1e[OD00`1e[OD00`000000MJkf07F^mP0307F^
mP030000001f/?H0M[3f00@0M[3f00<0000007Nam`1g/OL00`1g/OL00`000000N;?g07Rcm`0407Rc
m`030000001i]?P0NKCh00@0NKCh00<0000007^fn01k]_P0101k]_P00`000000O;Oi07bgn@0307bg
n@030000001n^OT0O[Wi00D0O[Wi00<00000082jn@20^_T01020^_T00`000000P[ci08:ln@0208:l
n@L000001025_OT00`000000Qkki08Nnn@0408Nnn@0300000029_oT0RKoi00D0RKoi00<0000008_0
n@2;`?T00P2;`?T7000000@0SL7h00<0000008k1n02>`OP0102>`OP2000000D0T<;h1000000X0>oZ
a`030000003_j/L0kn[700/0kn[7000:0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`00
0000kn[70>oZa`0k0>oZa`<00000203_j/L00`000000Uk3Y09N`j@0309N`j@030000002D[nT0U:oY
0080U:oY1@00000309:^jP030000002@[NX0T:gZ00<0T:gZ00<0000008f/j`2=[>/00`2=[>/00`00
0000Rj_[08^[j`0208^[j`0300000029Zn`0RJ_/00<0RJ_/00<0000008NZk027Z^`00`27Z^`00`00
0000Q:W]08BYk@0308BYk@0300000022Z>d0PZS]00<0PZS]00<00000082XkP20Z>h00`20Z>h00`00
0000OZS^07jXkP0207jXkP030000001lYnl0O:O_00<0O:O_00<0000007^Wk`1kYnl00`1kYnl00`00
0000NJS`07VXl00307VXl0030000001hZ?40N:Sa00<0N:Sa00<0000007NXlP1gZ?800`1gZ?800`00
0000MZWb07JYlP0307JYlP030000001eZ_<0MJ[c00<0MJ[c00<0000007F[m01eZo@00`1eZo@00`00
0000MJcd07F/m00307F/m0030000001e[OD0MJge00<0MJge00<0000007F^mP1e[_H0101e[_H00`00
0000M[3f07J`mP0307J`mP030000001g/OL0Mk7g00@0Mk7g00<0000007Rcm`1h/oL0101h/oL00`00
0000NKCh07Vdn00407Vdn0030000001k]_P0NkKh00@0NkKh00<0000007bgn@1l]oT00`1l]oT00`00
0000O[Wi07jin@0207jin@h000001023^oT00`000000QKgi08Fmn@0408Fmn@0300000027__T0Qkki
00D0Qkki00<0000008Von@29_oT00P29_oT7000000@0Rkoh00<0000008g1n02=`OP01@2=`OP00`00
0000S/7h08k1n00208k1n0P00000102@`_P00`000000kn[70>oZa`0U0>oZa`800000303_j/L000X0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[703P0
kn[70`00000<0>oZa`040000002G/>T0Uk3Y09N`j@H000000`2D[nT00`000000TZkZ09:^jP0309:^
jP030000002@[NX0T:gZ0080T:gZ00<0000008f/j`2=[>/0102=[>/00`000000Rj_[08^[j`0208^[
j`0300000029Zn`0RJ_/00<0RJ_/00@0000008NZk027Z^`0Qj[/A`00000207F[m0030000001e[?@0
MJcd00<0MJcd00<0000007F]m@1e[OD00`1e[OD00`000000MJkf07F^mP0407F^mP030000001f/?H0
M[3f00<0M[3f00<0000007Nam`1g/OL0101g/OL00`000000N;?g07Rcm`0207RcmaX000001020^OP0
0`000000PK[i086jn@04086jn@0300000023^oT0Pk_i00D0Pk_i00<0000008Fmn@25_OT01025_OT0
0`000000Qkki08Nnn@0208Nnn@L000001029_oP00`000000Rkoh08^on00508^on0030000002=`OP0
SL7h0080SL7h1`00000308o1n08000001`2@`_P00`000000kn[70>oZa`0Q0>oZa`@0000000<0kn[7
0000003_j/L02`3_j/L000/0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`020>oZ
a`<00000=P3_j/L300000100kn[70`00000309J`j@030000002D[nT0U:oY00<0U:oY00<0000009:^
jP2B[^X00`2B[^X00`000000T:gZ092]jP03092]jP030000002=[>/0SJc[0080SJc[4000000308N[
k00300000025Z^d0QJ[]00<0QJ[]00<0000008>Yk@23ZNd00`23ZNd00`000000PJW^086YkP03086Y
kP030000001oZNl0OjW_0080OjW_00<0000007fXk`1mZ>l00`1mZ>l00`000000O:S`07bXl00307bX
l0030000001kZO00NjW`00<0NjW`00<0000007VYl@1iZO400`1iZO400`000000N:Wb07RYlP0307RY
lP030000001hZ_80N:[b00<0N:[b00<0000007N[l`1gZo<00`1gZo<00`000000Mjcd07N/m00W0000
00<0N[?g00<0000007^dm`1k]?L0101k]?L00`000000O;Kh07bfn00407bfn0030000001n]oP0O[Oh
00<0O[Oh00<00000082in020^OP01@20^OP00`000000PK[i086jn@04086jn@0300000023^oT0Pk_i
0080Pk_i3P00000408Nnn00300000029_oP0RKoh00D0RKoh00<0000008^on02;_oP00P2;_oP70000
00@0SL3h00<0000008o1n02?`OP00`2?`OP2000000P0T<;h00<000000>oZa`3_j/L07@3_j/L30000
00D0kn[700<000000>oZa`3_j/L02P3_j/L000/0kn[700<000000>oZa`3_j/L00P0000050>oZa`03
0000003_j/L0kn[703<0kn[70`00000D0>oZa`030000002F/>T0U[3Y00<0U[3Y00<0000009B_j@2D
[nT00`2D[nT00`000000TZkZ09:^jP0309:^jP040000002@[NX0T:gZ092]jPH000000`2=[N/00`00
0000Rjc[08^/j`0208^/j`0300000029Zn`0RJ_/00<0RJ_/00<0000008N[k027Zn`00`27Zn`00`00
0000QJ[]08FZk@0308FZk@0300000023ZNd0PjW]0080PjW]00<00000086YkP21ZNh00`21ZNh00`00
0000OjW_07nYk`0307nYk`030000001mZ>l0OJS_00<0OJS_00<0000007bXl01lZ?000`1lZ?000`00
0000NjW`07^Yl00307^Yl0030000001iZO40NJWa00<0NJWa00<0000007RYlP1hZO800`1hZO800`00
0000N:[b07RZlP0307RZlP030000001gZo<0Mj_c00<0Mj_c00<0000007N/m01g[?@00`1g[?@00`00
0000Mjgd07N]m00307N]m0030000001g[_D0Mjke00<0Mjke00<0000007N_mP1g[oH0101g[oH00`00
0000N;3f07R`mP0307R`mP030000001i/_L0NK;g00@0NK;g00<0000007Zcm`1j/oL0101j/oL00`00
0000NkCg07^dm`0307^dm`030000001l]_P0O;Kh00D0O;Kh00<0000007jgn01n]oP00`1n]oP20000
00@0P;Wh3@00000408Bkn00300000026_?P0Q[ch00@0Q[ch00<0000008Nnn027__P01@27__P00`00
0000RKoh08Von00208Von0L00000102<_oP00`000000SL3h08g0n00408g0n0030000002?`OP0Sl7h
00@0Sl7h0P0000050932n0@000006`3_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_j/L000T0
kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0`0>oZa`<00000603_j/L00`000000
U[3Y09J`j@0309J`j@040000002D[nT0U:oY09B_j@/000000`2?[^/00`000000SJg[08f]j`0308f]
j`030000002;[>/0Rjc[00<0Rjc[00<0000008V[k029Zn`00P29Zn`00`000000Qj_/08N[k00408N[
k00300000025Z^d0QJ[]00<0QJ[]00<0000008>Yk@23ZNd00P23ZNd00`000000PJW^086YkP03086Y
kP030000001oZNl0OjW_00<0OjW_00<0000007fXk`1mZ>l00`1mZ>l00`000000O:S`07bXl00307bX
l0030000001kZO00NjW`00<0NjW`00<0000007VYl@1iZO400`1iZO400`000000N:Wb07RYlP0307RY
lP030000001hZ_80N:[b00<0N:[b00<0000007N[l`1gZo<00`1gZo<00`000000Mjcd07N/m00307N/
m0030000001g[O@0Mjgd00<0Mjgd00<0000007N^m@1g[_D00`1g[_D2000000D0Mjof00<0000007R`
mP1h/?H00`1h/?H00`000000NK;g07Vbm`0407Vbm`030000001j/oL0N[?g00@0N[?g00<0000007^d
m`1k]?L00`1k]?L00`000000O;Kh07bfn00207bfn0h000000`21^OP00`000000P[[h08:jn00408:j
n00300000024^oP0Q;_h00@0Q;_h00<0000008Jln026_?P01@26_?P00`000000Qkkh08Nnn00208Nn
n0L00000102:__P00`000000S;oh08bon00408bon0030000002=`?P0SL3h00D0SL3h00<0000008o1
n02?`OP00P2?`OP8000000@0T<7g00<000000>oZa`3_j/L0503_j/L4000000`0kn[700<000000>oZ
a`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L3000001`0kn[700@0000009J`j@2F
/>T0U[3Y1@00000309>_jP030000002A[^X0TJkZ00<0TJkZ00<0000008n^j`2?[^/00`2?[^/00`00
0000SJg[08f]j`0308f]j`030000002;[>/0Rjc[00<0Rjc[00<0000008V[k029Zn`00P29Zn`00`00
0000Qj_/08N[k00208N[k7X00000101n]_P00`000000OkSh07nhn00407nhn00300000021^OP0PKWh
00<0PKWh00<0000008:jn022^_P01@22^_P00`000000Q;_h08Bkn00408Bkn00300000026_?P0Q[ch
0080Q[ch1`00000408Rmn0030000002:__P0R[kh00@0R[kh00<0000008bon02<_oP01@2<_oP00`00
0000SL3h08g0n00208g0n0L000000`2?`OP2000000L0T<7g00<000000>oZa`3_j/L04@3_j/L30000
0100kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[70P00000[0>oZa`<00000803_j/L3000000<0
UK3Y00<0000009>_jP2C[nX00`2C[nX00`000000TJkZ096^jP02096^jP030000002?[^/0Sjk[00@0
Sjk[00@0000008f]j`2=[N/0SJg[4@00000308N[k@0300000025Znd0QJ_]00<0QJ_]00<0000008>Z
kP23Z^h00P23Z^h00`000000PZ[^08:ZkP0308:ZkP0300000020ZNl0P:W_00<0P:W_00<0000007jY
k`1nZNl00`1nZNl00`000000OJW`07fYl00307fYl0030000001lZ_40O:[a00<0O:[a00<0000007^Z
l@1kZ_400`1kZ_400`000000NZ_b07Z[lP0307Z[lP030000001iZo80NJ_b00<0NJ_b00<0000007V/
l`1i[?<00`1i[?<00`000000NJgd07V]m00307V]m0030000001i[_@0NJkd00<0NJkd00<0000007V_
m@1i[oD0101i[oD00`000000NK3e07V`m@0307V`m@030000001j/OH0N[7f00<0N[7f00<0000007^b
mP1k/_H0101k/_H00`000000Nk?g07^cm`0407^cm`030000001m]OL0OKGg00<0OKGg00<0000007jf
n01n]_P0101n]_P00`000000OkSh07nhn00507nhn00300000021^OP0PKWh00<0PKWh00<0000008:j
n022^_P00P22^_P>000000@0Qkch00<0000008Rmn028_OP01028_OP00`000000R[kh08Znn00508Zn
n0030000002<_oP0S;oh0080S;oh1`00000408g0n0030000002?`OP0Sl7h00<0Sl7h00<0000008o1
n0000000102@`OL4000000l0kn[70`00000C0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`03
0000003_j/L0kn[702L0kn[70`00000T0>oZa`030000002E/>T0UK3Y00<0UK3Y00<0000009>_jP2C
[nX00`2C[nX00`000000TJkZ096^jP02096^jP030000002?[^/0Sjk[0080Sjk[1@00000308f]j`03
0000002;[>`0Rjc/00<0Rjc/00<0000008V/k029[>`00P29[>`00`000000Qj_]08N[k@0408N[k@03
00000025Znd0QJ_]0080QJ_]00<0000008>ZkP23Z^h00`23Z^h00`000000PZ[^08:ZkP0308:ZkP03
00000020ZNl0P:W_0080P:W_00<0000007jYk`1nZNl00`1nZNl00`000000OJW`07fYl00307fYl003
0000001lZ_40O:[a00<0O:[a00<0000007^Zl@1kZ_400`1kZ_400`000000NZ_b07Z[lP0307Z[lP03
0000001iZo80NJ_b00<0NJ_b00<0000007V/l`1i[?<00`1i[?<00`000000NJgd07V]m00307V]m003
0000001i[_@0NJkd00@0NJkd00<0000007V_m@1i[oD00`1i[oD00`000000NK3e07V`m@0307V`m@03
0000001j/OH0N[7f00@0N[7f00<0000007^bmP1k/_H0101k/_H00`000000Nk?g07^cm`0407^cm`03
0000001m]OL0OKGg00<0OKGg00<0000007jfn01n]_P0101n]_P00`000000OkSh07nhn00207nhn0d0
00001023^_P00`000000QK_h08Fkn00408Fkn00300000027_?P0Qkch00D0Qkch00<0000008Rmn028
_OP01028_OP00`000000R[kh08Znn00208Znn0L00000102<_oP00`000000SL3h08g0n00508g0n003
0000002?`OP0Sl7h0080Sl7h1`0000040931m`030000003_j/L0kn[700P0kn[71000000F0>oZa`03
0000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702D0kn[70`00000W0>oZa`030000
002E/>T0UK3Y00@0UK3Y00@0000009>_jP2C[nX0TjoZ2`00000308n^j`030000002=[N/0SJg[00<0
SJg[00<0000008^/k02;[>`00P2;[>`00`000000RJc/08V/k00308V/k00300000027Znd0Qj_]00@0
Qj_]00<0000008F[k@25Znd00P25Znd00`000000Pj[^08>ZkP0308>ZkP0300000022Z^h0PZ[^00<0
PZ[^00<00000082Yk`20ZNl00P20ZNl00`000000OZW_07jYk`0307jYk`030000001mZO00OJW`00<0
OJW`00<0000007bZl@1lZ_400`1lZ_400`000000Nj[a07^Zl@0307^Zl@030000001jZo80NZ_b00<0
NZ_b00<0000007V[lP1iZo800`1iZo800`000000NJcc07V/l`0307V/l`030000001i[O@0NJgd00<0
NJgd00<0000007V^m01i[_@0101i[_@00`000000NJoe07V_m@0307V_m@030000001i/?D0NK3e00<0
NK3e00<0000007ZamP1j/OH0101j/OH00`000000Nk;f07^bmP0207^bmQX000001021^?P00`000000
P[Wh08:in00308:in00300000023^_P0Pk[h00@0Pk[h00<0000008Fkn025^oP01@25^oP00`000000
Qkch08Nln00208Nln0h00000102:__P00`000000S;oh08bon00508bon0030000002=`?P0SL3h0080
SL3h1`00000208o0m`030000002?`?L0000000L0T<7g00<000000>oZa`3_j/L0103_j/L3000001X0
kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L08`3_j/L2000002/0kn[7
00<0000009F`j@2E/>T00P2E/>T5000000<0Tk3Z00<00000096_j`2A[n/00P2A[n/00`000000Sjk[
08n^j`0308n^j`030000002=[N/0SJg[00@0SJg[00<0000008^/k02;[>`00P2;[>`00`000000RJc/
08V/k00308V/k00300000027Znd0Qj_]0080Qj_]IP00000307bcmP030000001m]?L0OKCg00@0OKCg
00<0000007jem`1n]OL00`1n]OL00`000000OkKg07nfm`0407nfm`0300000021^?P0PKSh00@0PKSh
00<0000008:in022^OP01022^OP2000000D0Pk[h00<0000008Fkn025^oP00P25^oP7000000@0Qkch
00<0000008Vmn029_OP01029_OP00`000000R[kh08Znn00508Znn0030000002<_oP0S;oh0080S;oh
1`00000408jom`030000002?`?L0Sl3g00<0Sl3g00<0000008o0m`000000102@`OL400000080kn[7
0`00000M0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70`00
000^0>oZa`@000000`2E/>X00`000000Tk3Z09>`jP0309>`jP030000002A[n/0TJo[0080TJo[0P00
000408n^j`030000002=[N/0SJg[0080SJg[4@00000308N/k@0300000026Znh0QZ_^0080QZ_^00<0
000008B[kP24Znh00`24Znh00`000000PZ__08:[k`0308:[k`0300000021Znl0PJ__0080PJ__00<0
000007nZl01oZ_000`1oZ_000`000000OZ_`07j[l00307j[l0030000001mZo40OJ_a00<0OJ_a00<0
000007b[l@1lZo400`1lZo400`000000Nj_b07^[lP0307^[lP030000001k[?80Njcb00<0Njcb00<0
000007Z]l`1j[O<00`1j[O<00`000000NZgc07Z]l`0307Z]l`030000001j[_@0NZkd00@0NZkd00<0
000007Z_m@1j[oD00`1j[oD00`000000Nk3e07^`m@0307^`m@030000001k/OH0Nk7f00@0Nk7f00<0
000007bcmP1l/oH0101l/oH00`000000OKCg07fdm`0307fdm`030000001n]OL0O[Gg00@0O[Gg0P00
000507nfm`0300000021^?P0PKSh00@0PKSh00<0000008:in022^OP00P22^OP=000000@0Q[_h00<0
000008Nln027_?P01027_?P00`000000RKgh08Vmn00508Vmn0030000002:__P0R[kh0080R[kh1`00
000408bom`030000002>_oL0S[og00D0S[og00<0000008o0m`2?`?L00P2?`?L7000000@0TL7g0P00
000P0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`<000007@3_j/L300000380kn[700<00000
09F`jP2E/>X00`2E/>X00`000000Tk3Z09>`jP0409>`jP040000002A[n/0TJo[096_j`/000000`2=
[N`00`000000Rjg/08^]k00208^]k00300000029[>d0RJc]00<0RJc]00<0000008N/k@27[>d00`27
[>d00`000000QZ_^08J[kP0308J[kP0300000024Znh0Q:_^0080Q:_^00<0000008:[k`22Znl00`22
Znl00`000000PJ__086[k`03086[k`030000001oZ_00Oj[`00<0Oj[`00<0000007j[l01nZo000`1n
Zo02000000@0OJ_a00<0000007b[l@1lZo400`1lZo400`000000Nj_b07^[lP0307^[lP030000001k
[?80Njcb00<0Njcb00<0000007Z]l`1j[O<00`1j[O<2000000@0NZgc0P00000507Z^m0030000001j
[oD0NZoe00<0NZoe00<0000007^`m@1k/?D00`1k/?D2000000D0Nk7f00<0000007bcmP1l/oH0101l
/oH00`000000OKCg07fdm`0307fdm`030000001n]OL0O[Gg0080O[Gg5000000408>im`0300000024
^_P0Q;[h00<0Q;[h00<0000008Jkn026^oP01@26^oP00`000000Qkch08Nln00408Nln00300000029
_OP0RKgh0080RKgh1`00000408^nm`030000002<_oL0S;og00D0S;og00<0000008jom`2>_oL00P2>
_oL70000000508o0m`000000Sl3g08o0m`0000001P2A`OL00`000000kn[70>oZa`0P0>oZa`030000
003_j/L0kn[700P0kn[7000D0>oZa`030000003_j/L0kn[701X0kn[70`00000f0>oZa`030000002E
/>X0UK3Z00<0UK3Z00<0000009>`jP2C/>X00P2C/>X5000000<0TJo[00<0000008n^j`2?[^/00P2?
[^/00`000000SJg/08f]k00308f]k0030000002;[N`0Rjg/00<0Rjg/00<0000008V/k@29[>d00`29
[>d00`000000Qjc]08N/k@0308N/k@0300000026Znh0QZ_^00<0QZ_^00<0000008B[kP24Znh00P24
Znh00`000000PZ__08:[k`0308:[k`0300000021Znl0PJ__00<0PJ__00<0000007nZl01oZ_000`1o
Z_000`000000OZ_`07j[l00207j[l5000000101o]OL00`000000PKOg086gm`03086gm`0300000022
^?L0P[Sg00@0P[Sg00<0000008>im`23^OL01023^OL00`000000Q;[h08Bjn00408Bjn00300000026
^oP0Q[_h0080Q[_h3P00000408Vmm`030000002;__L0Rkkg00D0Rkkg00<0000008bom`2<_oL00P2<
_oL7000000@0S[og00<0000008o0m`2?`?L00P2?`?L00`000000Sl3g000000070971m`030000003_
j/L0kn[701l0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L3
000003X0kn[700@0000009F`jP2E/>X0UK3Z1P00000309>`j`030000002A[n/0TJo[00<0TJo[00<0
000008n^j`2?[^/00P2?[^/00`000000SJg/08f]k00308f]k0030000002;[N`0Rjg/00<0Rjg/00<0
000008V/k@29[>d00`29[>d010000000Qjc]08N/k@27[>dS000000<0Oj_`00<0000007j/l@1n[?40
0P1n[?400`000000OJca07f/l@0307f/l@030000001m[?80OJcb00<0OJcb00<0000007b]lP1l[O80
0`1l[O800`000000O:gc07b]l`0407b]l`030000001l[_<0O:kc00<0O:kc00<0000007b_m01l[o@0
0`1l[o@00`000000O;3d07b`m00307b`m0030000001l/OD0O;7e00@0O;7e00<0000007fbmP1m/_H0
0`1m/_H00`000000OK?f07fcmP0407fcmP030000001n]?H0O[Cf00<0O[Cf00<0000007nem`1o]OL0
101o]OL00`000000PKOg086gm`04086gm`0300000022^?L0P[Sg00@0P[Sg00<0000008>im`23^OL0
1023^OL00`000000Q;[h08Bjn00208Bjn0H000001027^oL00`000000R;cg08Rlm`0408Rlm`030000
0029_OL0RKgg00D0RKgg00<0000008^nm`2;__L00P2;__L7000000@0SKkg00<0000008jom`2>_oL0
102>_oL00`000000Sl3g08o0m`0308o0m`030000002?`?L0000000@0TL7g1000000P0>oZa`030000
003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[701D0kn[70`00000n0>oZa`<000000`2D
/NX00`000000Tk3[09>`j`0309>`j`030000002A[n/0TJo[00@0TJo[00<0000008n^j`2?[^/00P2?
[^/010000000SJg/08f]k02=[N`A000000<0R:c]00<0000008J/kP26[>h00`26[>h00`000000QJc^
08F/kP0208F/kP0300000023Znl0Pj__00<0Pj__00<0000008:[k`22Znl00`22Znl00`000000P:_`
082[l003082[l0030000001oZo00Oj_`00<0Oj_`00<0000007j/l@1n[?400`1n[?400`000000OJca
07f/l@0307f/l@030000001m[?80OJcb00<0OJcb00<0000007b]lP1l[O800`1l[O800`000000O:gc
07b]l`0307b]l`030000001l[_<0O:kc00<0O:kc00<0000007b_m01l[o@00`1l[o@00`000000O;3d
07b`m00407b`m0030000001l/OD0O;7e00<0O;7e00<0000007fbmP1m/_H00`1m/_H00`000000OK?f
07fcmP0507fcmP030000001n]?H0O[Cf00<0O[Cf00<0000007nem`1o]OL0101o]OL00`000000PKOg
086gm`02086gma@000000`25^_L00`000000Qk_g08Nkm`0408Nkm`0300000028_?L0R;cg00D0R;cg
00<0000008Vmm`29_OL00P29_OL7000000@0Rkkg00<0000008fnm`2=__L0102=__L00`000000S[og
08jom`0508jom`030000002?`?L0Sl3g0080Sl3g1`0000040970m`030000003_j/L0kn[701d0kn[7
00<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L04P3_j/L300000480kn[700<0
000009BajP2D/NX00`2D/NX00`000000Tk3[09>`j`0309>`j`030000002A[n/0TJo[0080TJo[2P00
000308f^k0030000002;[N`0Rjg/00<0Rjg/00<0000008V]k@29[Nd00`29[Nd00`000000R:c]08R/
k@0308R/k@0300000026[>h0QZc^0080QZc^00<0000008F/kP25[>h00`25[>h00`000000Pj__08>[
k`0308>[k`0300000022Znl0PZ__00<0PZ__00<00000082[l020Zo000`20Zo000`000000Oj_`07n[
l00307n[l0030000001n[?40OZca00<0OZca00<0000007f/l@1m[?400`1m[?400`000000OJcb07f/
lP0307f/lP030000001l[O80O:gb00<0O:gb00<0000007b]l`1l[O<00`1l[O<00`000000O:kc07b^
l`0307b^l`030000001l[o@0O:od00<0O:od00<0000007b`m01l/?@0101l/?@00`000000O;7e07ba
m@0307bam@030000001m/_H0OK;f00<0OK;f00<0000007fcmP1m/oH00P1m/oHD000000<0P[Og00<0
000008>hm`23^?L01023^?L00`000000Q;Wg08Bim`0408Bim`0300000025^_L0QK[g00@0QK[g00<0
000008Nkm`27^oL01027^oL00`000000R;cg08Rlm`0208Rlm`L00000102:_OL00`000000Rkkg08^n
m`0408^nm`030000002=__L0SKkg00D0SKkg00<0000008jom`2>_oL00P2>_oL7000000050930m`00
0000T<3g0930m`0000001P2A`?L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[700P0kn[7
000C0>oZa`<000003`3_j/L3000004H0kn[700<0000009BajP2D/NX00`2D/NX010000000Tk3[09>`
j`2C/>/6000000<0TJo[00<0000008n_k02?[n`00P2?[n`00`000000SJk/08f^k00308f^k0030000
002;[N`0Rjg/0080Rjg/00<0000008V]k@29[Nd01029[Nd00`000000R:c]08R/k@0308R/k@030000
0026[>h0QZc^0080QZc^00<0000008F/kP25[>h00`25[>h00`000000Pj__08>[k`0308>[k`040000
0022Znl0PZ__08:[kdl00000101o/oH00`000000OkCf07ndmP0307ndmP0300000021]_H0PKKf00@0
PKKf00<0000008:gm`22]oL00`22]oL00`000000PkSg08>hm`0508>hm`0300000024^OL0Q;Wg00@0
Q;Wg00<0000008Fjm`25^_L00P25^_L=000000@0RKcg00<0000008Zmm`2:_OL0102:_OL00`000000
Rkkg08^nm`0508^nm`030000002=__L0SKkg0080SKkg1`00000408jom`030000002@`?L0T<3g0080
T<3g00<000000930m`000000102A`?L4000001h0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[7
00<000000>oZa`3_j/L0303_j/L3000004X0kn[72@00000309:`j`030000002A[n/0TJo[00<0TJo[
00<0000008n_k02?[n`00`2?[n`00`000000SJk/08f^k00308f^k0030000002;[N`0Rjg/0080Rjg/
00<0000008V]k@29[Nd00P29[NdL000000<0PZc_00<00000086/l021[?000`21[?000`000000P:c`
082/l003082/l0030000001o[?40Ojca00<0Ojca00<0000007j]l@1n[O400`1n[O400`000000OZgb
07j]lP0307j]lP030000001m[_80OJkb00<0OJkb00<0000007f^l`1m[_<00`1m[_<00`000000OJoc
07f_l`0307f_l`030000001m/?@0OK3d00<0OK3d00<0000007f`m01m/?@0101m/?@00`000000O[7e
07jam@0307jam@030000001n/_D0O[;e00<0O[;e00<0000007ncmP1o/oH0101o/oH00`000000OkCf
07ndmP0307ndmP0300000021]_H0PKKf00D0PKKf00<0000008:gm`22]oL00`22]oL00`000000PkSg
08>hm`0208>hm`h000000`26^_L00`000000Qk_g08Nkm`0408Nkm`0300000029_?L0RKcg00D0RKcg
00<0000008Zmm`2:_OL0102:_OL00`000000Rkkg08^nm`0208^nm`L00000102=__L00`000000S[og
08jom`0408jom`030000002@`?L0T<3g0080T<3g1`0000040970mP030000003_j/L0kn[701/0kn[7
00<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L02P3_j/L2000004h0kn[700<0
000009Baj`2D/N/00`2D/N/00`000000T[3[09:`j`0309:`j`030000002A[n/0TJo[00<0TJo[00<0
000008n_k02?[n`00`2?[n`010000000SJk/08f^k02=[^`;000000<0RZg]00<0000008R]kP28[Nh0
0`28[Nh00`000000Qjc^08N/kP0208N/kP0300000025[>h0QJc^00<0QJc^00<0000008B/k`24[>l0
0`24[>l00`000000PZc_08:/k`0308:/k`0300000021[?00PJc`0080PJc`00<00000082/l020[?00
0`20[?000`000000Ojca07n/l@0307n/l@030000001n[O40OZga00<0OZga00<0000007j]lP1n[O80
0`1n[O800`000000OJkb07f^lP0307f^lP030000001m[_<0OJkc00<0OJkc00<0000007f_l`1m[o<0
0`1m[o<00`000000OK3d07f`m00407f`m08000001@1m/?@00`000000O[7e07jam@0307jam@030000
001n/_D0O[;e00<0O[;e00<0000007ncmP1o/oH0101o/oH00`000000OkCf07ndmP0307ndmP030000
0021]_H0PKKf0080PKKf3@00000408Bhm`0300000025^OL0QKWg00@0QKWg00<0000008Jjm`26^_L0
0`26^_L00`000000Qk_g08Nkm`0508Nkm`0300000029_?L0RKcg0080RKcg3P00000408bmm`030000
002=__L0SKkg00@0SKkg00<0000008jom`2>_oL00P2>_oL700000005092om`000000T;og092om`00
00001`2A`?H00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700L0kn[7000C0>oZa`030000
003_j/L0kn[700L0kn[70`00001A0>oZa`030000002D/N/0U;7[00<0U;7[00<0000009:`j`2B/>/0
0`2B/>/010000000TJo[096_j`2A[n/;000000<0SJk/00<0000008^^k@2;[^d00P2;[^d00`000000
RZg]08Z]k@0308Z]k@0300000028[Nh0R:g^00<0R:g^00<0000008N/kP27[>h00`27[>h00`000000
QJc^08F/kP0308F/kP0300000024[>l0Q:c_00<0Q:c_00<0000008:/k`22[>l00`22[>l00`000000
PJc`086/l002086/l00300000020[?00P:c`00<0P:c`00<0000007n/l@1o[?400`1o[?400`000000
OZga07j]l@0307j]l@030000001n[O80OZgb00<0OZgb00<0000007f^lP1m[_800`1m[_800`000000
OJkc07f^l`0307f^l`030000001m[o<0OJoc00<0OJoc00<0000007f`m01m/?@00P1m/?@V000000@0
P[Kf00<0000008>gmP23]oH00`23]oH00`000000Q;Sg08Bhm`0408Bhm`0300000025^OL0QKWg00D0
QKWg00<0000008Jjm`26^_L00`26^_L00`000000Qk_g08Nkm`0208Nkm`L000001029_?L00`000000
Rkgg08^mm`0408^mm`030000002<_OL0S;gg00@0S;gg00<0000008fnm`2=__L00P2=__L7000000@0
Skog00<00000092om`2@_oL00P2@_oL010000000T;og092om`0000040970mP@00000703_j/L00`00
0000kn[70>oZa`070>oZa`004P3_j/L010000000kn[70>oZa`0000040>oZa`<00000E@3_j/L01000
0000U;7[09Baj`2D/N/;000000<0T:o/00<0000008n_k02?[n`00`2?[n`00`000000SJk/08f^k002
08f^k0030000002;[^d0Rjk]00<0Rjk]00<0000008Z]k@2:[Nd00`2:[Nd00`000000R:g^08R]kP03
08R]kP0300000027[>h0Qjc^00<0Qjc^00@0000008F/kP25[>h0QJc^@@00000407j`m0030000001n
/O@0O[7d00<0O[7d00<0000007nbm@1o/_D00`1o/_D00`000000Ok?e07ncm@0307ncm@0300000020
]?H0P;Cf00@0P;Cf00<00000086emP21]OH00`21]OH00`000000P[Kf08:fmP0408:fmP0300000023
]oH0PkOf00@0PkOf00<0000008Bhm`24^?L01024^?L00`000000QKWg08Fim`0208Fim`d000001028
^oL00`000000RKcg08Vlm`0408Vlm`030000002;_OL0Rkgg00D0Rkgg00<0000008bmm`2<_OL00P2<
_OL6000000@0SKkg00<0000008nom`2?_oL01@2?_oL00`000000T;og092om`02092om`L00000102A
`?H00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`<000000P3_j/L3
000005T0kn[70`00000309Baj`030000002B/>/0T[3[00<0T[3[00<00000092_k02@[n`00`2@[n`0
0`000000Sjo/08n_k00308n_k0030000002=[^`0SJk/0080SJk/00<0000008^^k@2;[^d00`2;[^d0
10000000RZg]08Z]k@2:[NdA000000<0QZg_00<0000008B]k`24[Nl00`24[Nl00`000000Pjg`08>]
l00308>]l00300000022[O00PZg`0080PZg`00<00000086]l@21[O400`21[O400`000000P:ga082]
l@03082]l@030000001o[O40Ojga00<0Ojga00<0000007n^lP1o[_800`1o[_800`000000OZkb07j^
lP0307j^lP030000001n[o<0OZoc00<0OZoc00<0000007j_l`1n[o<00`1n[o<00`000000O[3d07j`
m00407j`m0030000001n/O@0O[7d00<0O[7d00<0000007nbm@1o/_D00`1o/_D00`000000Ok?e07nc
m@0407ncm@8000001@20]?H00`000000PKGf086emP03086emP0300000022]_H0P[Kf00@0P[Kf00<0
000008>gmP23]oH00P23]oH=000000@0Q[Wg00<0000008Njm`27^_L00`27^_L00`000000R;_g08Rk
m`0508Rkm`0300000029_?L0RKcg00@0RKcg00<0000008^mm`2;_OL00P2;_OL7000000<0S;gg00<0
000008fnm`2=__L01@2=__L00`000000Skog08nom`0208nom`P000000`2@_oH00`000000TL3f0970
mP040970mP030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700<00000
0>oZa`0000000P00001M0>oZa`030000002D/N/0U;7[00<0U;7[00<0000009:`j`2B/>/00P2B/>/0
0`000000T:o/092_k004092_k0040000002?[n`0Sjo/08n_k10000000`2:[^d00`000000R:g^08R]
kP0308R]kP0300000027[Nh0Qjg^00<0Qjg^00<0000008J]k`26[Nl00`26[Nl00`000000Q:g_08B]
k`0208B]k`0300000023[O00Pjg`00<0Pjg`00<0000008:]l022[O000`22[O000`000000PJga086]
l@03086]l@0300000020[O40P:ga00<0P:ga00<0000007n]l@1o[O400`1o[O400`000000Ojkb07n^
lP0307n^lP030000001n[_80OZkb00<0OZkb00<0000007j_l`1n[o<00`1n[o<00`000000OZoc07j_
l`0307j_l`8000001@1n/?@00`000000O[7d07jam00307jam0030000001o/_D0Ok;e00<0Ok;e00<0
000007ncm@1o/oD00P1o/oDJ000000<0Q;Of00<0000008FhmP25^?H01025^?H00`000000Q[Wg08Ji
m`0508Jim`0300000027^_L0Qk[g00<0Qk[g00<0000008Rkm`28^oL00P28^oL>000000@0Rkcg00<0
000008bmm`2<_OL0102<_OL00`000000SKkg08fnm`0208fnm`L00000102?_oH01@000000T;of092o
mP2@_oH000000080T;of00<000000970mP2A`?H01@2A`?H00`000000kn[70>oZa`0H0>oZa`030000
003_j/L0kn[700L0kn[7000300000080kn[70`0000020>oZa`<000001@3_j/L200000640kn[700<0
000009Baj`2D/N/00`2D/N/00`000000T[3[09:`j`0209:`j`030000002@[n`0T:o/0080T:o/1@00
000308n_k0030000002=[nd0SJo]0080SJo]00<0000008b^k@2<[^d00`2<[^d00`000000RZk]08Z^
k@0308Z^k@0300000028[Nh0R:g^0080R:g^00<0000008N]kP27[Nh01027[Nh00`000000QZg_08J]
k`0308J]k`0300000024[Nl0Q:g_0080Q:g_00<0000008>]l023[O000`23[O000`000000PZg`08:]
l00308:]l00300000021[O40PJga00<0PJga00<00000082]l@20[O400`20[O4010000000Ojga07n]
l@1o[O4a000000@0PK?e00<00000086dm@21]?D00`21]?D00`000000P[Gf08:emP0308:emP030000
0023]_H0PkKf00@0PkKf00<0000008BgmP24]oH01024]oH00`000000QKSf08FhmP0408FhmP030000
0026^OL0Q[Wg0080Q[Wg3@00000408Vkm`030000002:_?L0R[cg00@0R[cg00<0000008^lm`2;_?L0
102;_?L00`000000S;gg08bmm`0208bmm`L00000102>__H00`000000Skof08nomP0408nomP030000
002@_oH0T;of0080T;of00@00000092omP2@_oH00000102A`?H4000001T0kn[700<000000>oZa`3_
j/L01`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7
000000060>oZa`030000003_j/L0kn[70600kn[700@0000009Baj`2D/N/0U;7[2`000003092`k003
0000002?[n`0Sjo/0080Sjo/00<0000008f_k@2=[nd00`2=[nd00`000000S:k]08b^k@0308b^k@03
0000002:[^d0RZk]00<0RZk]00<0000008R]kP28[Nh00P28[Nh00`000000Qjg^08N]kP0208N]kRP0
00000`21[_800`000000P:kb082^lP03082^lP0300000020[o80P:ob00<0P:ob00<0000007n_l`1o
[o<00`1o[o<00`000000Ok3c07n`l`0407n`l`030000001o/O@0Ok7d00<0Ok7d00<00000082am020
/O@00`20/O@00`000000P;;d082bm003082bm00300000021/oD0PK?e00@0PK?e00<00000086dm@21
]?D00`21]?D00`000000P[Gf08:emP0408:emP0300000023]_H0PkKf00@0PkKf00<0000008BgmP24
]oH00P24]oH=000000@0Q[Wf00<0000008NjmP27^_H00`27^_H00`000000RK_g08Vkm`0408Vkm`03
0000002:_?L0R[cg00D0R[cg00<0000008^lm`2;_?L00P2;_?L6000000@0SKgf00<0000008jnmP2>
__H0102>__H00`000000Skof08nomP0508nomP030000002@_oH0T;of0080T;of1`0000040970mP03
0000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000070>oZa`800000H@3_j/L3000000<0U;7[
00<0000009:`j`2B/>/00P2B/>/00`000000T;3/092`k003092`k0030000002?[n`0Sjo/00<0Sjo/
00<0000008f_k@2=[nd00`2=[nd010000000S:k]08b^k@2<[^dA000000<0Qjg^00<0000008J]k`26
[Nl00`26[Nl00`000000QJg_08F]k`0208F]k`0300000024[O00Q:g`00<0Q:g`00<0000008>]l023
[O000`23[O000`000000PZga08:]l@0308:]l@0300000021[_40PJka00<0PJka00<00000086^lP21
[_800`21[_800`000000P:kb082^lP03082^lP0300000020[o80P:ob00<0P:ob00<0000007n_l`1o
[o<00`1o[o<00`000000Ok3c07n`l`0307n`l`030000001o/O@0Ok7d00@0Ok7d00<00000082am020
/O@00`20/O@00`000000P;;d082bm003082bm00300000021/oD0PK?e00@0PK?e00<00000086dm@21
]?D00`21]?D00`000000P[Gf08:emP0208:emPd000000`24]oH00`000000QKSf08FhmP0408FhmP03
00000026^OH0Q[Wf00@0Q[Wf00<0000008NjmP27^_H01027^_H00`000000RK_g08Vkm`0408Vkm`03
0000002:_?L0R[cg0080R[cg1`00000308blmP030000002=_OH0SKgf00@0SKgf00<0000008jnmP2>
__H01@2>__H00`000000Skof08nomP0208nomPP000000`2@_oH00`000000TL3f0970mP040970mP03
0000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[705l0kn[7
00<0000009Baj`2D/N/00P2D/N/00`000000T[3[09:`j`0309:`j`800000102@/>`010000000Sjo/
08n_k02?[n`;000000<0S:k]00<0000008Z^kP2:[^h00`2:[^h00`000000RJk^08V^kP0208V^kP03
00000027[Nh0Qjg^00<0Qjg^00<0000008J]k`26[Nl00`26[Nl00`000000QJg_08F]k`0308F]k`03
00000024[O00Q:g`00<0Q:g`00<0000008>]l023[O000`23[O000`000000PZga08:]l@0308:]l@03
00000021[_40PJka00<0PJka00<00000086^lP21[_800`21[_800`000000P:kb082^lP03082^lP03
00000020[o80P:ob00<0P:ob00<0000007n_l`1o[o<00`1o[o<00`000000Ok3c07n`l`0307n`l`03
0000001o/O@0Ok7d0080Ok7d7`00000308>emP0300000024]_H0Q;Kf00@0Q;Kf00<0000008BgmP24
]oH00`24]oH00`000000QKSf08FhmP0508FhmP0300000026^OH0Q[Wf00@0Q[Wf00<0000008NjmP27
^_H00P27^_H=000000@0R[cf00<0000008blmP2<_?H0102<_?H00`000000SKgf08fmmP0408fmmP03
0000002>__H0S[kf0080S[kf1`00000408nnmP050000002@_oH0T;of092omP0000000P2@_oH00`00
0000TL3f0970mP020970mP@00000603_j/L00`000000kn[70>oZa`060>oZa`000P0000030>oZa`<0
00000P3_j/L3000000X0kn[700<000000>oZa`3_j/L0GP3_j/L00`000000U;7[09Baj`0309Baj`03
0000002B/>/0T[3[0080T[3[2P00000308n_k0030000002=[nd0SJo]00<0SJo]00<0000008b^k@2<
[^d00`2<[^d00`000000RZk^08Z^kP0208Z^kP0300000029[^h0RJk^00<0RJk^0P00000408N]kP03
00000026[Nl0QZg_00<0QZg_00<0000008F]k`25[Nl00`25[Nl010000000Q:g`08B]l024[O0f0000
00<0PK7d00<00000086bm021/_@00`21/_@00`000000PK?d086cm003086cm00300000022/oD0P[?e
00@0P[?e00<0000008:dm@22]?D00`22]?D00`000000PkGf08>emP0408>emP0300000024]_H0Q;Kf
00@0Q;Kf00<0000008BgmP24]oH00`24]oH00`000000QKSf08FhmP0208FhmPh000000`28^_H00`00
0000RK_f08VkmP0408VkmP030000002:_?H0R[cf00@0R[cf00<0000008blmP2<_?H00P2<_?H>0000
00@0S[kf00<0000008nnmP2?__H0102?__H00`000000T;of092omP02092omPL00000102A_oH00`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`030000003_j/L0kn[705h0
kn[700@0000009Baj`2D/N/0U;7[1P00000309:ak0030000002@/>`0T;3/0080T;3/00<0000008n_
k02?[n`00`2?[n`00`000000SJo]08f_k@0308f_k@030000002<[^d0S:k]00<0S:k]00<0000008Z^
kP2:[^h00P2:[^h00`000000RJk^08V^kP0208V^kQH000000`24[_000`000000Q:k`08B^l00308B^
l00300000023[_40Pjka00<0Pjka00<0000008:^l@22[_400`22[_400`000000PZkb08:^lP0308:^
lP0300000021[o80PJob00<0PJob00<00000086_lP21[o800`21[o800`000000PK3c086`l`03086`
l`0300000021/?<0PK3c00<0PK3c00<00000086am021/O@00`21/O@00`000000PK;d086bm003086b
m00300000021/o@0PK?d00@0PK?d0P00000508:cm@0300000022]?D0P[Ce00<0P[Ce00<0000008>e
mP23]OH01023]OH00`000000Q;Kf08BfmP0208BfmP`000001026^?H00`000000QkWf08NimP0408Ni
mP0300000028^_H0R;[f00@0R;[f00<0000008VkmP29^oH01029^oH00`000000R[cf08ZlmP0208Zl
mPH00000102<_?H00`000000SKgf08fmmP0408fmmP030000002>__H0S[kf00D0S[kf00<0000008nn
mP2?__H00P2?__H600000005092omP000000T;of092omP0000001`2A_oH00`000000kn[70>oZa`0D
0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`800000G`3_j/L3000000<0Tk7[00<0000009:a
k02B/N`00`2B/N`00`000000T;3/092`k003092`k0800000102?[n`010000000SJo]08f_k@2=[ndA
000000<0RJk^00<0000008R^k`28[^l00P28[^l00`000000Qjk_08N^k`0308N^k`0300000025[^l0
QJk_00<0QJk_00<0000008B^l024[_000`24[_000`000000Q:k`08B^l00208B^l00300000023[_40
Pjka00<0Pjka00<0000008:^l@22[_400`22[_400`000000PZkb08:^lP0308:^lP0300000021[o80
PJob00@0PJob00<00000086_lP21[o800`21[o800`000000PK3c086`l`03086`l`0300000021/?<0
PK3c00<0PK3c00<00000086am021/O@00`21/O@00`000000PK;d086bm003086bm00300000021/o@0
PK?d0080PK?d6P00000308FgmP0300000025]oH0QKOf00<0QKOf00<0000008JhmP26^?H01026^?H0
0`000000QkWf08NimP0408NimP0300000028^_H0R;[f0080R;[f3P00000308^lmP030000002<_?H0
S;cf00@0S;cf00<0000008fmmP2=_OH01@2=_OH00`000000S[kf08jnmP0208jnmPL000000`2?__H0
1@000000T;of092omP2@_oH0000000<0T;of00<00000096omP2A_oH00P2A_oH4000001D0kn[700<0
00000>oZa`3_j/L01P3_j/L001/0kn[700<000000>oZa`3_j/L0G@3_j/L00`000000Tk7[09>aj`03
09>aj`030000002B/N`0T[7/00<0T[7/00<00000092`k02@/>`00P2@/>`:000000<0SJo]00<00000
08b_k@2<[nd00`2<[nd00`000000Rjk^08^^kP0208^^kP0300000029[^h0RJk^00<0RJk^00<00000
08R^k`28[^l00`28[^l00`000000Qjk_08N^k`0308N^k`0300000025[^l0QJk_00<0QJk_00<00000
08B^l024[_000`24[_000`000000Q:k`08B^l00208B^l00300000023[_40Pjka00<0Pjka00<00000
08:^l@22[_400`22[_400`000000PZkb08:^lP0308:^lP0300000021[o80PJob0080PJob90000004
08:cm00300000023]?D0PkCe00<0PkCe00<0000008>em@23]OD00`23]OD00`000000Q;Ke08Bfm@04
08Bfm@0300000025]oH0QKOf00@0QKOf00<0000008FgmP25]oH00`25]oH00`000000Q[Sf08JhmP04
08JhmP0300000027^OH0QkWf0080QkWf1P00000408VjmP030000002:^oH0R[_f00@0R[_f00<00000
08^lmP2;_?H0102;_?H00`000000S;cf08blmP0408blmP030000002=_OH0SKgf0080SKgf1`000004
08jnmP030000002?__H0Skkf00@0Skkf00@00000092omP2@_oH0T;of2000000309:omP030000003_
j/L0kn[701<0kn[700<000000>oZa`3_j/L01P3_j/L001`0kn[700<000000>oZa`3_j/L0G@3_j/L2
000000@0Tk7[00@0000009:ak02B/N`0T[7/1P000003092`k0030000002?/>d0Sk3]0080Sk3]00<0
000008f_k@2=[nd00`2=[nd00`000000S:o]08b_k@0208b_k@030000002;[^h0Rjk^00<0Rjk^0P00
000408V^kP0300000028[^l0R:k_00<0R:k_00@0000008N^k`27[^l0Qjk_:@00000308:_lP030000
0022/?80P[3b00<0P[3b00<0000008:`l`22/?<00`22/?<00`000000P[7c08:al`0308:al`030000
0022/_@0P[;d00<0P[;d00<0000008:bm022/_@00`22/_@00`000000P[?d08:cm00408:cm0030000
0023]?D0PkCe00@0PkCe00<0000008>em@23]OD00`23]OD00`000000Q;Ke08Bfm@0408Bfm@030000
0025]oH0QKOf0080QKOf4`00000308RimP0300000029^_H0RK[f00@0RK[f00<0000008ZkmP2:^oH0
1@2:^oH00`000000Rkcf08^lmP0208^lmPd00000102=_OH00`000000S[kf08jnmP0408jnmP030000
002?__H0Skkf0080Skkf20000003096omP030000002B_oH0T[of00@0T[of00<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1N0>oZa`P000000`2B
/N`00`000000T;3/092`k003092`k0030000002?/>d0Sk3]00<0Sk3]00<0000008f_k@2=[nd00`2=
[nd00`000000S:o]08b_k@0208b_k@030000002;[^h0Rjk^0080Rjk^4000000308N^k`0300000026
[^l0QZk_00<0QZk_00<0000008F^l025[_000`25[_000`000000Q:k`08B^l00208B^l00300000024
[_40Q:ka00<0Q:ka00<0000008>_l@23[o400`23[o400`000000PZob08:_lP0308:_lP0300000022
[o80PZob00<0PZob00<0000008:`lP22/?800`22/?800`000000P[3c08:`l`0308:`l`0300000022
/O<0P[7c00@0P[7c00<0000008:bm022/_@00`22/_@00`000000P[;d08:bm00308:bm00300000022
/o@0P[?d00@0P[?d00<0000008>dm@23]?D00P23]?DC000000<0QKOe00<0000008JhmP26^?H00`26
^?H00`000000QkSf08NhmP0408NhmP0300000028^OH0R;Wf00@0R;Wf00<0000008VjmP29^_H01029
^_H00`000000R[_f08ZkmP0208ZkmPL000000`2;_?H00`000000S;cf08blmP0408blmP030000002=
_OH0SKgf00@0SKgf00<0000008jnmP2>__H00P2>__H7000000@0T;kf00@00000096omP2A_oH00000
0`2A_oH00`000000T[of09:omP0409:omP030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0
1P3_j/L001h0kn[70P00001O0>oZa`030000002C/N`0Tk7/0080Tk7/00<0000009:ak02B/N`00`2B
/N`2000000@0T;3/00@0000008n`k@2?/>d0Sk3]4@00000308^_kP0300000029[nh0RJo^0080RJo^
00<0000008R^k`28[^l00`28[^l00`000000Qjk_08N^k`0308N^k`0300000026[^l0QZk_0080QZk_
00<0000008F^l025[_000`25[_000`000000Q:k`08B^l00308B^l08000001024[_400`000000Pjoa
08>_l@0308>_l@0300000022[o80PZob00<0PZob00<0000008:_lP22[o800`22[o800`000000P[3b
08:`lP0308:`lP0300000022/?<0P[3c00<0P[3c00<0000008:al`22/O<00P22/O<I000000<0Q;Cd
00<0000008Bem@24]OD00`24]OD00`000000QKKe08Ffm@0408Ffm@0300000025]oD0QKOe00<0QKOe
00<0000008JhmP26^?H01026^?H00`000000QkSf08NhmP0408NhmP0300000028^OH0R;Wf0080R;Wf
3@00000408^kmP030000002;_?H0Rkcf00<0Rkcf00<0000008blmP2<_?H01@2<_?H00`000000SKgf
08fmmP0208fmmPH00000102?_OH00`000000T;kf092nmP05092nmP040000002A_oH0TKof000000<0
TKof00<0000009:omP2B_oH00P2B_oH3000001@0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[7
00<000000>oZa`3_j/L0G03_j/L00`000000Tk7/09>ak00309>ak0030000002B/N`0T[7/0080T[7/
2P00000308n`k@030000002=/>d0SK3]00<0SK3]00<0000008b_k@2<[nd00P2<[nd00`000000Rjo^
08^_kP0308^_kP0300000029[nh0RJo^0080RJo^00<0000008R^k`28[^l01028[^l00`000000Qjk_
08N^k`0308N^k`0300000026[^l0QZk_0080QZk_00<0000008F^l025[_000`25[_000`000000Q:k`
08B^l00208B^l2T000000`22/O<00`000000Pk;c08>bl`0308>bl`0300000023/o@0Pk?d00<0Pk?d
00<0000008>cm023/o@01023/o@00`000000Q;Cd08Bdm00308Bdm00300000024]OD0Q;Ge00@0Q;Ge
00<0000008Ffm@25]_D00`25]_D00`000000QKOe08Fgm@0408Fgm@0300000026^?H0Q[Sf0080Q[Sf
3@00000308RimP0300000029^_H0RK[f00@0RK[f00<0000008^kmP2;^oH0102;^oH00`000000Rkcf
08^lmP0408^lmP030000002<_?H0S;cf0080S;cf1`00000308jmmP030000002?_OH0Skgf00D0Skgf
00<00000092nmP2@__H00P2@__H>000000<0T[of00<000000>oZa`3_j/L04@3_j/L00`000000kn[7
0>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1L0>oZa`040000002C/N`0Tk7/09>ak0H00000
0`2B/N`00`000000T;3/092`k002092`k0030000002?/>d0Sk3]00<0Sk3]00<0000008f`k@2=/>d0
0P2=/>d00`000000S:o]08b_k@0308b_k@800000102;[nh00`000000RJo^08V_kP0208V_kP030000
0028[^l0R:k_0080R:k_5`00000308F_l00300000024[o40Q:oa0080Q:oa00<0000008B_l@24[o40
0`24[o400`000000Pk3b08>`lP0308>`lP0300000023/?80Pk3b00<0Pk3b00<0000008>`lP23/?80
0`23/?800`000000P[7c08:al`0308:al`0300000022/O<0P[7c00<0P[7c00<0000008>bl`23/_<0
0`23/_<00`000000Pk?d08>cm00408>cm00300000023/o@0Pk?d00@0Pk?d00<0000008Bdm024]?@0
0`24]?@00`000000Q;Ge08Bem@0208BemA<000000`27^?D00`000000R;Sf08RhmP0408RhmP030000
0028^OH0R;Wf00@0R;Wf00<0000008VjmP29^_H01029^_H00`000000Rk_f08^kmP0208^kmPd00000
102=_?H00`000000S[gf08jmmP0408jmmP030000002?_OH0Skgf0080Skgf1`000003092nmP050000
002A_oH0TKof096omP0000000`2A_oH00`000000T[of09:omP0409:omP030000003_j/L0kn[70100
kn[700<000000>oZa`3_j/L01@3_j/L00280kn[700<000000>oZa`3_j/L0G03_j/L3000000<0Tk7/
00<0000009:ak02B/N`00`2B/N`00`000000T;3/092`k002092`k0030000002?/>d0Sk3]00@0Sk3]
00<0000008f`k@2=/>d00P2=/>d00`000000S:o]08b_k@0208b_kA0000000`29[nl00`000000R:o_
08R_k`0308R_k`0300000027[o00Qjo`0080Qjo`00<0000008J_l026[o000`26[o000`000000QJo`
08F_l00308F_l00300000024[o40Q:oa00<0Q:oa00<0000008B_l@24[o400P24[o400`000000Pk3b
08>`lP0408>`lP0300000023/?80Pk3b00<0Pk3b00<0000008>`lP23/?800`23/?800`000000P[7c
08:al`0308:al`0300000022/O<0P[7c00<0P[7c00<0000008>bl`23/_<00`23/_<00`000000Pk?d
08>cm00208>cm1<000000`25]OD00`000000QKKe08Ffm@0308Ffm@0300000026]oD0Q[Oe00@0Q[Oe
00<0000008Nhm@27^?D01027^?D00`000000R;Sf08RhmP0408RhmP0300000028^OH0R;Wf0080R;Wf
3@00000308^kmP030000002<^oH0S;_f00@0S;_f00<0000008flmP2=_?H0102=_?H00`000000S[gf
08jmmP0208jmmPL000000`2?_OH00`000000T;kf092nmP05092nmP040000002A_oH0TKof000000<0
TKof00<0000009:omP2B_oH00P2B_oH400000140kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[7
0P00001M0>oZa`030000002C/N`0Tk7/00<0Tk7/00<0000009:ak02B/N`00`2B/N`00`000000T;3/
092`k002092`k0030000002?/>d0Sk3]0080Sk3]2`00000308b`kP030000002;[nh0Rjo^0080Rjo^
00<0000008Z_kP2:[nh00P2:[nh00`000000RJo_08V_k`0308V_k`0300000028[nl0R:o_00<0R:o_
00<0000008N_l027[o000`27[o02000000@0QZo`00<0000008F_l025[o000`25[o000`000000Q:oa
08B_l@0308B_l@0300000024[o40Q:oa0080Q:oa00<0000008>`lP23/?800P23/?8T000000<0Q;?d
00<0000008Bdm024]?@01024]?@00`000000Q;Cd08Bdm00308Bdm00300000025]OD0QKGe00<0QKGe
00<0000008Ffm@25]_D01025]_D00`000000Q[Oe08Jgm@0408Jgm@0300000027^?D0QkSe0080QkSe
3@00000308VimP030000002:^_H0R[[f00@0R[[f00<0000008^kmP2;^oH0102;^oH00`000000S;_f
08bkmP0408bkmP030000002=_?H0SKcf0080SKcf1P00000408jmmP030000002?_OH0Skgf00@0Skgf
00<00000092nmP2@__H0102@__H010000000TKof096omP2A_oH8000000@0T[oe00<000000>oZa`3_
j/L03P3_j/L00`000000kn[70>oZa`050>oZa`009@3_j/L00`000000kn[70>oZa`1K0>oZa`030000
002C/N`0Tk7/00<0Tk7/00@0000009:ak02B/N`0T[7/2`00000308n`k@030000002>/>d0S[3]0080
S[3]00<0000008b`kP2</>h00`2</>h00`000000Rjo^08^_kP0308^_kP030000002:[nh0RZo^0080
RZo^0P00000408V_k`0300000028[nl0R:o_00<0R:o_00<0000008N_l027[o000P27[o0L000000<0
Q;3b00<0000008B`lP24/?800`24/?800`000000Pk7b08>alP0308>alP0300000023/O<0Pk7c00<0
Pk7c00<0000008>bl`23/_<00`23/_<00`000000Pk;c08>bl`0308>bl`0300000024/o@0Q;?d00<0
Q;?d00<0000008Bdm024]?@01@24]?@00`000000Q;Cd08Bdm00308Bdm00300000025]OD0QKGe00<0
QKGe00<0000008Ffm@25]_D00P25]_D=000000<0R;Se00<0000008Rim@28^OD01028^OD00`000000
RKWf08VimP0308VimP030000002:^_H0R[[f00D0R[[f00<0000008^kmP2;^oH00P2;^oH=000000<0
SKcf00<0000008jmmP2>_OH01@2>_OH00`000000Skgf08nmmP0308nmmP030000002@__H0T;kf0080
T;kf20000003096nm@030000002B_oD0T[oe00@0T[oe00<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`050>oZa`009P3_j/L00`000000kn[70>oZa`1K0>oZa`T000000`2B/N`00`000000T;7]
092ak@02092ak@030000002?/>d0Sk3]00<0Sk3]00<0000008j`k@2>/>d00`2>/>d00`000000S;3^
08b`kP0308b`kP040000002;[nh0Rjo^08^_kQL000000`27[o000`000000QZo`08J_l00208J_l003
00000026[o00QZo`00<0QZo`00<0000008F_l@25[o400`25[o400`000000Q;3a08B`l@0208B`l@03
00000024/?80Q;3b00<0Q;3b00<0000008B`lP24/?800`24/?800`000000Pk7b08>alP0408>alP03
00000023/O<0Pk7c00<0Pk7c00<0000008>bl`23/_<00`23/_<00`000000Pk;c08>bl`0308>bl`03
00000024/o@0Q;?d00<0Q;?d00<0000008Bdm024]?@00P24]?@C000000<0Q[Ke00<0000008Ngm@27
]oD01027]oD00`000000R;Se08Rhm@0308Rhm@0300000028^OD0R;We00@0R;We00<0000008VimP29
^OH01029^OH00`000000R[[f08ZjmP0208ZjmPL000000`2<^oH00`000000S;_f08bkmP0408bkmP03
0000002=_?H0SKcf00@0SKcf00<0000008jmmP2>_OH00P2>_OH=000000@0T;kf00D00000096nm@2A
__D0TKke00000003096nm@030000002B_oD0T[oe0080T[oe0`00000?0>oZa`030000003_j/L0kn[7
00D0kn[7000W0>oZa`030000003_j/L0kn[705/0kn[700<0000009>bk02C/^`00`2C/^`00`000000
T[7/09:ak00209:ak0030000002@/Nd0T;7]00<0T;7]0P00000408n`k@040000002>/>d0S[3]08j`
k@/000000`2;/>h00`000000RZo_08Z_k`0308Z_k`0300000029[nl0RJo_0080RJo_00<0000008R_
k`28[nl00`28[nl00`000000Qjo`08N_l00308N_l00300000026[o00QZo`0080QZo`00<0000008J_
l026[o001026[o000`000000QJoa08F_l@0308F_l@0300000024/?40Q;3a0080Q;3a0P00000408B`
lP0300000024/?80Q;3b00<0Q;3b00<0000008>alP23/O800P23/O8N000000@0QKCd00<0000008Fe
m025]O@00`25]O@00`000000Q[Kd08Jfm00308Jfm00300000026]_D0Q[Ke00<0Q[Ke00<0000008Ng
m@27]oD01@27]oD00`000000R;Se08Rhm@0308Rhm@0300000028^OD0R;We0080R;We3@00000408^j
m@030000002<^oH0S;_f00<0S;_f00<0000008bkmP2<^oH0102<^oH00`000000SKcf08flmP0208fl
mPL000000`2?_OH00`000000Skgf08nmmP0408nmmP030000002@__H0T;kf00D0T;kf00D00000096n
m@2A__D00000096nm@07000000<0T[oe00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`04
0>oZa`00:03_j/L00`000000kn[70>oZa`1K0>oZa`030000002C/^`0Tk;/00<0Tk;/00<0000009:a
k02B/N`00P2B/N`00`000000T;7]092ak@02092ak@X000000`2>/>d00`000000SK3^08f`kP0308f`
kP030000002;/>h0Rk3^00<0Rk3^00<0000008Z_k`2:[nl00P2:[nl00`000000RJo_08V_k`0308V_
k`8000001028[nl00`000000Qjo`08N_l00308N_l00300000026[o00QZo`0080QZo`00<0000008J_
l026[o000P26[o0M000000<0Q;7b00<0000008Bbl`24/_<00`24/_<00`000000Q;;c08Bbl`0308Bb
l`0300000024/o<0Q;?c00<0Q;?c00<0000008Bcm024/o@00`24/o@00`000000QKCd08Fdm00408Fd
m00300000025]O@0QKGd00@0QKGd00<0000008Jfm026]_@00`26]_@00`000000Q[Ke08Jfm@0308Jf
m@0300000027]oD0QkOe0080QkOe3@00000308Vim@030000002:^OD0R[We00@0R[We00<0000008^j
m@2;^_D0102;^_D00`000000S;_f08bkmP0408bkmP030000002<^oH0S;_f0080S;_f1P00000408jl
m@030000002?_OH0Skgf00@0Skgf00<0000008nmmP2?_OH0102?_OH00`000000T;kf092nmP02092n
mPL00000102A__D00`000000T[oe09:om@0409:om@030000003_j/L0kn[700`0kn[700<000000>oZ
a`3_j/L0103_j/L002T0kn[70P00001L0>oZa`040000002C/^`0Tk;/09>bk0/000000`2@/Nd00`00
0000Sk7]08nak@0208nak@030000002>/>d0S[3]00<0S[3]00<0000008f`kP2=/>h00`2=/>h00`00
0000Rk3^08^`kP0308^`kP030000002:[nl0RZo_0080RZo_00<0000008V_k`29[nl00P29[nlF0000
00<0Q[3`00<0000008J`l@26/?400`26/?400`000000QK3a08F`l@0308F`l@0300000025/?80QK3b
0080QK3b00<0000008BalP24/O800`24/O800`000000Q;7b08BalP0308BalP0300000024/_<0Q;;c
00<0Q;;c00<0000008Bbl`24/_<01024/_<00`000000Q;?c08Bcl`0308Bcl`0300000024/o@0Q;?d
00<0Q;?d00<0000008Fdm025]?@01025]?@00`000000QKGd08Fem00208Fem18000001027]oD00`00
0000R;Se08Rhm@0308Rhm@0300000029^OD0RKWe00@0RKWe00<0000008Zim@2:^OD0102:^OD00`00
0000Rk[e08^jm@0208^jm@d000000`2=^oD00`000000S[ce08jlm@0508jlm@030000002?_OH0Skgf
00<0Skgf00<0000008nmmP2?_OH00P2?_OH7000000@0TKke00@00000096nm@2A__D000000`2A__D0
0`000000T[oe09:om@0209:om@@000003@3_j/L00`000000kn[70>oZa`040>oZa`00:`3_j/L00`00
0000kn[70>oZa`1J0>oZa`<000000`2C/^`00`000000T[7/09:ak00209:ak0030000002@/Nd0T;7]
00@0T;7]00<0000008nak@2?/Nd00P2?/Nd00`000000S[3]08j`k@0308j`k@040000002=/>h0SK3^
08f`kQ4000000`29/>l00`000000R;3_08R`k`0208R`k`0300000028/?00R;3`00<0R;3`00<00000
08N`l027/?000P27/?000`000000Q[3`08J`l00308J`l00300000026/?40Q[3a00<0Q[3a00<00000
08F`l@25/?401025/?400`000000QK3b08F`lP0208F`lP8000001024/O800`000000Q;7b08BalP03
08BalP0300000024/_<0Q;;c00<0Q;;c00<0000008Bbl`24/_<00P24/_<I000000<0Q[Gd00<00000
08Jfm026]_@00`26]_@00`000000QkOd08Ngm00308Ngm00300000027]oD0QkOe00D0QkOe00<00000
08Rhm@28^?D00`28^?D00`000000RKWe08Vim@0208Vim@d000000`2;^_D00`000000S;_e08bkm@04
08bkm@030000002=^oD0SK_e00@0SK_e00<0000008jlm@2>_?D00P2>_?D=000000@0T;ge00<00000
096nm@2A__D0102A__D010000000TKke096nm@2A__D8000000@0T[oe00<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`040>oZa`00;03_j/L00`000000kn[70>oZa`1J0>oZa`030000002C/^`0
Tk;/0080Tk;/00<0000009:ak02B/N`00`2B/N`2000000<0T;7]4000000308f`kP030000002</>h0
S;3^00<0S;3^00<0000008^`k`2;/>l00P2;/>l00`000000RK3_08V`k`0308V`k`0300000028/>l0
R;3_00<0R;3_00<0000008R`l028/?000`28/?000`000000Qk3`08N`l00208N`l08000001026/?00
0`000000Q[3a08J`l@0308J`l@0300000025/?40QK3a0080QK3a7@00000308Fcl`0300000025/o<0
QK?c00<0QK?c00<0000008Fdl`25]?<00`25]?<00`000000Q[Cd08Jdm00408Jdm00300000026]O@0
Q[Gd00@0Q[Gd00<0000008Jfm026]_@00`26]_@00`000000QkOd08Ngm00308Ngm00300000027]oD0
QkOe0080QkOe3@00000308Vim@030000002:^OD0R[We00@0R[We00<0000008^jm@2;^_D0102;^_D0
0`000000S;_e08bkm@0408bkm@030000002=^oD0SK_e0080SK_e1P00000408jlm@030000002?_OD0
Skge00<0Skge00<00000092mm@2@_OD01@2@_OD00`000000TKke096nm@02096nm@H00000102B__D0
0`000000T[oe09:om@0409:om@030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0103_j/L0
02d0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000Tk;/09>bk00209>bk0030000002B/N`0T[7/
0080T[7/1@000003092ak@030000002?/Nd0Sk7]0080Sk7]00<0000008j`kP2>/>h00`2>/>h00`00
0000SK3^08f`kP0208f`kP030000002</>h0S;3^00@0S;3^00<0000008^`k`2;/>l00P2;/>l00`00
0000RK3_08V`k`0308V`k`0400000028/>l0R;3_08R`kad000000`26/O400`000000QK7b08FalP03
08FalP0300000025/O80QK7b0080QK7b00<0000008FblP25/_800`25/_800`000000QK;c08Fbl`03
08Fbl`0300000025/o<0QK?c00<0QK?c00<0000008Fcl`25/o<01025/o<00`000000QKCc08Fdl`03
08Fdl`0300000026]?@0Q[Cd00@0Q[Cd00<0000008Jem026]O@00P26]O@B000000@0R;Od00<00000
08Vhm@29^?D00`29^?D00`000000RKWe08Vim@0408Vim@030000002:^OD0R[We00@0R[We00<00000
08^jm@2;^_D00P2;^_D=000000<0SK_e00<0000008jlm@2>_?D0102>_?D00`000000Skge08nmm@04
08nmm@030000002@_OD0T;ge0080T;ge1`000003096nm@040000002B__D0T[ke000000@0T[ke00<0
000009:om@2B_oD00P2B_oD3000000/0kn[700<000000>oZa`3_j/L0103_j/L002h0kn[70P00001K
0>oZa`T000000`2B/^d00`000000T;7]092ak@02092ak@030000002?/Nd0Sk7]00<0Sk7]0P000004
08j`kP030000002=/>h0SK3^0080SK3^00<0000008b`kP2</>h00P2</>h@000000<0RK3_00<00000
08R`l028/?000`28/?000`000000Qk3`08N`l00308N`l00300000027/?40Qk3a0080Qk3a00<00000
08J`l@26/?400`26/?400`000000Q[7a08Jal@0308Jal@0300000025/O80QK7b00@0QK7b00<00000
08FalP25/O800P25/O82000000@0QK;b00<0000008Fbl`25/_<00`25/_<00`000000QK?c08Fcl`03
08Fcl`0300000025/o<0QK?c0080QK?c4`00000308Nem00300000027]_@0QkKd00<0QkKd00<00000
08Rgm028]o@00`28]o@00`000000R;Od08Rgm00408Rgm00300000029^?D0RKSe00@0RKSe00<00000
08Vim@29^OD00P29^OD=000000<0S;[e00<0000008bkm@2<^oD0102<^oD00`000000SK_e08fkm@04
08fkm@030000002>_?D0S[ce0080S[ce3@000004092mm@030000002A__D0TKke00@0TKke00D00000
09:nm@2B__D0000009:nm@07000000<0Tkoe00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`040>oZa`00<03_j/L00`000000kn[70>oZa`1I0>oZa`030000002C/^`0Tk;/0080Tk;/00<00000
09:bk@2B/^d0102B/^d00`000000T;7]092ak@02092ak@030000002?/Nd0Sk7]0080Sk7]40000003
08b`kP030000002;/>l0Rk3_0080Rk3_00<0000008Z`k`2:/>l00`2:/>l00`000000RK3_08V`k`03
08V`k`0300000028/?00R;3`0080R;3`00<0000008N`l027/?001027/?000`000000Qk3a08N`l@02
08N`l@0300000026/?40Q[3a00<0Q[3a00<0000008Jal@26/O400`26/O400`000000QK7b08FalP02
08FalQd000000`26/o<00`000000Q[Cc08Jdl`0308Jdl`0300000026]O@0Q[Gd00@0Q[Gd00<00000
08Nem027]O@00`27]O@00`000000QkKd08Nfm00408Nfm00300000028]o@0R;Od00<0R;Od00<00000
08Rgm028]o@00P28]o@=000000<0R[We00<0000008^jm@2;^_D0102;^_D00`000000S;[e08bjm@04
08bjm@030000002<^oD0S;_e00<0S;_e00<0000008fkm@2=^oD00P2=^oD7000000<0S[ce00<00000
08nmm@2?_OD0102?_OD00`000000T;ge092mm@04092mm@030000002A__D0TKke0080TKke1`000004
09:nm@030000002C_oD0Tkoe00@0Tkoe00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`03
0>oZa`00<@3_j/L00`000000kn[70>oZa`1I0>oZa`030000002C/^`0Tk;/0080Tk;/0P00000309:b
k@/000000`2?/Nd00`000000S[7^08jakP0208jakP030000002=/>h0SK3^0080SK3^00<0000008b`
kP2</>h00`2</>h00`000000Rk3_08^`k`0308^`k`030000002:/>l0R[3_00<0R[3_00<0000008V`
k`29/>l00`29/>l00`000000R;3`08R`l00208R`l00300000027/?00Qk3`0080Qk3`5`00000308Ja
lP0300000026/_80Q[;b00<0Q[;b00<0000008JblP26/_800P26/_800`000000Q[;c08Jbl`0308Jb
l`0300000026/o<0Q[?c00<0Q[?c00<0000008Jcl`26/o<00`26/o<00`000000Q[Cc08Jdl`0408Jd
l`0300000026]O@0Q[Gd00<0Q[Gd00<0000008Nem027]O@01027]O@00`000000QkKd08Nfm00208Nf
m0`000000`29^?@00`000000RKSe08Vhm@0408Vhm@030000002:^OD0R[We00<0R[We00<0000008^j
m@2;^_D0102;^_D00`000000S;[e08bjm@0208bjm@d00000102>^oD00`000000S[ce08jlm@0308jl
m@030000002?_OD0Skge00@0Skge00<00000092mm@2@_OD00P2@_OD7000000@0TKke00<0000009:n
m@000000102B__D00`000000Tkoe09>om@0209>om@@000002@3_j/L00`000000kn[70>oZa`030>oZ
a`00<P3_j/L00`000000kn[70>oZa`1I0>oZa`040000002C/^`0Tk;/09>bk0D000000`2B/^d00`00
0000T;7]092ak@02092ak@030000002?/Nd0Sk7]00<0Sk7]00<0000008jakP2>/Nh00`2>/Nh00`00
0000SK3^08f`kP0208f`kP800000102</>h010000000Rk3_08^`k`2;/>lG000000<0R;3`00<00000
08Nal@27/O400P27/O400`000000Qk7a08Nal@0308Nal@0300000026/O40Q[7a00<0Q[7a00<00000
08JalP26/O800`26/O800`000000Q[;b08JblP0308JblP0300000026/_80Q[;b00<0Q[;b00<00000
08Jbl`26/_<00`26/_<00`000000Q[?c08Jcl`0308Jcl`0300000026/o<0Q[?c00<0Q[?c00<00000
08Jdl`26]?<00P26]?<C000000<0R;Kd00<0000008Rgm028]o@00`28]o@00`000000RKSd08Vhm003
08Vhm00300000029^?D0RKSe00@0RKSe00<0000008Zim@2:^OD0102:^OD00`000000Rk[e08^jm@02
08^jm@H000000`2<^_D00`000000SK_e08fkm@0408fkm@030000002>^oD0S[_e00@0S[_e00<00000
08jlm@2>_?D0102>_?D00`000000Skge08nmm@0208nmm@H00000102@_OD00`000000TKke096nm@04
096nm@050000002B__D0T[ke0000002B__D01`00000409>om@030000003_j/L0kn[700H0kn[700<0
00000>oZa`3_j/L00`3_j/L003<0kn[70P00001J0>oZa`<000000`2C/^`00`000000T[;]09:bk@02
09:bk@030000002@/Nd0T;7]00<0T;7]0P00000408nak@040000002>/Nh0S[7^08jakQ0000000`2;
/>l00`000000R[3_08Z`k`0308Z`k`0300000029/?00RK3`00<0RK3`00<0000008V`l029/?000P29
/?000`000000R;3`08R`l00308R`l00300000027/O40Qk7a00<0Qk7a00<0000008Nal@27/O400`27
/O400`000000Q[7a08Jal@0308Jal@0300000026/O80Q[7b00<0Q[7b00<0000008JblP26/_800`26
/_8010000000Q[;b08JblP26/_8H000000<0QkCc00<0000008Nem027]O@00`27]O@00`000000QkKd
08Nfm00408Nfm00300000028]_@0R;Kd00@0R;Kd00<0000008Rgm028]o@00`28]o@00`000000RKSd
08Vhm00308Vhm00300000029^?D0RKSe0080RKSe3@00000308^jm@030000002<^_D0S;[e00@0S;[e
00<0000008fkm@2=^oD0102=^oD00`000000S[_e08jkm@0208jkm@d000000`2@_OD00`000000T;ge
092mm@05092mm@030000002A__D0TKke0080TKke1P00000409:nm@030000002C_oD0Tkoe00@0Tkoe
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`030>oZa`00=@3_j/L00`000000kn[70>oZ
a`1H0>oZa`030000002C/^`0Tk;/00<0Tk;/00<0000009:bk@2B/^d00P2B/^d00`000000T;7]092a
k@02092ak@X000000`2>/Nh00`000000SK7^08fakP0308fakP030000002</Nh0S;7^0080S;7^00<0
000008^`k`2;/>l00`2;/>l00`000000R[3_08Z`k`0308Z`k`0300000029/?00RK3`00<0RK3`00<0
000008V`l029/?000P29/?000`000000R;3`08R`l00308R`l00400000027/O40Qk7a08NalAd00000
0`26/_800`000000Q[?b08JclP0308JclP0300000026/o<0Q[?c00<0Q[?c00<0000008Jdl`26]?<0
0`26]?<00`000000QkCc08Ndl`0408Ndl`0300000027]O@0QkGd00<0QkGd00<0000008Nfm027]_@0
0`27]_@00`000000R;Kd08Rfm00208Rfm1<000000`2:^?@00`000000RkWe08^im@0408^im@030000
002;^_D0Rk[e00@0Rk[e00<0000008bjm@2<^_D00`2<^_D00`000000SK_e08fkm@0208fkm@L00000
0`2>^oD00`000000Skce08nlm@0408nlm@030000002@_OD0T;ge00@0T;ge00<00000092mm@2@_OD0
0P2@_OD7000000<0TKke00<0000009:nm@000000102B__D00`000000Tkoe09>om@0209>om@@00000
1`3_j/L00`000000kn[70>oZa`030>oZa`00=P3_j/L00`000000kn[70>oZa`1H0>oZa`040000002C
/^`0Tk;/09>bk0/000000`2@/^d00`000000Sk7]08nak@0208nak@030000002>/Nh0S[7^0080S[7^
00<0000008fakP2=/Nh0102=/Nh00`000000S;7^08bakP0208bakP030000002;/>l0Rk3_00<0Rk3_
00@0000008Z`k`2:/>l0R[3_5P00000308Ral@0300000027/O40Qk7a00<0Qk7a00<0000008Nal@27
/O400`27/O400`000000Qk;b08NblP0308NblP0300000026/_80Q[;b00<0Q[;b00<0000008JblP26
/_800P26/_800`000000Q[?b08JclP0408JclP0300000026/o<0Q[?c00<0Q[?c00<0000008Jdl`26
]?<00`26]?<00`000000QkCc08Ndl`0208Ndla8000000`28]_@00`000000RKOd08Vgm00408Vgm003
00000029^?@0RKSd00<0RKSd00<0000008Zhm02:^?@0102:^?@00`000000RkWe08^im@0408^im@03
0000002;^_D0Rk[e0080Rk[e3000000408fkm@030000002>^oD0S[_e00@0S[_e00<0000008nlm@2?
_?D00`2?_?D00`000000T;ge092mm@02092mm@L00000102A_OD00`000000TKke096nm@04096nm@03
0000002B__D000000080T[ke1P00000309>om0030000003_j/L0kn[700D0kn[700<000000>oZa`3_
j/L00`3_j/L003L0kn[700<000000>oZa`3_j/L0F03_j/L3000000<0Tk;]00<0000009:bk@2B/^d0
0P2B/^d00`000000T;;]092bk@03092bk@030000002?/Nd0Sk7]00<0Sk7]00<0000008jakP2>/Nh0
0P2>/Nh00`000000SK7^08fakP0208fakQ0000000`2;/Nl00`000000R[7`08Zal00308Zal0030000
0029/O00RK7`0080RK7`00<0000008Ral028/O000`28/O000`000000R;7a08Ral@0308Ral@030000
0027/O40Qk7a00<0Qk7a00<0000008Nal@27/O400`27/O400`000000Qk;b08NblP0308NblP030000
0026/_80Q[;b00<0Q[;b00<0000008JblP26/_800P26/_800`000000Q[?b08JclP0208JclQ800000
0`27]O<00`000000R;Gc08Rel`0308Rel`0300000028]_@0R;Kd00<0R;Kd00<0000008Rfm028]_@0
1028]_@00`000000RKOd08Vgm00408Vgm00300000029^?@0RKSd00<0RKSd00<0000008Zhm02:^?@0
0P2:^?@=000000<0S;[d00<0000008fjm@2=^_D00`2=^_D00`000000SK_e08fkm@0408fkm@030000
002>^oD0S[_e0080S[_e3@000004092mm@030000002A_OD0TKge00@0TKge00<00000096nm@2A__D0
0P2A__D7000000<0T[kd00<0000009>om02C_o@0102C_o@00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[700<0kn[7000h0>oZa`800000F@3_j/L00`000000Tk;]09>bk@0209>bk@030000002B
/^d0T[;]00<0T[;]0P000004092bk@040000002?/Nd0Sk7]08nak@/000000`2=/Nh00`000000S;7_
08bak`0208bak`030000002</Nl0S;7_00<0S;7_00<0000008^ak`2;/Nl00P2;/Nl00`000000R[7`
08Zal00408Zal00300000029/O00RK7`0080RK7`00<0000008Ral028/O000`28/O000`000000R;7a
08Ral@0308Ral@0400000027/O40Qk7a08NalAd000000`27/o800`000000Qk?c08Ncl`0308Ncl`03
00000027]?<0QkCc00<0QkCc00<0000008Nel`27]O<00`27]O<00`000000R;Gc08Rel`0408Rel`03
00000028]_@0R;Kd00<0R;Kd00<0000008Rfm028]_@00`28]_@00`000000RKOd08Vgm00208Vgm0d0
00000`2;^?@00`000000RkWd08^im00408^im0030000002<^_@0S;[d00@0S;[d00<0000008fjm@2=
^_D00`2=^_D00`000000SK_e08fkm@0208fkm@H00000102>^oD00`000000Skce08nlm@0308nlm@03
0000002@_OD0T;ge00@0T;ge00<00000096mm@2A_OD00P2A_OD7000000@0T[ke00<0000009:nm000
0000102B__@00`000000Tkod09>om00309>om0030000003_j/L0kn[700D0kn[700<000000>oZa`3_
j/L00P3_j/L003X0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000Tk;]09>bk@0209>bk@030000
002B/^d0T[;]0080T[;]2P00000308nbkP030000002>/Nh0S[7^0080S[7^00<0000008fakP2=/Nh0
0`2=/Nh00`000000S;7_08bak`0308bak`030000002</Nl0S;7_00<0S;7_00<0000008^ak`2;/Nl0
0P2;/Nl00`000000R[7`08Zal00208Zal1H000000`28/O400`000000R;;a08Rbl@0308Rbl@030000
0027/_80Qk;b00<0Qk;b00<0000008NblP27/_800`27/_800`000000Qk?b08NclP0208NclP030000
0027/o80Qk?b00@0Qk?b00<0000008Ncl`27/o<00`27/o<00`000000QkCc08Ndl`0308Ndl`030000
0027]O<0QkGc00<0QkGc00<0000008Rel`28]O<00P28]O<B000000@0RKOd00<0000008Zhm02:^?@0
0`2:^?@00`000000RkSd08^hm00408^hm0030000002;^O@0RkWd00<0RkWd00<0000008bjm02<^_@0
0P2<^_@=000000<0S[_e00<0000008jkm@2>^oD0102>^oD00`000000Skce08nlm@0408nlm@030000
002@_OD0T;ge0080T;ge1P000004096mm@030000002B__D0T[ke00@0T[ke00<0000009:nm0000000
0P2B__@:000000H0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0E`3_
j/L9000000<0T[;]00<00000096bk@2A/^d00P2A/^d00`000000Sk;^08nbkP0308nbkP030000002>
/Nh0S[7^0080S[7^0P00000408fakP040000002</Nl0S;7_08baka4000000`2:/O000`000000RK7`
08Val00208Val00300000029/O00RK7`00<0RK7`00<0000008Ral@28/O400`28/O400`000000R;7a
08Ral@0208Ral@0300000028/_40R;;a00@0R;;a00<0000008NblP27/_800`27/_800`000000Qk;b
08NblP0308NblP0300000027/o80Qk?b0080Qk?b00<0000008NclP27/o800P27/o8H000000<0R;Kc
00<0000008Rfm028]_@00`28]_@00`000000RKOd08Vgm00308Vgm00300000029]o@0RKOd00@0RKOd
00<0000008Zhm02:^?@0102:^?@00`000000RkSd08^hm00208^hm0`00000102<^_@00`000000SK[d
08fjm00308fjm0030000002>^oD0S[_e00@0S[_e00<0000008jkm@2>^oD00P2>^oD=000000<0T;gd
00<00000096mm@2A_OD01@2A_OD00`000000T[ke09:nm@0209:nm@H00000102C__@00`000000Tkkd
09>nm00309>nm0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00P3_j/L003`0kn[700<0
00000>oZa`3_j/L0E`3_j/L00`000000Tk;]09>bk@0209>bk@030000002B/^d0T[;]00@0T[;]00<0
0000096bk@2A/^d00P2A/^d010000000Sk;^08nbkP2?/^h@000000<0SK7_00<0000008bak`2</Nl0
0`2</Nl00`000000Rk7_08^ak`0208^ak`030000002:/O00R[7`00<0R[7`00<0000008Val029/O00
0`29/O000`000000RK7`08Val00308Val00300000028/O40R;7a00<0R;7a00<0000008Ral@28/O40
0P28/O400`000000R;;a08Rbl@0208RblAL000000`27/o800`000000R;Cc08Rdl`0308Rdl`030000
0028]?<0R;Cc00<0R;Cc00<0000008Rel`28]O<00`28]O<00`000000R;Kc08Rfl`0408Rfl`030000
0028]_@0R;Kd00<0R;Kd00<0000008Vgm029]o@00`29]o@00`000000RKOd08Vgm00208Vgm0d00000
0`2;^O@00`000000S;Wd08bim00308bim0030000002<^_@0S;[d00@0S;[d00<0000008fjm02=^_@0
102=^_@00`000000S[_e08jkm@0208jkm@H000000`2?^o@00`000000Skcd08nlm00408nlm0030000
002@_O@0T;gd00@0T;gd00<00000096mm@2A_OD00P2A_OD7000000<0T[kd00<0000009>nm0000000
102C__@00`000000Tkkd09>nm00409>nm0030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0
0P3_j/L003d0kn[70P00001H0>oZa`030000002C/^d0Tk;]0080Tk;]0P00000309:bk@X000000`2@
/^h00`000000Sk;^08nbkP0308nbkP030000002>/Nh0S[7^0080S[7^00<0000008fak`2=/Nl00P2=
/Nl00`000000S;7_08bak`0408bak`030000002;/Nl0Rk7_0080Rk7_00<0000008Zal02:/O000`2:
/O0010000000RK7`08Val029/O0G000000<0R;;a00<0000008Rbl@28/_400`28/_400`000000R;?b
08RclP0308RclP0300000028/o80R;?b0080R;?b00<0000008NclP27/o800`27/o800`000000R;Cc
08Rdl`0408Rdl`0300000028]?<0R;Cc00<0R;Cc00<0000008Rel`28]O<00`28]O<00`000000R;Kc
08Rfl`0208Rfla8000000`2:]o@00`000000RkSd08^hm00408^hm0030000002;^O@0RkWd00@0RkWd
00<0000008bim02<^O@00`2<^O@00`000000S;[d08bjm00208bjm0d000000`2>^o@00`000000Sk_d
08nkm00408nkm0030000002?_?@0Skcd00<0Skcd00<00000092mm02@_O@00P2@_O@7000000@0TKgd
00<0000009:nm02B__@0102B__@2000000<0Tkkd2P0000030>oZa`030000003_j/L0kn[70080kn[7
000o0>oZa`030000003_j/L0kn[705H0kn[72@00000309:bk@030000002A/^d0TK;]0080TK;]00<0
0000092bkP2@/^h00P2@/^h00`000000Sk;^08nbkP0408nbkP030000002>/Nh0S[7^0080S[7^00<0
000008fak`2=/Nl00P2=/Nl00`000000S;7_08bak`0208baka0000000`2:/O000`000000RK7`08Va
l00308Val00300000029/_40RK;a00<0RK;a00<0000008Rbl@28/_400P28/_400`000000R;;a08Rb
l@0308Rbl@0300000028/_40R;;a00@0R;;a00<0000008RclP28/o800P28/o800`000000R;?b08Rc
lP0308RclP0300000027/o80Qk?b00<0Qk?b00<0000008Rdl`28]?<00P28]?<B000000<0RKKc00<0
000008Vfl`29]_<00`29]_<00`000000RKOd08Vgm00308Vgm0030000002:]o@0R[Od00@0R[Od00<0
000008^hm02;^?@00`2;^?@00`000000RkWd08^im00208^im0d000000`2=^_@00`000000SK[d08fj
m00408fjm0030000002>^o@0S[_d00@0S[_d00<0000008nkm02?^o@00P2?^o@<000000@0T;gd00<0
0000096mm02A_O@0102A_O@00`000000T[kd09:nm00209:nm0L000000`2C__@00`000000Tkkd09>n
m00409>nm0040000003_j/L0kn[7000000@0kn[700100>oZa`030000003_j/L0kn[705H0kn[700<0
000009>ck@2C/nd00`2C/nd00`000000T[;]09:bk@0209:bk@030000002A/^d0TK;]00<0TK;]00<0
0000092bkP2@/^h00P2@/^h00`000000Sk;^08nbkP0208nbkQ0000000`2</Nl00`000000Rk7_08^a
k`0208^ak`030000002;/O00Rk7`00<0Rk7`00<0000008Zal02:/O000P2:/O000`000000RK7`08Va
l00408Val00300000029/_40RK;a00<0RK;a00<0000008Rbl@28/_400P28/_400`000000R;;a08Rb
l@0308Rbl@0300000028/_40R;;a0080R;;a5`00000308Rdl`0300000028]O<0R;Gc00<0R;Gc00<0
000008Rel`28]O<00`28]O<00`000000RKKc08Vfl`0408Vfl`0300000029]_<0RKKc00<0RKKc00<0
000008Vgm029]o@00`29]o@00`000000R[Od08Zgm00208Zgm0`00000102<^O@00`000000S;Wd08bi
m00308bim0030000002=^_@0SK[d00@0SK[d00<0000008fjm02=^_@00`2=^_@00`000000S[_d08jk
m00208jkm0L000000`2?^o@00`000000T;cd092lm003092lm0030000002@_O@0T;gd00@0T;gd00<0
0000096mm02A_O@00P2A_O@7000000@0T[gd0P00000409>nm0030000002C__@0Tkkd00@0Tkkd00@0
00000>oZa`3_j/L00000103_j/L00440kn[700<000000>oZa`3_j/L0EP3_j/L00`000000Tk?]09>c
k@0309>ck@030000002B/^d0T[;]0080T[;]00@00000096bk@2A/^d0TK;]2`00000308nbkP030000
002>/^h0S[;^0080S[;^00<0000008fak`2=/Nl00P2=/Nl00`000000S;7_08bak`0408bak`030000
002;/Nl0Rk7_0080Rk7_00<0000008^al02;/O000`2;/O000`000000R[7`08Zal00208Zal0030000
0029/O00RK7`0080RK7`5`00000308Rcl@0300000028/o80R;?b0080R;?b00<0000008RclP28/o80
0`28/o800`000000R;Cb08RdlP0308RdlP0300000028]?<0R;Cc00@0R;Cc00<0000008Rel`28]O<0
0`28]O<00`000000R;Gc08Rel`0308Rel`0300000029]_<0RKKc0080RKKc4P00000308^hm0030000
002;^?@0RkSd00<0RkSd00<0000008bim02<^O@0102<^O@00`000000S;Wd08bim00308bim0030000
002=^_@0SK[d0080SK[d3@00000408jkm0030000002?^o@0Sk_d00<0Sk_d00<00000092lm02@_?@0
102@_?@00`000000T;gd092mm002092mm0H00000102A_O@00`000000T[gd09:mm00409:mm0030000
002C__@000000080Tkkd2P0000020>oZa`030000003_j/L0kn[70040kn[700120>oZa`800000E`3_
j/L010000000Tk?]09>ck@2C/nd:000000<0TK;^00<00000092bkP2@/^h00P2@/^h00`000000Sk;^
08nbkP0308nbkP030000002>/^h0S[;^00<0S[;^00<0000008fak`2=/Nl00P2=/Nl2000000<0S;7_
5P00000308Zbl00300000029/_40RK;a00<0RK;a00<0000008Vbl@29/_400P29/_400`000000RK;a
08Vbl@0308Vbl@0300000028/o40R;?a00<0R;?a00<0000008RclP28/o800`28/o800`000000R;?b
08RclP0308RclP0300000028]?80R;Cb00<0R;Cb00<0000008Rdl`28]?<00P28]?<B000000<0RKKc
00<0000008Zfl`2:]_<00`2:]_<00`000000R[Od08Zgm00308Zgm0030000002;^?@0RkSd00@0RkSd
00<0000008^hm02;^?@00`2;^?@00`000000S;Wd08bim00208bim0`00000102=^_@00`000000S[[d
08jjm00308jjm0030000002>^o@0S[_d00@0S[_d00<0000008nkm02?^o@00P2?^o@=000000<0TKcd
00<00000096mm02A_O@0102A_O@00`000000T[gd09:mm00209:mm0L000000`2C__@00`000000U;kd
09Bnm00409Bnm0030000003_j/L0000000<0kn[700140>oZa`030000003_j/L0kn[705D0kn[70`00
000309>ck@030000002B/nd0T[?]0080T[?]00<00000096bkP2A/^h00`2A/^h00`000000T;;^092b
kP02092bkP800000102?/^h010000000S[;^08jbkP2>/^h;000000<0S;;_00<0000008bbk`2</^l0
0P2</^l00`000000Rk;`08^bl00308^bl0030000002;/_00Rk;`0080Rk;`00<0000008Zbl02:/_00
0`2:/_000`000000RK;a08Vbl@0408Vbl@0300000029/_40RK;a0080RK;a00<0000008Vbl@29/_40
0`29/_400`000000R;?a08Rcl@0308Rcl@0400000028/o80R;?b08RclQ8000000`29]?800`000000
RKGc08Vel`0308Vel`0300000029]O<0RKGc00<0RKGc00<0000008Vfl`29]_<00`29]_<00`000000
R[Kc08Zfl`0408Zfl`030000002:]o@0R[Od00<0R[Od00<0000008^hm02;^?@00P2;^?@<000000<0
S;Wd00<0000008fim02=^O@00`2=^O@00`000000SK[d08fjm00408fjm0030000002>^_@0S[[d00@0
S[[d00<0000008jkm02>^o@00P2>^o@6000000<0Sk_d00<00000092lm02@_?@0102@_?@00`000000
TKcd096lm004096lm0030000002A_O@0TKgd0080TKgd1P00000409:mm08000001@2C__@00`000000
U;kd09Bnm00309Bnm0030000003_j/L0000000<0kn[700150>oZa`030000003_j/L0kn[705D0kn[7
00<0000009>ck@2C/nd00`2C/nd00`000000T[?]09:ck@0209:ck@040000002A/^h0TK;^096bkQ00
00000`2>/^h00`000000SK;_08fbk`0308fbk`030000002</^l0S;;_0080S;;_00<0000008bbk`2<
/^l00`2</^l00`000000Rk;`08^bl00308^bl0030000002;/_00Rk;`0080Rk;`00<0000008Zbl02:
/_000`2:/_000`000000RK;a08Vbl@0208VblAH000000`29/o800`000000RKCb08VdlP0308VdlP03
00000029]?80RKCb00<0RKCb00<0000008VdlP29]?801029]?800`000000RKGc08Vel`0308Vel`03
00000029]O<0RKGc00<0RKGc00<0000008Vfl`29]_<00`29]_<00`000000R[Kc08Zfl`0208Zfl``0
00000`2;^?@00`000000S;Sd08bhm00308bhm0030000002<^O@0S;Wd00@0S;Wd00<0000008fim02=
^O@00`2=^O@00`000000SK[d08fjm00208fjm0d000000`2?^o@00`000000Sk_d08nkm00408nkm003
0000002@_?@0T;cd00<0T;cd00<00000096lm02A_?@00P2A_?@7000000<0T[gd00<0000009:mm02B
_O@0102B_O@00`000000Tkkd0000000209>nm0/000000`3_j/L004H0kn[700<000000>oZa`3_j/L0
E@3_j/L010000000Tk?]09>ck@2C/nd:000000<0TK;^00<00000092bkP2@/^h00`2@/^h00`000000
Sk;^08nbkP0208nbkP030000002>/^h0S[;^00<0S[;^00<0000008fbk`2=/^l00`2=/^l00`000000
S;;_08bbk`0208bbk`040000002</^l0S;;_08bbkaL000000`2:/_400`000000RK;a08Vbl@0208Vb
l@0300000029/o40RK?a00<0RK?a00<0000008Vcl@29/o400`29/o400`000000RK?b08VclP0308Vc
lP0300000029]?80RKCb00<0RKCb00<0000008VdlP29]?800`29]?800`000000RKCb08VdlP0208Vd
lQP000000`2:]o<00`000000RkOc08^gl`0308^gl`030000002;^?@0RkSd00@0RkSd00<0000008bh
m02<^?@00`2<^?@00`000000S;Wd08bim00208bim0`000000`2>^_@00`000000S[[d08jjm00408jj
m0030000002?^o@0Sk_d00@0Sk_d00<0000008nkm02?^o@00P2?^o@<000000@0TKcd00<0000009:m
m02B_O@0102B_O@00`000000T[gd09:mm00209:mm0H000002P3_j/L00`000000kn[70>oZa`010>oZ
a`00A`3_j/L2000005H0kn[70`00000309>ck@030000002B/nd0T[?]0080T[?]00<00000096bkP2A
/^h00P2A/^h00`000000T;;^092bkP04092bkP030000002?/^h0Sk;^0080Sk;^00@0000008jbkP2>
/^h0S[;^4000000308bbk`030000002;/_00Rk;`00<0Rk;`00<0000008^bl02;/_000P2;/_000`00
0000R[;`08Zbl00308Zbl0030000002:/_40R[;a00@0R[;a00<0000008Vbl@29/_400P29/_400`00
0000RK?a08Vcl@0308Vcl@0300000029/o40RK?a00<0RK?a00@0000008VclP29/o80RK?b4P000003
08VelP0300000029]O<0RKGc00<0RKGc00<0000008Zfl`2:]_<00`2:]_<00`000000R[Kc08Zfl`03
08Zfl`030000002:]o<0R[Oc00<0R[Oc00<0000008^gl`2;]o<00`2;]o<00`000000RkSd08^hm002
08^hm0d000000`2=^O@00`000000SKWd08fim00308fim0030000002>^_@0S[[d00@0S[[d00<00000
08jjm02>^_@00`2>^_@00`000000Sk_d08nkm00208nkm0L000000`2@_?@00`000000T;cd092lm003
092lm0030000002A_?@0TKcd00@0TKcd00<0000009:mm02B_O@00P2B_O@7000000@0kn[700<00000
0>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00B@3_j/L00`000000kn[70>oZa`1D0>oZ
a`030000002C/nd0Tk?]0080Tk?]00<0000009:ck@2B/nd00`2B/nd00`000000TK;^096bkP02096b
kP030000002@/^h0T;;^0080T;;^2P00000308jbk`030000002>/^l0S[;_00<0S[;_00<0000008fb
k`2=/^l00P2=/^l00`000000S;;_08bbk`0208bbk`030000002;/_00Rk;`00@0Rk;`00<0000008^b
l02;/_000P2;/_000`000000R[;`08Zbl00308Zbl0030000002:/_40R[;a0080R[;a5P00000308Vc
lP0300000029]?80RKCb00<0RKCb00<0000008VdlP29]?800`29]?800`000000RKGb08VelP0308Ve
lP0300000029]O<0RKGc00<0RKGc00<0000008Zfl`2:]_<00`2:]_<00`000000R[Kc08Zfl`0308Zf
l`030000002:]o<0R[Oc0080R[Oc3000000408bhl`030000002<^?@0S;Sd00<0S;Sd00<0000008fi
m02=^O@00`2=^O@00`000000SKWd08fim00408fim0030000002>^_@0S[[d0080S[[d3000000408nk
m0030000002@_?@0T;cd00<0T;cd00<00000092lm02@_?@0102@_?@00`000000TKcd096lm002096l
m0H00000303_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70040kn[7001:0>oZa`03
0000003_j/L0kn[705@0kn[700<0000009>ck@2C/nd00P2C/nd010000000T[?]09:ck@2B/nd;0000
00<0T;;^00<0000008nbkP2?/^h00P2?/^h00`000000S[;_08jbk`0308jbk`030000002>/^l0S[;_
00<0S[;_00<0000008fbk`2=/^l00P2=/^l00`000000S;;_08bbk`0208bbk`030000002;/_00Rk;`
0080Rk;`4@00000308Zbl@030000002:/o40R[?a0080R[?a00<0000008Zcl@2:/o400`2:/o400`00
0000RK?a08Vcl@0308Vcl@0300000029/o80RK?b00<0RK?b00<0000008VdlP29]?800`29]?800`00
0000RKCb08VdlP0308VdlP0300000029]O80RKGb00<0RKGb00@0000008Vel`29]O<0RKGc4P000003
08^gl`030000002;]o<0RkOc00<0RkOc00<0000008bhl`2<^?<0102<^?<00`000000S;Sd08bhm003
08bhm0030000002=^O@0SKWd0080SKWd3@00000308jjm0030000002?^_@0Sk[d00<0Sk[d00<00000
08nkm02?^o@0102?^o@00`000000T;cd092lm002092lm0d000004`3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[70040kn[7001;0>oZa`030000003_j/L0kn[705@0kn[72000000309:c
k@030000002A/nh0TK?^0080TK?^00<00000092bkP2@/^h0102@/^h00`000000Sk;^08nbkP0208nb
kP040000002>/^l0S[;_08jbkaH000000`2</_000`000000Rk;`08^bl00208^bl0030000002;/_00
Rk;`00<0Rk;`00<0000008Zbl@2:/_400`2:/_400`000000R[?a08Zcl@0308Zcl@030000002:/o40
R[?a00<0R[?a00<0000008Vcl@29/o400P29/o400`000000RK?b08VclP0208VclQL000000`2:]O<0
0`000000R[Kc08Zfl`0308Zfl`030000002;]_<0RkKc00<0RkKc00<0000008^gl`2;]o<0102;]o<0
0`000000RkOc08^gl`0308^gl`030000002<^?<0S;Sc0080S;Sc3000000308fim0030000002=^O@0
SKWd00@0SKWd00<0000008jjm02>^_@00`2>^_@00`000000Sk[d08njm00408njm0030000002?^o@0
Sk_d0080Sk_d1P00000Q0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001<0>oZ
a`030000003_j/L0kn[705@0kn[700<0000009>ck@2C/nd00P2C/nd00`000000T[?]09:ck@0309:c
k@030000002A/nh0TK?^0080TK?^0P000003092bkPX000000`2?/^l00`000000S[;_08jbk`0308jb
k`030000002=/^l0SK;_0080SK;_00<0000008bbk`2</^l00P2</^l00`000000S;;`08bbl00408bb
l0030000002;/_00Rk;`0080Rk;`00<0000008^bl02;/_000`2;/_0010000000R[;a08Zbl@2:/_4G
000000<0R[Cb00<0000008ZdlP2:]?800`2:]?800`000000R[Cb08ZdlP0308ZdlP030000002:]O80
R[Gb00<0R[Gb00<0000008Zel`2:]O<00`2:]O<00`000000R[Kc08Zfl`0308Zfl`030000002;]_<0
RkKc00<0RkKc00<0000008^gl`2;]o<00P2;]o<<000000<0S;Sc00<0000008fhl`2=^?<00`2=^?<0
0`000000SKWd08fim00408fim0030000002=^O@0SKWd00<0SKWd00<0000008jjm02>^_@00P2>^_@=
000002L0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004d0kn[70P00001E0>oZ
a`030000002C/nd0Tk?]0080Tk?]00@0000009:ck@2B/nd0T[?]2`000003092ckP030000002?/^h0
Sk;^0080Sk;^00<0000008nbk`2?/^l00P2?/^l00`000000S[;_08jbk`0408jbk`030000002=/^l0
SK;_0080SK;_00<0000008bbk`2</^l00P2</^l00`000000S;;`08bbl00208bbl10000000`2;/o40
0`000000Rk?a08^cl@0308^cl@030000002:/o40R[?a00<0R[?a00<0000008Zcl@2:/o400P2:/o40
0`000000R[Cb08ZdlP0408ZdlP030000002:]?80R[Cb00<0R[Cb00<0000008ZdlP2:]?800P2:]?80
0`000000R[Gb08ZelP0308ZelP030000002:]O<0R[Gc0080R[Gc4P00000308^gl`030000002<]o<0
S;Oc00<0S;Oc00<0000008bhl`2<^?<0102<^?<00`000000SKSc08fhl`0308fhl`030000002=^O@0
SKWd0080SKWd3000000e0>oZa`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001?0>oZ
a`030000003_j/L0kn[705<0kn[72000000309:ck@030000002A/nh0TK?^00<0TK?^00<00000092c
kP2@/nh00`2@/nh00`000000Sk;^08nbkP0208nbkP030000002?/^l0Sk;_0080Sk;_00<0000008jb
k`2>/^l00P2>/^l@000000<0S;;`00<0000008bbl02</_000P2</_000`000000Rk?`08^cl00308^c
l0030000002;/o40Rk?a0080Rk?a00<0000008^cl@2;/o40102;/o400`000000R[?a08Zcl@0308Zc
l@030000002:/o40R[?a0080R[?a00<0000008ZdlP2:]?800P2:]?8G000000<0RkKb00<0000008^f
l`2;]_<00`2;]_<00`000000RkOc08^gl`0308^gl`8000001@2;]o<00`000000S;Oc08bgl`0308bg
l`030000002<^?<0S;Sc0080S;Sc300000120>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZ
a`40kn[7001@0>oZa`030000003_j/L0kn[705<0kn[700<0000009>ck@2C/nd00P2C/nd00`000000
T[?]09:ck@0309:ck@030000002A/nh0TK?^00<0TK?^00@00000092ckP2@/nh0T;?^4000000308jb
k`030000002=/^l0SK;_0080SK;_00<0000008fbl02=/_000P2=/_000`000000S;;`08bbl00408bb
l0030000002</_00S;;`0080S;;`00<0000008^cl02;/o000`2;/o000`000000Rk?a08^cl@0208^c
l@030000002;/o40Rk?a0080Rk?a4@00000308ZdlP030000002:]?80R[Cb00<0R[Cb00<0000008Ze
lP2:]O800P2:]O800`000000R[Gb08ZelP0308ZelP030000002;]_80RkKb00@0RkKb00<0000008^f
l`2;]_<00`2;]_<00`000000RkOc08^gl`0208^gla800000CP3_j/L00`000000kn[70>oZa`050>oZ
a`4000000@3_j/L10>oZa`00D@3_j/L00`000000kn[70>oZa`1C0>oZa`030000002C/nd0Tk?]0080
Tk?]00@0000009:ck@2B/nd0T[?]2`000003092ckP030000002?/nh0Sk?^0080Sk?^00<0000008nc
k`2?/nl00P2?/nl00`000000S[;_08jbk`0408jbk`030000002=/^l0SK;_0080SK;_00<0000008fb
l02=/_000P2=/_000`000000S;;`08bbl00208bbl1H000000`2;/o400`000000Rk?a08^cl@0308^c
l@030000002;]?40RkCa0080RkCa00<0000008ZdlP2:]?80102:]?800`000000R[Cb08ZdlP0208Zd
lP030000002:]O80R[Gb00<0R[Gb00<0000008ZelP2:]O800`2:]O800`000000RkKb08^flP0208^f
lP`00000H@3_j/L00`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00DP3_j/L2000005@0
kn[72000000309:ckP030000002A/nh0TK?^00<0TK?^00<00000092ckP2@/nh00`2@/nh00`000000
Sk?^08nckP0208nckP030000002?/nl0Sk?_0080Sk?_00<0000008jbk`2>/^l00P2>/^l@000000<0
S;?`00<0000008bcl02</o000P2</o000`000000S;?`08bcl00308bcl0030000002;/o40Rk?a0080
Rk?a00<0000008^cl@2;/o40102;/o400`000000Rk?a08^cl@0208^cl@030000002;]?40RkCa00<0
RkCa00<0000008ZdlP2:]?800P2:]?8G000006h0kn[700<000000>oZa`3_j/L00`3_j/L100000040
kn[70@3_j/L005@0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000Tk?]09>ck@0209>ck@030000
002B/nh0T[?^00<0T[?^00<00000096ckP2A/nh00`2A/nh010000000T;?^092ckP2@/nh@000000<0
S[?_00<0000008jck`2>/nl00P2>/nl00`000000SK?`08fcl00208fcl0030000002</o00S;?`00@0
S;?`00<0000008bcl02</o000P2</o000`000000S;?`08bcl00308bcl0030000002;/o40Rk?a0080
Rk?a00<0000008^cl@2;/o400P2;/o4A000008H0kn[700<000000>oZa`3_j/L00`3_j/L100000040
kn[7001E0>oZa`030000003_j/L0kn[70580kn[700<0000009>ck@2C/nd00P2C/nd010000000T[?^
09:ckP2B/nh;000000<0T;?^00<00000092ckP2@/nh00P2@/nh00`000000Sk?_08nck`0208nck`03
0000002>/nl0S[?_00@0S[?_00<0000008jck`2>/nl00P2>/nl00`000000SK?`08fcl00208fcl003
0000002</o00S;?`0080S;?`5P00002G0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00
EP3_j/L00`000000kn[70>oZa`1B0>oZa`P000000`2B/nh00`000000TK?^096ckP03096ckP030000
002@/nh0T;?^00<0T;?^00<00000092ckP2@/nh00P2@/nh00`000000Sk?_08nck`0208nck`030000
002>/nl0S[?_0080S[?_4000002^0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00E`3_
j/L2000005<0kn[700<0000009>dk@2C]>d00P2C]>d00`000000T[?^09:ckP0309:ckP800000102A
/nh010000000T;?^092ckP2@/nh@00000;l0kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00
F@3_j/L00`000000kn[70>oZa`1A0>oZa`030000002C]>d0TkC]0080TkC]00<0000009:ckP2B/nh0
0P2B/nh:00000=00kn[700@000000>oZa`3_j/L000000@3_j/L005X0kn[700<000000>oZa`3_j/L0
D@3_j/L900000=X0kn[700@000000>oZa`3_j/L000000@3_j/L005/0kn[700<000000>oZa`3_j/L0
D03_j/L00`000000kn[70>oZa`3Q0>oZa`030000003_j/L000000040kn[7001L0>oZa`800000D03_
j/L00`000000kn[70>oZa`3R0>oZa`4000000@3_j/L100000000GP3_j/L00`000000kn[70>oZa`1=
0>oZa`030000003_j/L0kn[70><0kn[70P00000005l0kn[700<000000>oZa`3_j/L0C03_j/L00`00
0000kn[70>oZa`3S0>oZa`800000001P0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_
j/L0h`3_j/L200000000H@3_j/L2000004/0kn[700<000000>oZa`3_j/L0g`3_j/L400000080kn[7
001S0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0f`3_j/L4000000H0kn[7001T
0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0e`3_j/L4000000X0kn[7001U0>oZ
a`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0d`3_j/L4000000h0kn[7001V0>oZa`80
0000AP3_j/L00`000000kn[70>oZa`3?0>oZa`@000004P3_j/L006P0kn[700<000000>oZa`3_j/L0
@`3_j/L00`000000kn[70>oZa`3<0>oZa`<000005P3_j/L006T0kn[700<000000>oZa`3_j/L0@P3_
j/L00`000000kn[70>oZa`380>oZa`@000006@3_j/L006X0kn[700<000000>oZa`3_j/L0@@3_j/L0
0`000000kn[70>oZa`340>oZa`@000007@3_j/L006/0kn[70P0000110>oZa`030000003_j/L0kn[7
0<00kn[71000000Q0>oZa`00K@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70;`0
kn[71000000U0>oZa`00KP3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;T0kn[7
0`00000Y0>oZa`00K`3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;D0kn[71000
000/0>oZa`00L03_j/L2000003`0kn[700<000000>oZa`3_j/L0/@3_j/L400000300kn[7001b0>oZ
a`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0[@3_j/L4000003@0kn[7001c0>oZa`03
0000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0Z@3_j/L4000003P0kn[7001d0>oZa`030000
003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Y@3_j/L4000003`0kn[7001e0>oZa`030000003_
j/L0kn[703H0kn[700<000000>oZa`3_j/L0XP3_j/L300000400kn[7001f0>oZa`800000=P3_j/L0
0`000000kn[70>oZa`2N0>oZa`@00000@`3_j/L007P0kn[700<000000>oZa`3_j/L0<`3_j/L00`00
0000kn[70>oZa`2J0>oZa`@00000A`3_j/L007T0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000
kn[70>oZa`2G0>oZa`@00000B`3_j/L007X0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[7
0>oZa`2C0>oZa`@00000C`3_j/L007/0kn[70P00000`0>oZa`030000003_j/L0kn[70900kn[70`00
001C0>oZa`00O@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708`0kn[71000001F
0>oZa`00OP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708P0kn[71000001J0>oZ
a`00O`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708@0kn[71000001N0>oZa`00
P03_j/L2000002/0kn[700<000000>oZa`3_j/L0P03_j/L400000680kn[700220>oZa`030000003_
j/L0kn[702P0kn[700<000000>oZa`3_j/L0O03_j/L4000006H0kn[700230>oZa`030000003_j/L0
kn[702L0kn[700<000000>oZa`3_j/L0N@3_j/L3000006X0kn[700240>oZa`030000003_j/L0kn[7
02H0kn[700<000000>oZa`3_j/L0M@3_j/L4000006d0kn[700250>oZa`8000009P3_j/L00`000000
kn[70>oZa`1a0>oZa`@00000L@3_j/L008L0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[7
0>oZa`1]0>oZa`@00000M@3_j/L008P0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZ
a`1Y0>oZa`@00000N@3_j/L008T0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1V
0>oZa`<00000O@3_j/L008X0kn[70P00000Q0>oZa`030000003_j/L0kn[70680kn[7100000200>oZ
a`00S03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705h0kn[7100000240>oZa`00
S@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705X0kn[7100000280>oZa`00SP3_
j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[71000002<0>oZa`00S`3_j/L2
000001`0kn[700<000000>oZa`3_j/L0DP3_j/L400000900kn[7002A0>oZa`030000003_j/L0kn[7
01T0kn[700<000000>oZa`3_j/L0C`3_j/L3000009@0kn[7002B0>oZa`030000003_j/L0kn[701P0
kn[700<000000>oZa`3_j/L0B`3_j/L4000009L0kn[7002C0>oZa`030000003_j/L0kn[701L0kn[7
00<000000>oZa`3_j/L0A`3_j/L4000009/0kn[7002D0>oZa`8000005`3_j/L00`000000kn[70>oZ
a`130>oZa`@00000W`3_j/L009H0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0o
0>oZa`@00000X`3_j/L009L0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZ
a`<00000Y`3_j/L009P0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0h0>oZa`@0
0000ZP3_j/L009T0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`@00000
[P3_j/L009X0kn[70P00000A0>oZa`030000003_j/L0kn[70300kn[71000002b0>oZa`00W03_j/L0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002f0>oZa`00W@3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000002j0>oZa`00WP3_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[70`00002n0>oZa`00W`3_j/L2000000/0kn[7
00<000000>oZa`3_j/L08P3_j/L400000<40kn[7002Q0>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L07P3_j/L400000<D0kn[7002R0>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L06P3_j/L400000<T0kn[7002S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L05P3_j/L400000<d0kn[7002T0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`<0
0000d@3_j/L00:H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000
e03_j/L00:L0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000f03_
j/L00:P0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000g03_j/L00:T0kn[70P000000
0`3_j/L000000>oZa`040>oZa`@00000h03_j/L00:/0kn[70P0000000`3_j/L00000000000020000
0>@0kn[7002/0>oZa`800000j03_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L0
0?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.579 .706 .929 r
.39584 .6352 .40375 .64297 .41696 .64161 .40908 .63382 Metetra
.576 .705 .93 r
.40908 .63382 .41696 .64161 .43025 .64031 .42241 .63251 Metetra
.573 .705 .931 r
.42241 .63251 .43025 .64031 .44363 .63906 .43582 .63126 Metetra
.57 .704 .932 r
.43582 .63126 .44363 .63906 .45709 .63788 .44932 .63006 Metetra
.568 .704 .933 r
.44932 .63006 .45709 .63788 .47064 .63673 .4629 .62891 Metetra
.565 .704 .934 r
.4629 .62891 .47064 .63673 .48428 .63564 .47658 .62781 Metetra
.563 .703 .935 r
.47658 .62781 .48428 .63564 .49802 .63458 .49035 .62675 Metetra
.561 .704 .936 r
.49035 .62675 .49802 .63458 .51184 .63356 .50421 .62573 Metetra
.559 .704 .937 r
.50421 .62573 .51184 .63356 .52576 .63256 .51817 .62474 Metetra
.557 .704 .938 r
.51817 .62474 .52576 .63256 .53977 .63159 .53222 .62378 Metetra
.556 .704 .939 r
.53222 .62378 .53977 .63159 .55389 .63064 .54637 .62283 Metetra
.554 .705 .94 r
.54637 .62283 .55389 .63064 .56809 .62971 .56062 .6219 Metetra
.553 .706 .941 r
.56062 .6219 .56809 .62971 .5824 .62878 .57497 .62098 Metetra
.552 .706 .942 r
.57497 .62098 .5824 .62878 .59681 .62785 .58942 .62007 Metetra
.551 .707 .943 r
.58942 .62007 .59681 .62785 .61132 .62692 .60398 .61915 Metetra
.551 .708 .944 r
.60398 .61915 .61132 .62692 .62594 .62597 .61863 .61822 Metetra
.551 .709 .945 r
.61863 .61822 .62594 .62597 .64065 .62502 .6334 .61727 Metetra
.55 .711 .946 r
.6334 .61727 .64065 .62502 .65547 .62404 .64826 .61631 Metetra
.55 .712 .947 r
.64826 .61631 .65547 .62404 .6704 .62304 .66324 .61532 Metetra
.551 .713 .948 r
.66324 .61532 .6704 .62304 .68543 .62201 .67832 .6143 Metetra
.551 .715 .948 r
.67832 .6143 .68543 .62201 .70056 .62094 .69351 .61325 Metetra
.552 .716 .949 r
.69351 .61325 .70056 .62094 .71581 .61983 .7088 .61215 Metetra
.553 .718 .95 r
.7088 .61215 .71581 .61983 .73116 .61867 .72421 .611 Metetra
.553 .72 .95 r
.72421 .611 .73116 .61867 .74661 .61747 .73972 .60981 Metetra
.555 .721 .951 r
.73972 .60981 .74661 .61747 .76218 .61621 .75534 .60856 Metetra
.556 .723 .952 r
.75534 .60856 .76218 .61621 .77785 .61489 .77107 .60724 Metetra
.557 .725 .952 r
.77107 .60724 .77785 .61489 .79363 .61351 .78691 .60587 Metetra
.559 .727 .953 r
.78691 .60587 .79363 .61351 .80952 .61207 .80286 .60443 Metetra
.56 .728 .953 r
.80286 .60443 .80952 .61207 .82551 .61055 .81892 .60291 Metetra
.562 .73 .954 r
.81892 .60291 .82551 .61055 .84162 .60896 .83509 .60132 Metetra
.564 .732 .954 r
.83509 .60132 .84162 .60896 .85783 .6073 .85137 .59965 Metetra
.566 .734 .954 r
.85137 .59965 .85783 .6073 .87416 .60555 .86775 .5979 Metetra
.568 .736 .955 r
.86775 .5979 .87416 .60555 .89059 .60373 .88425 .59607 Metetra
.57 .737 .955 r
.88425 .59607 .89059 .60373 .90713 .60182 .90086 .59416 Metetra
.572 .739 .955 r
.90086 .59416 .90713 .60182 .92378 .59983 .91758 .59215 Metetra
.574 .741 .955 r
.91758 .59215 .92378 .59983 .94053 .59775 .93441 .59006 Metetra
.576 .743 .955 r
.93441 .59006 .94053 .59775 .9574 .59559 .95135 .58787 Metetra
.579 .744 .955 r
.95135 .58787 .9574 .59559 .97437 .59333 .96839 .5856 Metetra
.581 .746 .955 r
.96839 .5856 .97437 .59333 .99146 .59099 .98555 .58323 Metetra
.578 .705 .929 r
.38787 .62735 .39584 .6352 .40908 .63382 .40114 .62595 Metetra
.575 .704 .93 r
.40114 .62595 .40908 .63382 .42241 .63251 .4145 .62463 Metetra
.572 .704 .931 r
.4145 .62463 .42241 .63251 .43582 .63126 .42794 .62336 Metetra
.57 .703 .932 r
.42794 .62336 .43582 .63126 .44932 .63006 .44147 .62215 Metetra
.567 .703 .933 r
.44147 .62215 .44932 .63006 .4629 .62891 .45509 .621 Metetra
.564 .703 .934 r
.45509 .621 .4629 .62891 .47658 .62781 .4688 .6199 Metetra
.562 .703 .935 r
.4688 .6199 .47658 .62781 .49035 .62675 .48261 .61884 Metetra
.56 .703 .936 r
.48261 .61884 .49035 .62675 .50421 .62573 .49651 .61782 Metetra
.558 .703 .937 r
.49651 .61782 .50421 .62573 .51817 .62474 .5105 .61683 Metetra
.556 .703 .938 r
.5105 .61683 .51817 .62474 .53222 .62378 .52459 .61587 Metetra
.554 .703 .939 r
.52459 .61587 .53222 .62378 .54637 .62283 .53878 .61494 Metetra
.553 .704 .94 r
.53878 .61494 .54637 .62283 .56062 .6219 .55307 .61402 Metetra
.552 .705 .941 r
.55307 .61402 .56062 .6219 .57497 .62098 .56747 .61311 Metetra
.551 .705 .942 r
.56747 .61311 .57497 .62098 .58942 .62007 .58196 .6122 Metetra
.55 .706 .943 r
.58196 .6122 .58942 .62007 .60398 .61915 .59656 .61129 Metetra
.549 .707 .944 r
.59656 .61129 .60398 .61915 .61863 .61822 .61126 .61038 Metetra
.549 .708 .945 r
.61126 .61038 .61863 .61822 .6334 .61727 .62607 .60945 Metetra
.549 .71 .946 r
.62607 .60945 .6334 .61727 .64826 .61631 .64099 .6085 Metetra
.549 .711 .947 r
.64099 .6085 .64826 .61631 .66324 .61532 .65601 .60753 Metetra
.549 .712 .948 r
.65601 .60753 .66324 .61532 .67832 .6143 .67114 .60652 Metetra
.549 .714 .949 r
.67114 .60652 .67832 .6143 .69351 .61325 .68638 .60548 Metetra
.55 .716 .949 r
.68638 .60548 .69351 .61325 .7088 .61215 .70173 .60439 Metetra
.551 .717 .95 r
.70173 .60439 .7088 .61215 .72421 .611 .71719 .60326 Metetra
.552 .719 .951 r
.71719 .60326 .72421 .611 .73972 .60981 .73275 .60208 Metetra
.553 .721 .951 r
.73275 .60208 .73972 .60981 .75534 .60856 .74843 .60083 Metetra
.554 .723 .952 r
.74843 .60083 .75534 .60856 .77107 .60724 .76422 .59953 Metetra
.556 .724 .953 r
.76422 .59953 .77107 .60724 .78691 .60587 .78012 .59816 Metetra
.557 .726 .953 r
.78012 .59816 .78691 .60587 .80286 .60443 .79613 .59672 Metetra
.559 .728 .954 r
.79613 .59672 .80286 .60443 .81892 .60291 .81225 .59521 Metetra
.561 .73 .954 r
.81225 .59521 .81892 .60291 .83509 .60132 .82849 .59362 Metetra
.563 .732 .954 r
.82849 .59362 .83509 .60132 .85137 .59965 .84483 .59194 Metetra
.565 .734 .955 r
.84483 .59194 .85137 .59965 .86775 .5979 .86129 .59019 Metetra
.567 .736 .955 r
.86129 .59019 .86775 .5979 .88425 .59607 .87785 .58835 Metetra
.569 .737 .955 r
.87785 .58835 .88425 .59607 .90086 .59416 .89453 .58642 Metetra
.571 .739 .955 r
.89453 .58642 .90086 .59416 .91758 .59215 .91132 .58441 Metetra
.573 .741 .956 r
.91132 .58441 .91758 .59215 .93441 .59006 .92822 .5823 Metetra
.576 .743 .956 r
.92822 .5823 .93441 .59006 .95135 .58787 .94523 .5801 Metetra
.578 .744 .956 r
.94523 .5801 .95135 .58787 .96839 .5856 .96235 .5778 Metetra
.58 .746 .956 r
.96235 .5778 .96839 .5856 .98555 .58323 .97959 .57541 Metetra
.578 .704 .929 r
.37982 .6194 .38787 .62735 .40114 .62595 .39312 .61799 Metetra
.575 .704 .93 r
.39312 .61799 .40114 .62595 .4145 .62463 .40652 .61665 Metetra
.572 .703 .931 r
.40652 .61665 .4145 .62463 .42794 .62336 .41999 .61537 Metetra
.569 .703 .932 r
.41999 .61537 .42794 .62336 .44147 .62215 .43356 .61415 Metetra
.566 .702 .933 r
.43356 .61415 .44147 .62215 .45509 .621 .44721 .613 Metetra
.564 .702 .934 r
.44721 .613 .45509 .621 .4688 .6199 .46096 .61189 Metetra
.561 .702 .935 r
.46096 .61189 .4688 .6199 .48261 .61884 .4748 .61083 Metetra
.559 .702 .936 r
.4748 .61083 .48261 .61884 .49651 .61782 .48873 .60981 Metetra
.557 .702 .937 r
.48873 .60981 .49651 .61782 .5105 .61683 .50276 .60883 Metetra
.555 .702 .938 r
.50276 .60883 .5105 .61683 .52459 .61587 .51689 .60788 Metetra
.553 .702 .939 r
.51689 .60788 .52459 .61587 .53878 .61494 .53112 .60695 Metetra
.551 .703 .94 r
.53112 .60695 .53878 .61494 .55307 .61402 .54546 .60604 Metetra
.55 .704 .941 r
.54546 .60604 .55307 .61402 .56747 .61311 .55989 .60514 Metetra
.549 .704 .942 r
.55989 .60514 .56747 .61311 .58196 .6122 .57443 .60425 Metetra
.548 .705 .943 r
.57443 .60425 .58196 .6122 .59656 .61129 .58907 .60336 Metetra
.547 .706 .944 r
.58907 .60336 .59656 .61129 .61126 .61038 .60382 .60246 Metetra
.547 .707 .945 r
.60382 .60246 .61126 .61038 .62607 .60945 .61867 .60155 Metetra
.547 .709 .946 r
.61867 .60155 .62607 .60945 .64099 .6085 .63364 .60061 Metetra
.547 .71 .947 r
.63364 .60061 .64099 .6085 .65601 .60753 .64871 .59965 Metetra
.547 .712 .948 r
.64871 .59965 .65601 .60753 .67114 .60652 .66389 .59866 Metetra
.547 .713 .949 r
.66389 .59866 .67114 .60652 .68638 .60548 .67918 .59764 Metetra
.548 .715 .95 r
.67918 .59764 .68638 .60548 .70173 .60439 .69458 .59656 Metetra
.549 .717 .95 r
.69458 .59656 .70173 .60439 .71719 .60326 .7101 .59545 Metetra
.55 .718 .951 r
.7101 .59545 .71719 .60326 .73275 .60208 .72572 .59427 Metetra
.551 .72 .952 r
.72572 .59427 .73275 .60208 .74843 .60083 .74146 .59304 Metetra
.552 .722 .953 r
.74146 .59304 .74843 .60083 .76422 .59953 .7573 .59174 Metetra
.554 .724 .953 r
.7573 .59174 .76422 .59953 .78012 .59816 .77326 .59038 Metetra
.556 .726 .954 r
.77326 .59038 .78012 .59816 .79613 .59672 .78934 .58895 Metetra
.557 .728 .954 r
.78934 .58895 .79613 .59672 .81225 .59521 .80552 .58744 Metetra
.559 .73 .955 r
.80552 .58744 .81225 .59521 .82849 .59362 .82182 .58585 Metetra
.561 .732 .955 r
.82182 .58585 .82849 .59362 .84483 .59194 .83823 .58417 Metetra
.563 .734 .955 r
.83823 .58417 .84483 .59194 .86129 .59019 .85475 .58241 Metetra
.565 .736 .956 r
.85475 .58241 .86129 .59019 .87785 .58835 .87139 .58057 Metetra
.568 .737 .956 r
.87139 .58057 .87785 .58835 .89453 .58642 .88813 .57863 Metetra
.57 .739 .956 r
.88813 .57863 .89453 .58642 .91132 .58441 .90499 .5766 Metetra
.572 .741 .956 r
.90499 .5766 .91132 .58441 .92822 .5823 .92197 .57447 Metetra
.575 .743 .956 r
.92197 .57447 .92822 .5823 .94523 .5801 .93905 .57225 Metetra
.577 .745 .956 r
.93905 .57225 .94523 .5801 .96235 .5778 .95625 .56994 Metetra
.579 .746 .956 r
.95625 .56994 .96235 .5778 .97959 .57541 .97356 .56752 Metetra
.578 .704 .928 r
.3717 .61137 .37982 .6194 .39312 .61799 .38504 .60994 Metetra
.575 .703 .929 r
.38504 .60994 .39312 .61799 .40652 .61665 .39846 .60858 Metetra
.571 .702 .93 r
.39846 .60858 .40652 .61665 .41999 .61537 .41197 .60729 Metetra
.568 .702 .931 r
.41197 .60729 .41999 .61537 .43356 .61415 .42557 .60606 Metetra
.565 .701 .933 r
.42557 .60606 .43356 .61415 .44721 .613 .43926 .6049 Metetra
.563 .701 .934 r
.43926 .6049 .44721 .613 .46096 .61189 .45304 .60379 Metetra
.56 .701 .935 r
.45304 .60379 .46096 .61189 .4748 .61083 .46692 .60273 Metetra
.558 .701 .936 r
.46692 .60273 .4748 .61083 .48873 .60981 .48089 .60171 Metetra
.555 .701 .937 r
.48089 .60171 .48873 .60981 .50276 .60883 .49496 .60073 Metetra
.553 .701 .938 r
.49496 .60073 .50276 .60883 .51689 .60788 .50913 .59979 Metetra
.551 .701 .939 r
.50913 .59979 .51689 .60788 .53112 .60695 .52339 .59887 Metetra
.55 .702 .94 r
.52339 .59887 .53112 .60695 .54546 .60604 .53777 .59798 Metetra
.548 .703 .941 r
.53777 .59798 .54546 .60604 .55989 .60514 .55224 .59709 Metetra
.547 .703 .942 r
.55224 .59709 .55989 .60514 .57443 .60425 .56682 .59621 Metetra
.546 .704 .943 r
.56682 .59621 .57443 .60425 .58907 .60336 .58151 .59534 Metetra
.546 .705 .945 r
.58151 .59534 .58907 .60336 .60382 .60246 .5963 .59445 Metetra
.545 .707 .946 r
.5963 .59445 .60382 .60246 .61867 .60155 .6112 .59356 Metetra
.545 .708 .946 r
.6112 .59356 .61867 .60155 .63364 .60061 .62621 .59264 Metetra
.545 .709 .947 r
.62621 .59264 .63364 .60061 .64871 .59965 .64133 .5917 Metetra
.545 .711 .948 r
.64133 .5917 .64871 .59965 .66389 .59866 .65657 .59073 Metetra
.545 .712 .949 r
.65657 .59073 .66389 .59866 .67918 .59764 .67191 .58972 Metetra
.546 .714 .95 r
.67191 .58972 .67918 .59764 .69458 .59656 .68736 .58866 Metetra
.547 .716 .951 r
.68736 .58866 .69458 .59656 .7101 .59545 .70293 .58756 Metetra
.548 .718 .952 r
.70293 .58756 .7101 .59545 .72572 .59427 .71861 .5864 Metetra
.549 .72 .952 r
.71861 .5864 .72572 .59427 .74146 .59304 .73441 .58518 Metetra
.551 .721 .953 r
.73441 .58518 .74146 .59304 .7573 .59174 .75031 .58389 Metetra
.552 .723 .954 r
.75031 .58389 .7573 .59174 .77326 .59038 .76634 .58254 Metetra
.554 .725 .954 r
.76634 .58254 .77326 .59038 .78934 .58895 .78247 .58111 Metetra
.556 .727 .955 r
.78247 .58111 .78934 .58895 .80552 .58744 .79872 .5796 Metetra
.558 .729 .955 r
.79872 .5796 .80552 .58744 .82182 .58585 .81508 .57801 Metetra
.56 .732 .955 r
.81508 .57801 .82182 .58585 .83823 .58417 .83156 .57634 Metetra
.562 .734 .956 r
.83156 .57634 .83823 .58417 .85475 .58241 .84815 .57457 Metetra
.564 .735 .956 r
.84815 .57457 .85475 .58241 .87139 .58057 .86485 .57272 Metetra
.566 .737 .956 r
.86485 .57272 .87139 .58057 .88813 .57863 .88167 .57077 Metetra
.569 .739 .956 r
.88167 .57077 .88813 .57863 .90499 .5766 .8986 .56873 Metetra
.571 .741 .957 r
.8986 .56873 .90499 .5766 .92197 .57447 .91565 .56659 Metetra
.574 .743 .957 r
.91565 .56659 .92197 .57447 .93905 .57225 .9328 .56435 Metetra
.576 .745 .957 r
.9328 .56435 .93905 .57225 .95625 .56994 .95008 .56201 Metetra
.578 .747 .957 r
.95008 .56201 .95625 .56994 .97356 .56752 .96746 .55957 Metetra
.578 .703 .928 r
.36351 .60324 .3717 .61137 .38504 .60994 .37688 .60179 Metetra
.574 .702 .929 r
.37688 .60179 .38504 .60994 .39846 .60858 .39034 .60041 Metetra
.571 .701 .93 r
.39034 .60041 .39846 .60858 .41197 .60729 .40388 .59911 Metetra
.568 .701 .931 r
.40388 .59911 .41197 .60729 .42557 .60606 .41751 .59787 Metetra
.565 .7 .932 r
.41751 .59787 .42557 .60606 .43926 .6049 .43124 .5967 Metetra
.562 .7 .933 r
.43124 .5967 .43926 .6049 .45304 .60379 .44505 .59559 Metetra
.559 .7 .935 r
.44505 .59559 .45304 .60379 .46692 .60273 .45896 .59453 Metetra
.556 .7 .936 r
.45896 .59453 .46692 .60273 .48089 .60171 .47297 .59351 Metetra
.554 .7 .937 r
.47297 .59351 .48089 .60171 .49496 .60073 .48708 .59254 Metetra
.552 .7 .938 r
.48708 .59254 .49496 .60073 .50913 .59979 .50128 .59161 Metetra
.55 .7 .939 r
.50128 .59161 .50913 .59979 .52339 .59887 .51559 .5907 Metetra
.548 .701 .94 r
.51559 .5907 .52339 .59887 .53777 .59798 .53 .58982 Metetra
.547 .701 .941 r
.53 .58982 .53777 .59798 .55224 .59709 .54452 .58895 Metetra
.545 .702 .942 r
.54452 .58895 .55224 .59709 .56682 .59621 .55914 .58809 Metetra
.544 .703 .944 r
.55914 .58809 .56682 .59621 .58151 .59534 .57387 .58723 Metetra
.544 .704 .945 r
.57387 .58723 .58151 .59534 .5963 .59445 .58871 .58636 Metetra
.543 .705 .946 r
.58871 .58636 .5963 .59445 .6112 .59356 .60366 .58548 Metetra
.543 .707 .947 r
.60366 .58548 .6112 .59356 .62621 .59264 .61872 .58459 Metetra
.543 .708 .948 r
.61872 .58459 .62621 .59264 .64133 .5917 .63389 .58367 Metetra
.543 .71 .949 r
.63389 .58367 .64133 .5917 .65657 .59073 .64917 .58271 Metetra
.543 .711 .95 r
.64917 .58271 .65657 .59073 .67191 .58972 .66457 .58172 Metetra
.544 .713 .95 r
.66457 .58172 .67191 .58972 .68736 .58866 .68007 .58068 Metetra
.545 .715 .951 r
.68007 .58068 .68736 .58866 .70293 .58756 .6957 .57959 Metetra
.546 .717 .952 r
.6957 .57959 .70293 .58756 .71861 .5864 .71143 .57845 Metetra
.547 .719 .953 r
.71143 .57845 .71861 .5864 .73441 .58518 .72729 .57724 Metetra
.549 .721 .953 r
.72729 .57724 .73441 .58518 .75031 .58389 .74325 .57597 Metetra
.55 .723 .954 r
.74325 .57597 .75031 .58389 .76634 .58254 .75934 .57462 Metetra
.552 .725 .955 r
.75934 .57462 .76634 .58254 .78247 .58111 .77553 .5732 Metetra
.554 .727 .955 r
.77553 .5732 .78247 .58111 .79872 .5796 .79185 .5717 Metetra
.556 .729 .956 r
.79185 .5717 .79872 .5796 .81508 .57801 .80827 .57011 Metetra
.558 .731 .956 r
.80827 .57011 .81508 .57801 .83156 .57634 .82482 .56843 Metetra
.56 .733 .956 r
.82482 .56843 .83156 .57634 .84815 .57457 .84147 .56667 Metetra
.563 .735 .957 r
.84147 .56667 .84815 .57457 .86485 .57272 .85825 .56481 Metetra
.565 .737 .957 r
.85825 .56481 .86485 .57272 .88167 .57077 .87514 .56285 Metetra
.567 .739 .957 r
.87514 .56285 .88167 .57077 .8986 .56873 .89214 .56079 Metetra
.57 .741 .957 r
.89214 .56079 .8986 .56873 .91565 .56659 .90926 .55864 Metetra
.572 .743 .957 r
.90926 .55864 .91565 .56659 .9328 .56435 .92649 .55638 Metetra
.575 .745 .957 r
.92649 .55638 .9328 .56435 .95008 .56201 .94384 .55402 Metetra
.578 .747 .957 r
.94384 .55402 .95008 .56201 .96746 .55957 .9613 .55155 Metetra
.577 .702 .927 r
.35525 .59501 .36351 .60324 .37688 .60179 .36865 .59354 Metetra
.574 .701 .929 r
.36865 .59354 .37688 .60179 .39034 .60041 .38214 .59215 Metetra
.57 .701 .93 r
.38214 .59215 .39034 .60041 .40388 .59911 .39572 .59083 Metetra
.567 .7 .931 r
.39572 .59083 .40388 .59911 .41751 .59787 .40938 .58958 Metetra
.564 .699 .932 r
.40938 .58958 .41751 .59787 .43124 .5967 .42314 .5884 Metetra
.561 .699 .933 r
.42314 .5884 .43124 .5967 .44505 .59559 .43699 .58729 Metetra
.558 .699 .934 r
.43699 .58729 .44505 .59559 .45896 .59453 .45094 .58623 Metetra
.555 .699 .935 r
.45094 .58623 .45896 .59453 .47297 .59351 .46498 .58522 Metetra
.553 .699 .937 r
.46498 .58522 .47297 .59351 .48708 .59254 .47912 .58426 Metetra
.55 .699 .938 r
.47912 .58426 .48708 .59254 .50128 .59161 .49337 .58333 Metetra
.548 .699 .939 r
.49337 .58333 .50128 .59161 .51559 .5907 .50771 .58243 Metetra
.547 .7 .94 r
.50771 .58243 .51559 .5907 .53 .58982 .52217 .58156 Metetra
.545 .7 .941 r
.52217 .58156 .53 .58982 .54452 .58895 .53672 .58071 Metetra
.544 .701 .942 r
.53672 .58071 .54452 .58895 .55914 .58809 .55139 .57987 Metetra
.543 .702 .944 r
.55139 .57987 .55914 .58809 .57387 .58723 .56616 .57903 Metetra
.542 .703 .945 r
.56616 .57903 .57387 .58723 .58871 .58636 .58104 .57818 Metetra
.541 .704 .946 r
.58104 .57818 .58871 .58636 .60366 .58548 .59604 .57733 Metetra
.541 .706 .947 r
.59604 .57733 .60366 .58548 .61872 .58459 .61115 .57645 Metetra
.541 .707 .948 r
.61115 .57645 .61872 .58459 .63389 .58367 .62637 .57555 Metetra
.541 .709 .949 r
.62637 .57555 .63389 .58367 .64917 .58271 .6417 .57462 Metetra
.541 .711 .95 r
.6417 .57462 .64917 .58271 .66457 .58172 .65715 .57364 Metetra
.542 .712 .951 r
.65715 .57364 .66457 .58172 .68007 .58068 .67271 .57263 Metetra
.543 .714 .952 r
.67271 .57263 .68007 .58068 .6957 .57959 .68839 .57156 Metetra
.544 .716 .952 r
.68839 .57156 .6957 .57959 .71143 .57845 .70418 .57043 Metetra
.545 .718 .953 r
.70418 .57043 .71143 .57845 .72729 .57724 .72009 .56924 Metetra
.547 .72 .954 r
.72009 .56924 .72729 .57724 .74325 .57597 .73612 .56797 Metetra
.548 .723 .955 r
.73612 .56797 .74325 .57597 .75934 .57462 .75226 .56664 Metetra
.55 .725 .955 r
.75226 .56664 .75934 .57462 .77553 .5732 .76852 .56523 Metetra
.552 .727 .956 r
.76852 .56523 .77553 .5732 .79185 .5717 .7849 .56373 Metetra
.554 .729 .956 r
.7849 .56373 .79185 .5717 .80827 .57011 .80139 .56214 Metetra
.556 .731 .957 r
.80139 .56214 .80827 .57011 .82482 .56843 .818 .56047 Metetra
.559 .733 .957 r
.818 .56047 .82482 .56843 .84147 .56667 .83473 .5587 Metetra
.561 .735 .957 r
.83473 .5587 .84147 .56667 .85825 .56481 .85157 .55683 Metetra
.564 .738 .957 r
.85157 .55683 .85825 .56481 .87514 .56285 .86854 .55487 Metetra
.566 .74 .958 r
.86854 .55487 .87514 .56285 .89214 .56079 .88561 .5528 Metetra
.569 .742 .958 r
.88561 .5528 .89214 .56079 .90926 .55864 .9028 .55062 Metetra
.571 .743 .958 r
.9028 .55062 .90926 .55864 .92649 .55638 .92011 .54835 Metetra
.574 .745 .958 r
.92011 .54835 .92649 .55638 .94384 .55402 .93754 .54596 Metetra
.577 .747 .958 r
.93754 .54596 .94384 .55402 .9613 .55155 .95508 .54347 Metetra
.577 .702 .927 r
.34692 .58669 .35525 .59501 .36865 .59354 .36035 .58519 Metetra
.573 .701 .928 r
.36035 .58519 .36865 .59354 .38214 .59215 .37387 .58378 Metetra
.57 .7 .929 r
.37387 .58378 .38214 .59215 .39572 .59083 .38748 .58245 Metetra
.566 .699 .93 r
.38748 .58245 .39572 .59083 .40938 .58958 .40118 .58119 Metetra
.563 .698 .932 r
.40118 .58119 .40938 .58958 .42314 .5884 .41497 .58001 Metetra
.56 .698 .933 r
.41497 .58001 .42314 .5884 .43699 .58729 .42885 .57889 Metetra
.557 .698 .934 r
.42885 .57889 .43699 .58729 .45094 .58623 .44284 .57783 Metetra
.554 .697 .935 r
.44284 .57783 .45094 .58623 .46498 .58522 .45691 .57682 Metetra
.551 .697 .936 r
.45691 .57682 .46498 .58522 .47912 .58426 .47109 .57587 Metetra
.549 .698 .938 r
.47109 .57587 .47912 .58426 .49337 .58333 .48538 .57495 Metetra
.547 .698 .939 r
.48538 .57495 .49337 .58333 .50771 .58243 .49976 .57407 Metetra
.545 .698 .94 r
.49976 .57407 .50771 .58243 .52217 .58156 .51425 .57321 Metetra
.543 .699 .941 r
.51425 .57321 .52217 .58156 .53672 .58071 .52885 .57238 Metetra
.542 .7 .943 r
.52885 .57238 .53672 .58071 .55139 .57987 .54356 .57155 Metetra
.54 .701 .944 r
.54356 .57155 .55139 .57987 .56616 .57903 .55838 .57073 Metetra
.54 .702 .945 r
.55838 .57073 .56616 .57903 .58104 .57818 .5733 .56991 Metetra
.539 .703 .946 r
.5733 .56991 .58104 .57818 .59604 .57733 .58834 .56908 Metetra
.539 .705 .947 r
.58834 .56908 .59604 .57733 .61115 .57645 .6035 .56823 Metetra
.538 .706 .948 r
.6035 .56823 .61115 .57645 .62637 .57555 .61877 .56735 Metetra
.539 .708 .949 r
.61877 .56735 .62637 .57555 .6417 .57462 .63415 .56644 Metetra
.539 .71 .95 r
.63415 .56644 .6417 .57462 .65715 .57364 .64965 .56549 Metetra
.54 .711 .951 r
.64965 .56549 .65715 .57364 .67271 .57263 .66527 .56449 Metetra
.541 .713 .952 r
.66527 .56449 .67271 .57263 .68839 .57156 .681 .56344 Metetra
.542 .716 .953 r
.681 .56344 .68839 .57156 .70418 .57043 .69685 .56233 Metetra
.543 .718 .954 r
.69685 .56233 .70418 .57043 .72009 .56924 .71282 .56116 Metetra
.544 .72 .954 r
.71282 .56116 .72009 .56924 .73612 .56797 .72891 .55991 Metetra
.546 .722 .955 r
.72891 .55991 .73612 .56797 .75226 .56664 .74511 .55859 Metetra
.548 .724 .956 r
.74511 .55859 .75226 .56664 .76852 .56523 .76144 .55718 Metetra
.55 .726 .956 r
.76144 .55718 .76852 .56523 .7849 .56373 .77788 .55569 Metetra
.552 .729 .957 r
.77788 .55569 .7849 .56373 .80139 .56214 .79444 .55411 Metetra
.555 .731 .957 r
.79444 .55411 .80139 .56214 .818 .56047 .81112 .55244 Metetra
.557 .733 .958 r
.81112 .55244 .818 .56047 .83473 .5587 .82792 .55067 Metetra
.56 .735 .958 r
.82792 .55067 .83473 .5587 .85157 .55683 .84483 .54879 Metetra
.562 .738 .958 r
.84483 .54879 .85157 .55683 .86854 .55487 .86186 .54682 Metetra
.565 .74 .958 r
.86186 .54682 .86854 .55487 .88561 .5528 .87901 .54474 Metetra
.568 .742 .958 r
.87901 .54474 .88561 .5528 .9028 .55062 .89628 .54255 Metetra
.57 .744 .958 r
.89628 .54255 .9028 .55062 .92011 .54835 .91366 .54025 Metetra
.573 .746 .958 r
.91366 .54025 .92011 .54835 .93754 .54596 .93117 .53784 Metetra
.576 .748 .958 r
.93117 .53784 .93754 .54596 .95508 .54347 .94879 .53532 Metetra
.577 .701 .927 r
.33851 .57826 .34692 .58669 .36035 .58519 .35198 .57674 Metetra
.573 .7 .928 r
.35198 .57674 .36035 .58519 .37387 .58378 .36553 .57531 Metetra
.569 .699 .929 r
.36553 .57531 .37387 .58378 .38748 .58245 .37917 .57396 Metetra
.566 .698 .93 r
.37917 .57396 .38748 .58245 .40118 .58119 .3929 .57269 Metetra
.562 .697 .931 r
.3929 .57269 .40118 .58119 .41497 .58001 .40672 .5715 Metetra
.559 .697 .933 r
.40672 .5715 .41497 .58001 .42885 .57889 .42064 .57038 Metetra
.556 .696 .934 r
.42064 .57038 .42885 .57889 .44284 .57783 .43466 .56932 Metetra
.553 .696 .935 r
.43466 .56932 .44284 .57783 .45691 .57682 .44877 .56832 Metetra
.55 .696 .936 r
.44877 .56832 .45691 .57682 .47109 .57587 .46299 .56737 Metetra
.547 .696 .938 r
.46299 .56737 .47109 .57587 .48538 .57495 .47731 .56647 Metetra
.545 .697 .939 r
.47731 .56647 .48538 .57495 .49976 .57407 .49173 .5656 Metetra
.543 .697 .94 r
.49173 .5656 .49976 .57407 .51425 .57321 .50626 .56476 Metetra
.541 .698 .941 r
.50626 .56476 .51425 .57321 .52885 .57238 .5209 .56395 Metetra
.54 .699 .943 r
.5209 .56395 .52885 .57238 .54356 .57155 .53565 .56314 Metetra
.538 .7 .944 r
.53565 .56314 .54356 .57155 .55838 .57073 .55051 .56235 Metetra
.537 .701 .945 r
.55051 .56235 .55838 .57073 .5733 .56991 .56549 .56155 Metetra
.537 .702 .946 r
.56549 .56155 .5733 .56991 .58834 .56908 .58057 .56074 Metetra
.536 .703 .947 r
.58057 .56074 .58834 .56908 .6035 .56823 .59577 .55991 Metetra
.536 .705 .948 r
.59577 .55991 .6035 .56823 .61877 .56735 .61109 .55906 Metetra
.536 .707 .949 r
.61109 .55906 .61877 .56735 .63415 .56644 .62653 .55818 Metetra
.537 .709 .95 r
.62653 .55818 .63415 .56644 .64965 .56549 .64208 .55725 Metetra
.537 .711 .951 r
.64208 .55725 .64965 .56549 .66527 .56449 .65775 .55628 Metetra
.538 .713 .952 r
.65775 .55628 .66527 .56449 .681 .56344 .67354 .55525 Metetra
.539 .715 .953 r
.67354 .55525 .681 .56344 .69685 .56233 .68945 .55416 Metetra
.541 .717 .954 r
.68945 .55416 .69685 .56233 .71282 .56116 .70548 .55301 Metetra
.542 .719 .955 r
.70548 .55301 .71282 .56116 .72891 .55991 .72162 .55178 Metetra
.544 .721 .956 r
.72162 .55178 .72891 .55991 .74511 .55859 .73789 .55047 Metetra
.546 .724 .956 r
.73789 .55047 .74511 .55859 .76144 .55718 .75428 .54908 Metetra
.548 .726 .957 r
.75428 .54908 .76144 .55718 .77788 .55569 .77079 .54759 Metetra
.55 .728 .957 r
.77079 .54759 .77788 .55569 .79444 .55411 .78741 .54602 Metetra
.553 .731 .958 r
.78741 .54602 .79444 .55411 .81112 .55244 .80416 .54435 Metetra
.555 .733 .958 r
.80416 .54435 .81112 .55244 .82792 .55067 .82103 .54257 Metetra
.558 .735 .958 r
.82103 .54257 .82792 .55067 .84483 .54879 .83801 .5407 Metetra
.561 .738 .959 r
.83801 .5407 .84483 .54879 .86186 .54682 .85512 .53871 Metetra
.563 .74 .959 r
.85512 .53871 .86186 .54682 .87901 .54474 .87234 .53662 Metetra
.566 .742 .959 r
.87234 .53662 .87901 .54474 .89628 .54255 .88969 .53441 Metetra
.569 .744 .959 r
.88969 .53441 .89628 .54255 .91366 .54025 .90715 .53209 Metetra
.572 .746 .959 r
.90715 .53209 .91366 .54025 .93117 .53784 .92473 .52966 Metetra
.575 .748 .959 r
.92473 .52966 .93117 .53784 .94879 .53532 .94243 .52711 Metetra
.577 .7 .926 r
.33003 .56973 .33851 .57826 .35198 .57674 .34353 .56819 Metetra
.573 .699 .927 r
.34353 .56819 .35198 .57674 .36553 .57531 .35711 .56673 Metetra
.569 .698 .928 r
.35711 .56673 .36553 .57531 .37917 .57396 .37078 .56537 Metetra
.565 .697 .93 r
.37078 .56537 .37917 .57396 .3929 .57269 .38455 .56409 Metetra
.561 .696 .931 r
.38455 .56409 .3929 .57269 .40672 .5715 .3984 .56289 Metetra
.558 .696 .932 r
.3984 .56289 .40672 .5715 .42064 .57038 .41236 .56176 Metetra
.555 .695 .933 r
.41236 .56176 .42064 .57038 .43466 .56932 .42641 .56071 Metetra
.551 .695 .935 r
.42641 .56071 .43466 .56932 .44877 .56832 .44056 .55971 Metetra
.548 .695 .936 r
.44056 .55971 .44877 .56832 .46299 .56737 .45481 .55877 Metetra
.546 .695 .937 r
.45481 .55877 .46299 .56737 .47731 .56647 .46917 .55788 Metetra
.543 .695 .939 r
.46917 .55788 .47731 .56647 .49173 .5656 .48363 .55703 Metetra
.541 .696 .94 r
.48363 .55703 .49173 .5656 .50626 .56476 .4982 .55621 Metetra
.539 .696 .941 r
.4982 .55621 .50626 .56476 .5209 .56395 .51288 .55541 Metetra
.538 .697 .942 r
.51288 .55541 .5209 .56395 .53565 .56314 .52767 .55464 Metetra
.536 .698 .944 r
.52767 .55464 .53565 .56314 .55051 .56235 .54257 .55386 Metetra
.535 .699 .945 r
.54257 .55386 .55051 .56235 .56549 .56155 .55759 .55309 Metetra
.534 .701 .946 r
.55759 .55309 .56549 .56155 .58057 .56074 .57272 .55231 Metetra
.534 .702 .947 r
.57272 .55231 .58057 .56074 .59577 .55991 .58797 .55151 Metetra
.534 .704 .949 r
.58797 .55151 .59577 .55991 .61109 .55906 .60334 .55069 Metetra
.534 .706 .95 r
.60334 .55069 .61109 .55906 .62653 .55818 .61883 .54983 Metetra
.534 .708 .951 r
.61883 .54983 .62653 .55818 .64208 .55725 .63443 .54894 Metetra
.535 .71 .952 r
.63443 .54894 .64208 .55725 .65775 .55628 .65016 .54799 Metetra
.536 .712 .953 r
.65016 .54799 .65775 .55628 .67354 .55525 .666 .54699 Metetra
.537 .714 .954 r
.666 .54699 .67354 .55525 .68945 .55416 .68197 .54592 Metetra
.538 .716 .955 r
.68197 .54592 .68945 .55416 .70548 .55301 .69805 .54479 Metetra
.54 .719 .955 r
.69805 .54479 .70548 .55301 .72162 .55178 .71426 .54358 Metetra
.542 .721 .956 r
.71426 .54358 .72162 .55178 .73789 .55047 .73059 .54228 Metetra
.544 .723 .957 r
.73059 .54228 .73789 .55047 .75428 .54908 .74704 .5409 Metetra
.546 .726 .957 r
.74704 .5409 .75428 .54908 .77079 .54759 .76362 .53943 Metetra
.548 .728 .958 r
.76362 .53943 .77079 .54759 .78741 .54602 .78031 .53786 Metetra
.551 .731 .958 r
.78031 .53786 .78741 .54602 .80416 .54435 .79713 .53619 Metetra
.554 .733 .959 r
.79713 .53619 .80416 .54435 .82103 .54257 .81406 .53442 Metetra
.556 .735 .959 r
.81406 .53442 .82103 .54257 .83801 .5407 .83112 .53253 Metetra
.559 .738 .959 r
.83112 .53253 .83801 .5407 .85512 .53871 .8483 .53054 Metetra
.562 .74 .96 r
.8483 .53054 .85512 .53871 .87234 .53662 .8656 .52843 Metetra
.565 .742 .96 r
.8656 .52843 .87234 .53662 .88969 .53441 .88302 .52621 Metetra
.568 .744 .96 r
.88302 .52621 .88969 .53441 .90715 .53209 .90056 .52387 Metetra
.571 .746 .96 r
.90056 .52387 .90715 .53209 .92473 .52966 .91822 .52141 Metetra
.574 .748 .96 r
.91822 .52141 .92473 .52966 .94243 .52711 .93599 .51884 Metetra
.577 .699 .926 r
.32147 .5611 .33003 .56973 .34353 .56819 .335 .55952 Metetra
.573 .698 .927 r
.335 .55952 .34353 .56819 .35711 .56673 .34862 .55805 Metetra
.568 .697 .928 r
.34862 .55805 .35711 .56673 .37078 .56537 .36232 .55667 Metetra
.564 .696 .929 r
.36232 .55667 .37078 .56537 .38455 .56409 .37612 .55537 Metetra
.561 .695 .93 r
.37612 .55537 .38455 .56409 .3984 .56289 .39001 .55417 Metetra
.557 .695 .932 r
.39001 .55417 .3984 .56289 .41236 .56176 .404 .55304 Metetra
.553 .694 .933 r
.404 .55304 .41236 .56176 .42641 .56071 .41808 .55198 Metetra
.55 .694 .934 r
.41808 .55198 .42641 .56071 .44056 .55971 .43226 .55099 Metetra
.547 .694 .936 r
.43226 .55099 .44056 .55971 .45481 .55877 .44655 .55006 Metetra
.544 .694 .937 r
.44655 .55006 .45481 .55877 .46917 .55788 .46095 .54918 Metetra
.542 .694 .938 r
.46095 .54918 .46917 .55788 .48363 .55703 .47545 .54835 Metetra
.539 .694 .94 r
.47545 .54835 .48363 .55703 .4982 .55621 .49005 .54755 Metetra
.537 .695 .941 r
.49005 .54755 .4982 .55621 .51288 .55541 .50477 .54678 Metetra
.535 .696 .942 r
.50477 .54678 .51288 .55541 .52767 .55464 .51961 .54603 Metetra
.534 .697 .944 r
.51961 .54603 .52767 .55464 .54257 .55386 .53455 .54528 Metetra
.533 .698 .945 r
.53455 .54528 .54257 .55386 .55759 .55309 .54961 .54454 Metetra
.532 .699 .946 r
.54961 .54454 .55759 .55309 .57272 .55231 .56479 .54379 Metetra
.531 .701 .948 r
.56479 .54379 .57272 .55231 .58797 .55151 .58009 .54302 Metetra
.531 .703 .949 r
.58009 .54302 .58797 .55151 .60334 .55069 .59551 .54223 Metetra
.531 .704 .95 r
.59551 .54223 .60334 .55069 .61883 .54983 .61104 .5414 Metetra
.531 .706 .951 r
.61104 .5414 .61883 .54983 .63443 .54894 .6267 .54054 Metetra
.532 .708 .952 r
.6267 .54054 .63443 .54894 .65016 .54799 .64248 .53962 Metetra
.533 .711 .953 r
.64248 .53962 .65016 .54799 .666 .54699 .65838 .53864 Metetra
.534 .713 .954 r
.65838 .53864 .666 .54699 .68197 .54592 .67441 .5376 Metetra
.536 .715 .955 r
.67441 .5376 .68197 .54592 .69805 .54479 .69055 .53649 Metetra
.537 .718 .956 r
.69055 .53649 .69805 .54479 .71426 .54358 .70682 .5353 Metetra
.539 .72 .957 r
.70682 .5353 .71426 .54358 .73059 .54228 .72321 .53403 Metetra
.541 .723 .958 r
.72321 .53403 .73059 .54228 .74704 .5409 .73973 .53266 Metetra
.544 .725 .958 r
.73973 .53266 .74704 .5409 .76362 .53943 .75637 .5312 Metetra
.546 .728 .959 r
.75637 .5312 .76362 .53943 .78031 .53786 .77313 .52964 Metetra
.549 .73 .959 r
.77313 .52964 .78031 .53786 .79713 .53619 .79002 .52797 Metetra
.552 .733 .96 r
.79002 .52797 .79713 .53619 .81406 .53442 .80703 .5262 Metetra
.555 .735 .96 r
.80703 .5262 .81406 .53442 .83112 .53253 .82416 .52431 Metetra
.558 .738 .96 r
.82416 .52431 .83112 .53253 .8483 .53054 .84141 .52231 Metetra
.561 .74 .96 r
.84141 .52231 .8483 .53054 .8656 .52843 .85878 .52019 Metetra
.564 .742 .96 r
.85878 .52019 .8656 .52843 .88302 .52621 .87628 .51795 Metetra
.567 .745 .96 r
.87628 .51795 .88302 .52621 .90056 .52387 .8939 .51559 Metetra
.57 .747 .96 r
.8939 .51559 .90056 .52387 .91822 .52141 .91163 .51311 Metetra
.573 .749 .96 r
.91163 .51311 .91822 .52141 .93599 .51884 .92949 .5105 Metetra
.577 .699 .925 r
.31284 .55235 .32147 .5611 .335 .55952 .3264 .55075 Metetra
.572 .697 .926 r
.3264 .55075 .335 .55952 .34862 .55805 .34005 .54925 Metetra
.568 .696 .927 r
.34005 .54925 .34862 .55805 .36232 .55667 .35378 .54785 Metetra
.564 .695 .929 r
.35378 .54785 .36232 .55667 .37612 .55537 .36761 .54654 Metetra
.56 .694 .93 r
.36761 .54654 .37612 .55537 .39001 .55417 .38154 .54533 Metetra
.556 .693 .931 r
.38154 .54533 .39001 .55417 .404 .55304 .39556 .54419 Metetra
.552 .693 .933 r
.39556 .54419 .404 .55304 .41808 .55198 .40967 .54314 Metetra
.549 .692 .934 r
.40967 .54314 .41808 .55198 .43226 .55099 .42389 .54216 Metetra
.545 .692 .935 r
.42389 .54216 .43226 .55099 .44655 .55006 .43822 .54124 Metetra
.542 .692 .937 r
.43822 .54124 .44655 .55006 .46095 .54918 .45265 .54038 Metetra
.54 .692 .938 r
.45265 .54038 .46095 .54918 .47545 .54835 .46718 .53956 Metetra
.537 .693 .94 r
.46718 .53956 .47545 .54835 .49005 .54755 .48183 .53878 Metetra
.535 .693 .941 r
.48183 .53878 .49005 .54755 .50477 .54678 .49659 .53804 Metetra
.533 .694 .942 r
.49659 .53804 .50477 .54678 .51961 .54603 .51146 .53731 Metetra
.531 .695 .944 r
.51146 .53731 .51961 .54603 .53455 .54528 .52645 .5366 Metetra
.53 .696 .945 r
.52645 .5366 .53455 .54528 .54961 .54454 .54156 .53589 Metetra
.529 .698 .946 r
.54156 .53589 .54961 .54454 .56479 .54379 .55678 .53517 Metetra
.529 .699 .948 r
.55678 .53517 .56479 .54379 .58009 .54302 .57213 .53444 Metetra
.528 .701 .949 r
.57213 .53444 .58009 .54302 .59551 .54223 .58759 .53368 Metetra
.528 .703 .95 r
.58759 .53368 .59551 .54223 .61104 .5414 .60318 .53289 Metetra
.529 .705 .952 r
.60318 .53289 .61104 .5414 .6267 .54054 .61889 .53205 Metetra
.529 .707 .953 r
.61889 .53205 .6267 .54054 .64248 .53962 .63472 .53117 Metetra
.53 .71 .954 r
.63472 .53117 .64248 .53962 .65838 .53864 .65068 .53022 Metetra
.531 .712 .955 r
.65068 .53022 .65838 .53864 .67441 .5376 .66676 .52921 Metetra
.533 .715 .956 r
.66676 .52921 .67441 .5376 .69055 .53649 .68297 .52813 Metetra
.535 .717 .957 r
.68297 .52813 .69055 .53649 .70682 .5353 .6993 .52696 Metetra
.537 .72 .957 r
.6993 .52696 .70682 .5353 .72321 .53403 .71576 .52571 Metetra
.539 .722 .958 r
.71576 .52571 .72321 .53403 .73973 .53266 .73234 .52436 Metetra
.541 .725 .959 r
.73234 .52436 .73973 .53266 .75637 .5312 .74904 .52291 Metetra
.544 .728 .959 r
.74904 .52291 .75637 .5312 .77313 .52964 .76588 .52136 Metetra
.547 .73 .96 r
.76588 .52136 .77313 .52964 .79002 .52797 .78283 .51969 Metetra
.55 .733 .96 r
.78283 .51969 .79002 .52797 .80703 .5262 .79991 .51792 Metetra
.553 .736 .961 r
.79991 .51792 .80703 .5262 .82416 .52431 .81711 .51603 Metetra
.556 .738 .961 r
.81711 .51603 .82416 .52431 .84141 .52231 .83444 .51402 Metetra
.559 .74 .961 r
.83444 .51402 .84141 .52231 .85878 .52019 .85189 .51189 Metetra
.562 .743 .961 r
.85189 .51189 .85878 .52019 .87628 .51795 .86947 .50963 Metetra
.566 .745 .961 r
.86947 .50963 .87628 .51795 .8939 .51559 .88716 .50725 Metetra
.569 .747 .961 r
.88716 .50725 .8939 .51559 .91163 .51311 .90498 .50474 Metetra
.572 .749 .961 r
.90498 .50474 .91163 .51311 .92949 .5105 .92292 .5021 Metetra
.577 .698 .924 r
.30413 .54349 .31284 .55235 .3264 .55075 .31772 .54186 Metetra
.572 .696 .926 r
.31772 .54186 .3264 .55075 .34005 .54925 .3314 .54033 Metetra
.568 .695 .927 r
.3314 .54033 .34005 .54925 .35378 .54785 .34517 .53891 Metetra
.563 .694 .928 r
.34517 .53891 .35378 .54785 .36761 .54654 .35903 .53759 Metetra
.559 .693 .929 r
.35903 .53759 .36761 .54654 .38154 .54533 .37299 .53637 Metetra
.555 .692 .931 r
.37299 .53637 .38154 .54533 .39556 .54419 .38704 .53523 Metetra
.551 .691 .932 r
.38704 .53523 .39556 .54419 .40967 .54314 .40119 .53418 Metetra
.547 .691 .934 r
.40119 .53418 .40967 .54314 .42389 .54216 .41545 .5332 Metetra
.544 .691 .935 r
.41545 .5332 .42389 .54216 .43822 .54124 .4298 .5323 Metetra
.541 .691 .936 r
.4298 .5323 .43822 .54124 .45265 .54038 .44427 .53145 Metetra
.538 .691 .938 r
.44427 .53145 .45265 .54038 .46718 .53956 .45884 .53066 Metetra
.535 .691 .939 r
.45884 .53066 .46718 .53956 .48183 .53878 .47353 .5299 Metetra
.533 .692 .941 r
.47353 .5299 .48183 .53878 .49659 .53804 .48833 .52918 Metetra
.531 .693 .942 r
.48833 .52918 .49659 .53804 .51146 .53731 .50324 .52849 Metetra
.529 .694 .944 r
.50324 .52849 .51146 .53731 .52645 .5366 .51827 .52781 Metetra
.527 .695 .945 r
.51827 .52781 .52645 .5366 .54156 .53589 .53342 .52713 Metetra
.526 .696 .947 r
.53342 .52713 .54156 .53589 .55678 .53517 .54869 .52645 Metetra
.526 .698 .948 r
.54869 .52645 .55678 .53517 .57213 .53444 .56409 .52576 Metetra
.525 .7 .949 r
.56409 .52576 .57213 .53444 .58759 .53368 .5796 .52504 Metetra
.525 .702 .951 r
.5796 .52504 .58759 .53368 .60318 .53289 .59524 .52428 Metetra
.526 .704 .952 r
.59524 .52428 .60318 .53289 .61889 .53205 .611 .52349 Metetra
.526 .706 .953 r
.611 .52349 .61889 .53205 .63472 .53117 .62689 .52264 Metetra
.527 .709 .954 r
.62689 .52264 .63472 .53117 .65068 .53022 .6429 .52173 Metetra
.529 .711 .955 r
.6429 .52173 .65068 .53022 .66676 .52921 .65904 .52075 Metetra
.53 .714 .956 r
.65904 .52075 .66676 .52921 .68297 .52813 .67531 .51969 Metetra
.532 .716 .957 r
.67531 .51969 .68297 .52813 .6993 .52696 .6917 .51855 Metetra
.534 .719 .958 r
.6917 .51855 .6993 .52696 .71576 .52571 .70822 .51732 Metetra
.536 .722 .959 r
.70822 .51732 .71576 .52571 .73234 .52436 .72487 .51599 Metetra
.539 .725 .96 r
.72487 .51599 .73234 .52436 .74904 .52291 .74164 .51455 Metetra
.542 .727 .96 r
.74164 .51455 .74904 .52291 .76588 .52136 .75854 .51301 Metetra
.545 .73 .961 r
.75854 .51301 .76588 .52136 .78283 .51969 .77557 .51136 Metetra
.548 .733 .961 r
.77557 .51136 .78283 .51969 .79991 .51792 .79272 .50958 Metetra
.551 .736 .961 r
.79272 .50958 .79991 .51792 .81711 .51603 .80999 .50769 Metetra
.554 .738 .962 r
.80999 .50769 .81711 .51603 .83444 .51402 .8274 .50567 Metetra
.557 .741 .962 r
.8274 .50567 .83444 .51402 .85189 .51189 .84493 .50353 Metetra
.561 .743 .962 r
.84493 .50353 .85189 .51189 .86947 .50963 .86258 .50125 Metetra
.564 .746 .962 r
.86258 .50125 .86947 .50963 .88716 .50725 .88035 .49885 Metetra
.568 .748 .962 r
.88035 .49885 .88716 .50725 .90498 .50474 .89825 .49631 Metetra
.571 .75 .962 r
.89825 .49631 .90498 .50474 .92292 .5021 .91628 .49364 Metetra
.577 .697 .924 r
.29534 .53452 .30413 .54349 .31772 .54186 .30897 .53285 Metetra
.572 .695 .925 r
.30897 .53285 .31772 .54186 .3314 .54033 .32268 .5313 Metetra
.567 .694 .926 r
.32268 .5313 .3314 .54033 .34517 .53891 .33648 .52986 Metetra
.563 .693 .928 r
.33648 .52986 .34517 .53891 .35903 .53759 .35037 .52852 Metetra
.558 .692 .929 r
.35037 .52852 .35903 .53759 .37299 .53637 .36436 .52729 Metetra
.554 .691 .93 r
.36436 .52729 .37299 .53637 .38704 .53523 .37844 .52615 Metetra
.55 .69 .932 r
.37844 .52615 .38704 .53523 .40119 .53418 .39263 .5251 Metetra
.546 .689 .933 r
.39263 .5251 .40119 .53418 .41545 .5332 .40692 .52413 Metetra
.542 .689 .935 r
.40692 .52413 .41545 .5332 .4298 .5323 .42131 .52323 Metetra
.539 .689 .936 r
.42131 .52323 .4298 .5323 .44427 .53145 .43581 .52241 Metetra
.536 .689 .938 r
.43581 .52241 .44427 .53145 .45884 .53066 .45042 .52163 Metetra
.533 .689 .939 r
.45042 .52163 .45884 .53066 .47353 .5299 .46515 .52091 Metetra
.53 .69 .941 r
.46515 .52091 .47353 .5299 .48833 .52918 .47998 .52022 Metetra
.528 .691 .942 r
.47998 .52022 .48833 .52918 .50324 .52849 .49494 .51956 Metetra
.526 .692 .944 r
.49494 .51956 .50324 .52849 .51827 .52781 .51001 .51891 Metetra
.525 .693 .945 r
.51001 .51891 .51827 .52781 .53342 .52713 .5252 .51828 Metetra
.523 .695 .947 r
.5252 .51828 .53342 .52713 .54869 .52645 .54052 .51764 Metetra
.523 .696 .948 r
.54052 .51764 .54869 .52645 .56409 .52576 .55596 .51698 Metetra
.522 .698 .95 r
.55596 .51698 .56409 .52576 .5796 .52504 .57152 .5163 Metetra
.522 .7 .951 r
.57152 .5163 .5796 .52504 .59524 .52428 .58721 .51559 Metetra
.522 .703 .952 r
.58721 .51559 .59524 .52428 .611 .52349 .60303 .51483 Metetra
.523 .705 .954 r
.60303 .51483 .611 .52349 .62689 .52264 .61897 .51402 Metetra
.524 .707 .955 r
.61897 .51402 .62689 .52264 .6429 .52173 .63504 .51315 Metetra
.525 .71 .956 r
.63504 .51315 .6429 .52173 .65904 .52075 .65123 .5122 Metetra
.527 .713 .957 r
.65123 .5122 .65904 .52075 .67531 .51969 .66756 .51118 Metetra
.529 .716 .958 r
.66756 .51118 .67531 .51969 .6917 .51855 .68402 .51007 Metetra
.531 .718 .959 r
.68402 .51007 .6917 .51855 .70822 .51732 .7006 .50886 Metetra
.534 .721 .96 r
.7006 .50886 .70822 .51732 .72487 .51599 .71731 .50755 Metetra
.536 .724 .96 r
.71731 .50755 .72487 .51599 .74164 .51455 .73415 .50614 Metetra
.539 .727 .961 r
.73415 .50614 .74164 .51455 .75854 .51301 .75112 .50461 Metetra
.542 .73 .962 r
.75112 .50461 .75854 .51301 .77557 .51136 .76822 .50296 Metetra
.546 .733 .962 r
.76822 .50296 .77557 .51136 .79272 .50958 .78544 .50119 Metetra
.549 .736 .962 r
.78544 .50119 .79272 .50958 .80999 .50769 .8028 .49929 Metetra
.552 .738 .963 r
.8028 .49929 .80999 .50769 .8274 .50567 .82028 .49727 Metetra
.556 .741 .963 r
.82028 .49727 .8274 .50567 .84493 .50353 .83788 .49511 Metetra
.559 .744 .963 r
.83788 .49511 .84493 .50353 .86258 .50125 .85561 .49282 Metetra
.563 .746 .963 r
.85561 .49282 .86258 .50125 .88035 .49885 .87347 .49039 Metetra
.567 .748 .963 r
.87347 .49039 .88035 .49885 .89825 .49631 .89145 .48782 Metetra
.57 .751 .962 r
.89145 .48782 .89825 .49631 .91628 .49364 .90956 .48512 Metetra
.577 .696 .923 r
.28648 .52543 .29534 .53452 .30897 .53285 .30013 .52373 Metetra
.572 .694 .924 r
.30013 .52373 .30897 .53285 .32268 .5313 .31388 .52214 Metetra
.567 .693 .926 r
.31388 .52214 .32268 .5313 .33648 .52986 .32771 .52068 Metetra
.562 .692 .927 r
.32771 .52068 .33648 .52986 .35037 .52852 .34163 .51932 Metetra
.558 .69 .928 r
.34163 .51932 .35037 .52852 .36436 .52729 .35565 .51808 Metetra
.553 .689 .93 r
.35565 .51808 .36436 .52729 .37844 .52615 .36977 .51693 Metetra
.549 .688 .931 r
.36977 .51693 .37844 .52615 .39263 .5251 .38399 .51589 Metetra
.545 .688 .933 r
.38399 .51589 .39263 .5251 .40692 .52413 .39831 .51493 Metetra
.541 .687 .934 r
.39831 .51493 .40692 .52413 .42131 .52323 .41274 .51404 Metetra
.537 .687 .936 r
.41274 .51404 .42131 .52323 .43581 .52241 .42727 .51324 Metetra
.534 .687 .937 r
.42727 .51324 .43581 .52241 .45042 .52163 .44192 .51249 Metetra
.531 .688 .939 r
.44192 .51249 .45042 .52163 .46515 .52091 .45668 .51179 Metetra
.528 .688 .94 r
.45668 .51179 .46515 .52091 .47998 .52022 .47156 .51114 Metetra
.525 .689 .942 r
.47156 .51114 .47998 .52022 .49494 .51956 .48655 .51051 Metetra
.523 .69 .944 r
.48655 .51051 .49494 .51956 .51001 .51891 .50167 .50991 Metetra
.522 .691 .945 r
.50167 .50991 .51001 .51891 .5252 .51828 .5169 .50931 Metetra
.52 .693 .947 r
.5169 .50931 .5252 .51828 .54052 .51764 .53226 .50872 Metetra
.519 .695 .948 r
.53226 .50872 .54052 .51764 .55596 .51698 .54775 .50811 Metetra
.519 .697 .95 r
.54775 .50811 .55596 .51698 .57152 .5163 .56336 .50747 Metetra
.519 .699 .951 r
.56336 .50747 .57152 .5163 .58721 .51559 .5791 .50681 Metetra
.519 .701 .953 r
.5791 .50681 .58721 .51559 .60303 .51483 .59497 .5061 Metetra
.52 .704 .954 r
.59497 .5061 .60303 .51483 .61897 .51402 .61096 .50533 Metetra
.521 .706 .955 r
.61096 .50533 .61897 .51402 .63504 .51315 .62709 .5045 Metetra
.522 .709 .956 r
.62709 .5045 .63504 .51315 .65123 .5122 .64334 .50359 Metetra
.524 .712 .958 r
.64334 .50359 .65123 .5122 .66756 .51118 .65973 .5026 Metetra
.526 .715 .959 r
.65973 .5026 .66756 .51118 .68402 .51007 .67625 .50152 Metetra
.528 .718 .96 r
.67625 .50152 .68402 .51007 .7006 .50886 .6929 .50034 Metetra
.531 .721 .96 r
.6929 .50034 .7006 .50886 .71731 .50755 .70968 .49906 Metetra
.534 .724 .961 r
.70968 .49906 .71731 .50755 .73415 .50614 .72659 .49766 Metetra
.537 .727 .962 r
.72659 .49766 .73415 .50614 .75112 .50461 .74362 .49615 Metetra
.54 .73 .962 r
.74362 .49615 .75112 .50461 .76822 .50296 .76079 .49451 Metetra
.543 .733 .963 r
.76079 .49451 .76822 .50296 .78544 .50119 .77809 .49274 Metetra
.547 .736 .963 r
.77809 .49274 .78544 .50119 .8028 .49929 .79552 .49084 Metetra
.55 .739 .963 r
.79552 .49084 .8028 .49929 .82028 .49727 .81307 .48881 Metetra
.554 .741 .964 r
.81307 .48881 .82028 .49727 .83788 .49511 .83076 .48664 Metetra
.558 .744 .964 r
.83076 .48664 .83788 .49511 .85561 .49282 .84857 .48433 Metetra
.562 .747 .964 r
.84857 .48433 .85561 .49282 .87347 .49039 .86651 .48187 Metetra
.565 .749 .964 r
.86651 .48187 .87347 .49039 .89145 .48782 .88457 .47928 Metetra
.569 .751 .963 r
.88457 .47928 .89145 .48782 .90956 .48512 .90276 .47654 Metetra
.577 .695 .922 r
.27753 .51622 .28648 .52543 .30013 .52373 .29122 .51447 Metetra
.572 .694 .924 r
.29122 .51447 .30013 .52373 .31388 .52214 .305 .51286 Metetra
.567 .692 .925 r
.305 .51286 .31388 .52214 .32771 .52068 .31886 .51136 Metetra
.562 .69 .926 r
.31886 .51136 .32771 .52068 .34163 .51932 .33282 .50999 Metetra
.557 .689 .928 r
.33282 .50999 .34163 .51932 .35565 .51808 .34687 .50873 Metetra
.552 .688 .929 r
.34687 .50873 .35565 .51808 .36977 .51693 .36102 .50759 Metetra
.548 .687 .931 r
.36102 .50759 .36977 .51693 .38399 .51589 .37527 .50654 Metetra
.543 .686 .932 r
.37527 .50654 .38399 .51589 .39831 .51493 .38962 .50559 Metetra
.539 .686 .934 r
.38962 .50559 .39831 .51493 .41274 .51404 .40408 .50472 Metetra
.535 .685 .935 r
.40408 .50472 .41274 .51404 .42727 .51324 .41865 .50394 Metetra
.531 .685 .937 r
.41865 .50394 .42727 .51324 .44192 .51249 .43333 .50321 Metetra
.528 .686 .939 r
.43333 .50321 .44192 .51249 .45668 .51179 .44813 .50255 Metetra
.525 .686 .94 r
.44813 .50255 .45668 .51179 .47156 .51114 .46305 .50193 Metetra
.522 .687 .942 r
.46305 .50193 .47156 .51114 .48655 .51051 .47808 .50135 Metetra
.52 .688 .944 r
.47808 .50135 .48655 .51051 .50167 .50991 .49324 .50079 Metetra
.518 .689 .945 r
.49324 .50079 .50167 .50991 .5169 .50931 .50852 .50024 Metetra
.517 .691 .947 r
.50852 .50024 .5169 .50931 .53226 .50872 .52392 .49969 Metetra
.516 .693 .948 r
.52392 .49969 .53226 .50872 .54775 .50811 .53945 .49913 Metetra
.515 .695 .95 r
.53945 .49913 .54775 .50811 .56336 .50747 .55511 .49855 Metetra
.515 .697 .952 r
.55511 .49855 .56336 .50747 .5791 .50681 .5709 .49793 Metetra
.515 .699 .953 r
.5709 .49793 .5791 .50681 .59497 .5061 .58682 .49727 Metetra
.516 .702 .954 r
.58682 .49727 .59497 .5061 .61096 .50533 .60287 .49655 Metetra
.517 .705 .956 r
.60287 .49655 .61096 .50533 .62709 .5045 .61905 .49576 Metetra
.519 .708 .957 r
.61905 .49576 .62709 .5045 .64334 .50359 .63537 .4949 Metetra
.52 .711 .958 r
.63537 .4949 .64334 .50359 .65973 .5026 .65182 .49395 Metetra
.522 .714 .959 r
.65182 .49395 .65973 .5026 .67625 .50152 .6684 .49291 Metetra
.525 .717 .96 r
.6684 .49291 .67625 .50152 .6929 .50034 .68511 .49176 Metetra
.528 .72 .961 r
.68511 .49176 .6929 .50034 .70968 .49906 .70195 .4905 Metetra
.531 .724 .962 r
.70195 .4905 .70968 .49906 .72659 .49766 .71893 .48913 Metetra
.534 .727 .963 r
.71893 .48913 .72659 .49766 .74362 .49615 .73604 .48763 Metetra
.537 .73 .963 r
.73604 .48763 .74362 .49615 .76079 .49451 .75328 .486 Metetra
.541 .733 .964 r
.75328 .486 .76079 .49451 .77809 .49274 .77066 .48424 Metetra
.545 .736 .964 r
.77066 .48424 .77809 .49274 .79552 .49084 .78816 .48234 Metetra
.548 .739 .964 r
.78816 .48234 .79552 .49084 .81307 .48881 .80579 .4803 Metetra
.552 .742 .965 r
.80579 .4803 .81307 .48881 .83076 .48664 .82355 .47811 Metetra
.556 .745 .965 r
.82355 .47811 .83076 .48664 .84857 .48433 .84145 .47578 Metetra
.56 .747 .965 r
.84145 .47578 .84857 .48433 .86651 .48187 .85947 .4733 Metetra
.564 .75 .964 r
.85947 .4733 .86651 .48187 .88457 .47928 .87761 .47068 Metetra
.568 .752 .964 r
.87761 .47068 .88457 .47928 .90276 .47654 .89589 .4679 Metetra
.578 .694 .921 r
.26851 .50688 .27753 .51622 .29122 .51447 .28223 .50509 Metetra
.572 .693 .923 r
.28223 .50509 .29122 .51447 .305 .51286 .29604 .50344 Metetra
.567 .691 .924 r
.29604 .50344 .305 .51286 .31886 .51136 .30993 .50192 Metetra
.562 .689 .925 r
.30993 .50192 .31886 .51136 .33282 .50999 .32392 .50052 Metetra
.556 .688 .927 r
.32392 .50052 .33282 .50999 .34687 .50873 .338 .49925 Metetra
.551 .686 .928 r
.338 .49925 .34687 .50873 .36102 .50759 .35218 .4981 Metetra
.546 .685 .93 r
.35218 .4981 .36102 .50759 .37527 .50654 .36646 .49706 Metetra
.542 .684 .931 r
.36646 .49706 .37527 .50654 .38962 .50559 .38085 .49611 Metetra
.537 .684 .933 r
.38085 .49611 .38962 .50559 .40408 .50472 .39534 .49527 Metetra
.533 .683 .935 r
.39534 .49527 .40408 .50472 .41865 .50394 .40995 .4945 Metetra
.529 .683 .936 r
.40995 .4945 .41865 .50394 .43333 .50321 .42467 .49381 Metetra
.526 .683 .938 r
.42467 .49381 .43333 .50321 .44813 .50255 .4395 .49318 Metetra
.522 .684 .94 r
.4395 .49318 .44813 .50255 .46305 .50193 .45445 .4926 Metetra
.519 .685 .942 r
.45445 .4926 .46305 .50193 .47808 .50135 .46952 .49206 Metetra
.517 .686 .943 r
.46952 .49206 .47808 .50135 .49324 .50079 .48472 .49155 Metetra
.515 .687 .945 r
.48472 .49155 .49324 .50079 .50852 .50024 .50004 .49105 Metetra
.513 .689 .947 r
.50004 .49105 .50852 .50024 .52392 .49969 .51549 .49056 Metetra
.512 .691 .949 r
.51549 .49056 .52392 .49969 .53945 .49913 .53107 .49005 Metetra
.512 .693 .95 r
.53107 .49005 .53945 .49913 .55511 .49855 .54678 .48953 Metetra
.511 .695 .952 r
.54678 .48953 .55511 .49855 .5709 .49793 .56262 .48896 Metetra
.512 .698 .953 r
.56262 .48896 .5709 .49793 .58682 .49727 .57859 .48836 Metetra
.512 .701 .955 r
.57859 .48836 .58682 .49727 .60287 .49655 .59469 .48769 Metetra
.513 .703 .956 r
.59469 .48769 .60287 .49655 .61905 .49576 .61093 .48695 Metetra
.515 .707 .958 r
.61093 .48695 .61905 .49576 .63537 .4949 .62731 .48614 Metetra
.517 .71 .959 r
.62731 .48614 .63537 .4949 .65182 .49395 .64381 .48523 Metetra
.519 .713 .96 r
.64381 .48523 .65182 .49395 .6684 .49291 .66046 .48423 Metetra
.521 .716 .961 r
.66046 .48423 .6684 .49291 .68511 .49176 .67723 .48312 Metetra
.524 .72 .962 r
.67723 .48312 .68511 .49176 .70195 .4905 .69415 .48189 Metetra
.527 .723 .963 r
.69415 .48189 .70195 .4905 .71893 .48913 .71119 .48054 Metetra
.531 .727 .964 r
.71119 .48054 .71893 .48913 .73604 .48763 .72838 .47906 Metetra
.534 .73 .964 r
.72838 .47906 .73604 .48763 .75328 .486 .74569 .47744 Metetra
.538 .733 .965 r
.74569 .47744 .75328 .486 .77066 .48424 .76314 .47569 Metetra
.542 .736 .965 r
.76314 .47569 .77066 .48424 .78816 .48234 .78072 .47379 Metetra
.546 .739 .965 r
.78072 .47379 .78816 .48234 .80579 .4803 .79843 .47174 Metetra
.55 .742 .966 r
.79843 .47174 .80579 .4803 .82355 .47811 .81627 .46954 Metetra
.555 .745 .966 r
.81627 .46954 .82355 .47811 .84145 .47578 .83424 .46719 Metetra
.559 .748 .965 r
.83424 .46719 .84145 .47578 .85947 .4733 .85234 .46468 Metetra
.563 .751 .965 r
.85234 .46468 .85947 .4733 .87761 .47068 .87058 .46202 Metetra
.567 .753 .965 r
.87058 .46202 .87761 .47068 .89589 .4679 .88894 .45921 Metetra
.578 .694 .921 r
.25941 .49741 .26851 .50688 .28223 .50509 .27316 .49558 Metetra
.572 .692 .922 r
.27316 .49558 .28223 .50509 .29604 .50344 .287 .49388 Metetra
.567 .69 .923 r
.287 .49388 .29604 .50344 .30993 .50192 .30092 .49233 Metetra
.561 .688 .925 r
.30092 .49233 .30993 .50192 .32392 .50052 .31494 .49092 Metetra
.556 .686 .926 r
.31494 .49092 .32392 .50052 .338 .49925 .32906 .48963 Metetra
.551 .685 .928 r
.32906 .48963 .338 .49925 .35218 .4981 .34327 .48847 Metetra
.545 .683 .929 r
.34327 .48847 .35218 .4981 .36646 .49706 .35758 .48743 Metetra
.54 .682 .931 r
.35758 .48743 .36646 .49706 .38085 .49611 .372 .4865 Metetra
.536 .682 .932 r
.372 .4865 .38085 .49611 .39534 .49527 .38653 .48566 Metetra
.531 .681 .934 r
.38653 .48566 .39534 .49527 .40995 .4945 .40116 .48492 Metetra
.527 .681 .936 r
.40116 .48492 .40995 .4945 .42467 .49381 .41591 .48426 Metetra
.523 .681 .938 r
.41591 .48426 .42467 .49381 .4395 .49318 .43078 .48367 Metetra
.519 .682 .94 r
.43078 .48367 .4395 .49318 .45445 .4926 .44577 .48314 Metetra
.516 .682 .941 r
.44577 .48314 .45445 .4926 .46952 .49206 .46088 .48265 Metetra
.514 .684 .943 r
.46088 .48265 .46952 .49206 .48472 .49155 .47612 .48219 Metetra
.511 .685 .945 r
.47612 .48219 .48472 .49155 .50004 .49105 .49148 .48175 Metetra
.51 .687 .947 r
.49148 .48175 .50004 .49105 .51549 .49056 .50697 .48131 Metetra
.508 .689 .949 r
.50697 .48131 .51549 .49056 .53107 .49005 .5226 .48087 Metetra
.508 .691 .95 r
.5226 .48087 .53107 .49005 .54678 .48953 .53835 .4804 Metetra
.507 .693 .952 r
.53835 .4804 .54678 .48953 .56262 .48896 .55424 .4799 Metetra
.507 .696 .954 r
.55424 .4799 .56262 .48896 .57859 .48836 .57027 .47935 Metetra
.508 .699 .955 r
.57027 .47935 .57859 .48836 .59469 .48769 .58642 .47875 Metetra
.509 .702 .957 r
.58642 .47875 .59469 .48769 .61093 .48695 .60272 .47807 Metetra
.511 .705 .958 r
.60272 .47807 .61093 .48695 .62731 .48614 .61915 .47731 Metetra
.513 .709 .96 r
.61915 .47731 .62731 .48614 .64381 .48523 .63572 .47645 Metetra
.515 .712 .961 r
.63572 .47645 .64381 .48523 .66046 .48423 .65243 .47549 Metetra
.518 .716 .962 r
.65243 .47549 .66046 .48423 .67723 .48312 .66927 .47442 Metetra
.521 .719 .963 r
.66927 .47442 .67723 .48312 .69415 .48189 .68625 .47322 Metetra
.524 .723 .964 r
.68625 .47322 .69415 .48189 .71119 .48054 .70337 .4719 Metetra
.528 .726 .965 r
.70337 .4719 .71119 .48054 .72838 .47906 .72062 .47044 Metetra
.532 .73 .965 r
.72062 .47044 .72838 .47906 .74569 .47744 .73801 .46884 Metetra
.536 .733 .966 r
.73801 .46884 .74569 .47744 .76314 .47569 .75553 .46709 Metetra
.54 .737 .966 r
.75553 .46709 .76314 .47569 .78072 .47379 .77319 .46519 Metetra
.544 .74 .966 r
.77319 .46519 .78072 .47379 .79843 .47174 .79098 .46313 Metetra
.549 .743 .967 r
.79098 .46313 .79843 .47174 .81627 .46954 .8089 .46092 Metetra
.553 .746 .967 r
.8089 .46092 .81627 .46954 .83424 .46719 .82696 .45855 Metetra
.557 .749 .966 r
.82696 .45855 .83424 .46719 .85234 .46468 .84514 .45601 Metetra
.562 .752 .966 r
.84514 .45601 .85234 .46468 .87058 .46202 .86346 .45332 Metetra
.566 .754 .966 r
.86346 .45332 .87058 .46202 .88894 .45921 .88191 .45046 Metetra
.579 .693 .92 r
.25023 .48781 .25941 .49741 .27316 .49558 .26401 .48592 Metetra
.573 .69 .921 r
.26401 .48592 .27316 .49558 .287 .49388 .27788 .48419 Metetra
.567 .688 .922 r
.27788 .48419 .287 .49388 .30092 .49233 .29184 .4826 Metetra
.561 .686 .924 r
.29184 .4826 .30092 .49233 .31494 .49092 .30589 .48116 Metetra
.555 .684 .925 r
.30589 .48116 .31494 .49092 .32906 .48963 .32003 .47986 Metetra
.55 .683 .927 r
.32003 .47986 .32906 .48963 .34327 .48847 .33427 .47869 Metetra
.544 .681 .928 r
.33427 .47869 .34327 .48847 .35758 .48743 .34862 .47765 Metetra
.539 .68 .93 r
.34862 .47765 .35758 .48743 .372 .4865 .36307 .47673 Metetra
.534 .68 .932 r
.36307 .47673 .372 .4865 .38653 .48566 .37762 .47591 Metetra
.529 .679 .934 r
.37762 .47591 .38653 .48566 .40116 .48492 .39229 .4752 Metetra
.524 .679 .935 r
.39229 .4752 .40116 .48492 .41591 .48426 .40708 .47457 Metetra
.52 .679 .937 r
.40708 .47457 .41591 .48426 .43078 .48367 .42198 .47402 Metetra
.516 .679 .939 r
.42198 .47402 .43078 .48367 .44577 .48314 .43701 .47354 Metetra
.513 .68 .941 r
.43701 .47354 .44577 .48314 .46088 .48265 .45216 .4731 Metetra
.51 .681 .943 r
.45216 .4731 .46088 .48265 .47612 .48219 .46743 .4727 Metetra
.508 .682 .945 r
.46743 .4727 .47612 .48219 .49148 .48175 .48283 .47232 Metetra
.506 .684 .947 r
.48283 .47232 .49148 .48175 .50697 .48131 .49837 .47195 Metetra
.504 .686 .949 r
.49837 .47195 .50697 .48131 .5226 .48087 .51404 .47157 Metetra
.503 .688 .951 r
.51404 .47157 .5226 .48087 .53835 .4804 .52984 .47118 Metetra
.503 .691 .952 r
.52984 .47118 .53835 .4804 .55424 .4799 .54578 .47074 Metetra
.503 .694 .954 r
.54578 .47074 .55424 .4799 .57027 .47935 .56185 .47026 Metetra
.503 .697 .956 r
.56185 .47026 .57027 .47935 .58642 .47875 .57807 .46972 Metetra
.505 .7 .958 r
.57807 .46972 .58642 .47875 .60272 .47807 .59442 .46911 Metetra
.506 .704 .959 r
.59442 .46911 .60272 .47807 .61915 .47731 .61091 .4684 Metetra
.508 .707 .96 r
.61091 .4684 .61915 .47731 .63572 .47645 .62754 .4676 Metetra
.511 .711 .962 r
.62754 .4676 .63572 .47645 .65243 .47549 .64431 .46669 Metetra
.514 .715 .963 r
.64431 .46669 .65243 .47549 .66927 .47442 .66122 .46566 Metetra
.517 .719 .964 r
.66122 .46566 .66927 .47442 .68625 .47322 .67827 .4645 Metetra
.52 .722 .965 r
.67827 .4645 .68625 .47322 .70337 .4719 .69546 .46321 Metetra
.524 .726 .966 r
.69546 .46321 .70337 .4719 .72062 .47044 .71278 .46178 Metetra
.528 .73 .966 r
.71278 .46178 .72062 .47044 .73801 .46884 .73024 .46019 Metetra
.533 .734 .967 r
.73024 .46019 .73801 .46884 .75553 .46709 .74784 .45845 Metetra
.537 .737 .967 r
.74784 .45845 .75553 .46709 .77319 .46519 .76558 .45655 Metetra
.542 .74 .968 r
.76558 .45655 .77319 .46519 .79098 .46313 .78345 .45449 Metetra
.546 .744 .968 r
.78345 .45449 .79098 .46313 .8089 .46092 .80145 .45226 Metetra
.551 .747 .968 r
.80145 .45226 .8089 .46092 .82696 .45855 .81959 .44986 Metetra
.556 .75 .968 r
.81959 .44986 .82696 .45855 .84514 .45601 .83786 .4473 Metetra
.561 .753 .967 r
.83786 .4473 .84514 .45601 .86346 .45332 .85626 .44456 Metetra
.565 .755 .967 r
.85626 .44456 .86346 .45332 .88191 .45046 .87479 .44166 Metetra
.579 .692 .919 r
.24096 .47807 .25023 .48781 .26401 .48592 .25478 .47613 Metetra
.573 .689 .92 r
.25478 .47613 .26401 .48592 .27788 .48419 .26868 .47435 Metetra
.567 .687 .921 r
.26868 .47435 .27788 .48419 .29184 .4826 .28267 .47272 Metetra
.561 .685 .923 r
.28267 .47272 .29184 .4826 .30589 .48116 .29675 .47125 Metetra
.555 .683 .924 r
.29675 .47125 .30589 .48116 .32003 .47986 .31092 .46993 Metetra
.549 .681 .926 r
.31092 .46993 .32003 .47986 .33427 .47869 .32519 .46875 Metetra
.543 .68 .927 r
.32519 .46875 .33427 .47869 .34862 .47765 .33957 .46771 Metetra
.537 .678 .929 r
.33957 .46771 .34862 .47765 .36307 .47673 .35405 .4668 Metetra
.532 .677 .931 r
.35405 .4668 .36307 .47673 .37762 .47591 .36864 .46601 Metetra
.527 .677 .933 r
.36864 .46601 .37762 .47591 .39229 .4752 .38334 .46532 Metetra
.522 .676 .935 r
.38334 .46532 .39229 .4752 .40708 .47457 .39816 .46473 Metetra
.517 .676 .937 r
.39816 .46473 .40708 .47457 .42198 .47402 .41309 .46423 Metetra
.513 .677 .939 r
.41309 .46423 .42198 .47402 .43701 .47354 .42815 .46379 Metetra
.509 .677 .941 r
.42815 .46379 .43701 .47354 .45216 .4731 .44334 .46342 Metetra
.506 .678 .943 r
.44334 .46342 .45216 .4731 .46743 .4727 .45865 .46308 Metetra
.503 .68 .945 r
.45865 .46308 .46743 .4727 .48283 .47232 .4741 .46277 Metetra
.501 .681 .947 r
.4741 .46277 .48283 .47232 .49837 .47195 .48967 .46247 Metetra
.5 .684 .949 r
.48967 .46247 .49837 .47195 .51404 .47157 .50539 .46217 Metetra
.498 .686 .951 r
.50539 .46217 .51404 .47157 .52984 .47118 .52124 .46185 Metetra
.498 .689 .953 r
.52124 .46185 .52984 .47118 .54578 .47074 .53722 .46149 Metetra
.498 .692 .955 r
.53722 .46149 .54578 .47074 .56185 .47026 .55335 .46108 Metetra
.499 .695 .956 r
.55335 .46108 .56185 .47026 .57807 .46972 .56962 .46062 Metetra
.5 .698 .958 r
.56962 .46062 .57807 .46972 .59442 .46911 .58603 .46007 Metetra
.501 .702 .96 r
.58603 .46007 .59442 .46911 .61091 .4684 .60258 .45943 Metetra
.503 .706 .961 r
.60258 .45943 .61091 .4684 .62754 .4676 .61927 .45869 Metetra
.506 .71 .963 r
.61927 .45869 .62754 .4676 .64431 .46669 .6361 .45783 Metetra
.509 .714 .964 r
.6361 .45783 .64431 .46669 .66122 .46566 .65308 .45685 Metetra
.513 .718 .965 r
.65308 .45685 .66122 .46566 .67827 .4645 .67019 .45574 Metetra
.516 .722 .966 r
.67019 .45574 .67827 .4645 .69546 .46321 .68745 .45448 Metetra
.521 .726 .967 r
.68745 .45448 .69546 .46321 .71278 .46178 .70485 .45307 Metetra
.525 .73 .968 r
.70485 .45307 .71278 .46178 .73024 .46019 .72239 .4515 Metetra
.53 .734 .968 r
.72239 .4515 .73024 .46019 .74784 .45845 .74006 .44977 Metetra
.534 .738 .969 r
.74006 .44977 .74784 .45845 .76558 .45655 .75788 .44787 Metetra
.539 .741 .969 r
.75788 .44787 .76558 .45655 .78345 .45449 .77583 .4458 Metetra
.544 .745 .969 r
.77583 .4458 .78345 .45449 .80145 .45226 .79391 .44356 Metetra
.549 .748 .969 r
.79391 .44356 .80145 .45226 .81959 .44986 .81214 .44114 Metetra
.554 .751 .969 r
.81214 .44114 .81959 .44986 .83786 .4473 .83049 .43854 Metetra
.559 .754 .968 r
.83049 .43854 .83786 .4473 .85626 .44456 .84898 .43576 Metetra
.564 .756 .968 r
.84898 .43576 .85626 .44456 .87479 .44166 .8676 .43281 Metetra
.58 .691 .917 r
.23162 .46819 .24096 .47807 .25478 .47613 .24547 .46619 Metetra
.574 .688 .919 r
.24547 .46619 .25478 .47613 .26868 .47435 .2594 .46435 Metetra
.568 .686 .92 r
.2594 .46435 .26868 .47435 .28267 .47272 .27342 .46268 Metetra
.561 .683 .921 r
.27342 .46268 .28267 .47272 .29675 .47125 .28753 .46118 Metetra
.555 .681 .923 r
.28753 .46118 .29675 .47125 .31092 .46993 .30173 .45984 Metetra
.548 .679 .925 r
.30173 .45984 .31092 .46993 .32519 .46875 .31604 .45865 Metetra
.542 .677 .926 r
.31604 .45865 .32519 .46875 .33957 .46771 .33044 .45761 Metetra
.536 .676 .928 r
.33044 .45761 .33957 .46771 .35405 .4668 .34495 .4567 Metetra
.53 .675 .93 r
.34495 .4567 .35405 .4668 .36864 .46601 .35957 .45593 Metetra
.525 .674 .932 r
.35957 .45593 .36864 .46601 .38334 .46532 .3743 .45528 Metetra
.519 .673 .934 r
.3743 .45528 .38334 .46532 .39816 .46473 .38915 .45473 Metetra
.514 .673 .936 r
.38915 .45473 .39816 .46473 .41309 .46423 .40412 .45428 Metetra
.51 .674 .938 r
.40412 .45428 .41309 .46423 .42815 .46379 .41921 .4539 Metetra
.506 .674 .94 r
.41921 .4539 .42815 .46379 .44334 .46342 .43444 .45359 Metetra
.502 .675 .942 r
.43444 .45359 .44334 .46342 .45865 .46308 .44979 .45332 Metetra
.499 .677 .944 r
.44979 .45332 .45865 .46308 .4741 .46277 .46527 .45309 Metetra
.497 .679 .947 r
.46527 .45309 .4741 .46277 .48967 .46247 .48089 .45287 Metetra
.495 .681 .949 r
.48089 .45287 .48967 .46247 .50539 .46217 .49664 .45265 Metetra
.493 .683 .951 r
.49664 .45265 .50539 .46217 .52124 .46185 .51254 .45241 Metetra
.493 .686 .953 r
.51254 .45241 .52124 .46185 .53722 .46149 .52857 .45214 Metetra
.493 .689 .955 r
.52857 .45214 .53722 .46149 .55335 .46108 .54475 .45182 Metetra
.493 .693 .957 r
.54475 .45182 .55335 .46108 .56962 .46062 .56107 .45143 Metetra
.494 .697 .959 r
.56107 .45143 .56962 .46062 .58603 .46007 .57754 .45096 Metetra
.496 .7 .961 r
.57754 .45096 .58603 .46007 .60258 .45943 .59415 .45039 Metetra
.498 .704 .962 r
.59415 .45039 .60258 .45943 .61927 .45869 .6109 .44972 Metetra
.501 .709 .964 r
.6109 .44972 .61927 .45869 .6361 .45783 .6278 .44893 Metetra
.504 .713 .965 r
.6278 .44893 .6361 .45783 .65308 .45685 .64484 .448 Metetra
.508 .717 .966 r
.64484 .448 .65308 .45685 .67019 .45574 .66203 .44693 Metetra
.512 .722 .967 r
.66203 .44693 .67019 .45574 .68745 .45448 .67936 .44571 Metetra
.517 .726 .968 r
.67936 .44571 .68745 .45448 .70485 .45307 .69683 .44433 Metetra
.521 .73 .969 r
.69683 .44433 .70485 .45307 .72239 .4515 .71444 .44278 Metetra
.526 .734 .97 r
.71444 .44278 .72239 .4515 .74006 .44977 .73219 .44106 Metetra
.532 .738 .97 r
.73219 .44106 .74006 .44977 .75788 .44787 .75009 .43917 Metetra
.537 .742 .97 r
.75009 .43917 .75788 .44787 .77583 .4458 .76812 .43709 Metetra
.542 .746 .97 r
.76812 .43709 .77583 .4458 .79391 .44356 .78629 .43482 Metetra
.548 .749 .97 r
.78629 .43482 .79391 .44356 .81214 .44114 .8046 .43238 Metetra
.553 .752 .97 r
.8046 .43238 .81214 .44114 .83049 .43854 .82304 .42974 Metetra
.558 .755 .97 r
.82304 .42974 .83049 .43854 .84898 .43576 .84161 .42692 Metetra
.564 .758 .969 r
.84161 .42692 .84898 .43576 .8676 .43281 .86032 .42392 Metetra
.581 .69 .916 r
.22219 .45817 .23162 .46819 .24547 .46619 .23608 .4561 Metetra
.575 .687 .917 r
.23608 .4561 .24547 .46619 .2594 .46435 .25004 .4542 Metetra
.568 .685 .919 r
.25004 .4542 .2594 .46435 .27342 .46268 .26409 .45248 Metetra
.561 .682 .92 r
.26409 .45248 .27342 .46268 .28753 .46118 .27823 .45094 Metetra
.555 .679 .922 r
.27823 .45094 .28753 .46118 .30173 .45984 .29246 .44957 Metetra
.548 .677 .923 r
.29246 .44957 .30173 .45984 .31604 .45865 .3068 .44837 Metetra
.541 .675 .925 r
.3068 .44837 .31604 .45865 .33044 .45761 .32123 .44732 Metetra
.535 .674 .927 r
.32123 .44732 .33044 .45761 .34495 .4567 .33577 .44643 Metetra
.528 .672 .929 r
.33577 .44643 .34495 .4567 .35957 .45593 .35042 .44568 Metetra
.522 .671 .931 r
.35042 .44568 .35957 .45593 .3743 .45528 .36518 .44506 Metetra
.517 .671 .933 r
.36518 .44506 .3743 .45528 .38915 .45473 .38006 .44456 Metetra
.511 .67 .935 r
.38006 .44456 .38915 .45473 .40412 .45428 .39506 .44416 Metetra
.506 .67 .937 r
.39506 .44416 .40412 .45428 .41921 .4539 .41019 .44384 Metetra
.502 .671 .94 r
.41019 .44384 .41921 .4539 .43444 .45359 .42544 .4436 Metetra
.498 .672 .942 r
.42544 .4436 .43444 .45359 .44979 .45332 .44083 .44342 Metetra
.494 .674 .944 r
.44083 .44342 .44979 .45332 .46527 .45309 .45635 .44327 Metetra
.492 .675 .946 r
.45635 .44327 .46527 .45309 .48089 .45287 .47201 .44314 Metetra
.489 .678 .949 r
.47201 .44314 .48089 .45287 .49664 .45265 .48781 .44301 Metetra
.488 .68 .951 r
.48781 .44301 .49664 .45265 .51254 .45241 .50375 .44287 Metetra
.487 .683 .953 r
.50375 .44287 .51254 .45241 .52857 .45214 .51983 .44269 Metetra
.487 .687 .955 r
.51983 .44269 .52857 .45214 .54475 .45182 .53606 .44246 Metetra
.487 .69 .958 r
.53606 .44246 .54475 .45182 .56107 .45143 .55243 .44216 Metetra
.489 .694 .96 r
.55243 .44216 .56107 .45143 .57754 .45096 .56895 .44178 Metetra
.49 .699 .961 r
.56895 .44178 .57754 .45096 .59415 .45039 .58562 .44129 Metetra
.493 .703 .963 r
.58562 .44129 .59415 .45039 .6109 .44972 .60244 .4407 Metetra
.496 .707 .965 r
.60244 .4407 .6109 .44972 .6278 .44893 .6194 .43997 Metetra
.499 .712 .966 r
.6194 .43997 .6278 .44893 .64484 .448 .63651 .43911 Metetra
.503 .717 .967 r
.63651 .43911 .64484 .448 .66203 .44693 .65376 .43809 Metetra
.508 .721 .969 r
.65376 .43809 .66203 .44693 .67936 .44571 .67117 .43691 Metetra
.512 .726 .97 r
.67117 .43691 .67936 .44571 .69683 .44433 .68871 .43556 Metetra
.518 .73 .97 r
.68871 .43556 .69683 .44433 .71444 .44278 .7064 .43404 Metetra
.523 .735 .971 r
.7064 .43404 .71444 .44278 .73219 .44106 .72423 .43233 Metetra
.528 .739 .971 r
.72423 .43233 .73219 .44106 .75009 .43917 .74221 .43043 Metetra
.534 .743 .972 r
.74221 .43043 .75009 .43917 .76812 .43709 .76032 .42835 Metetra
.54 .747 .972 r
.76032 .42835 .76812 .43709 .78629 .43482 .77858 .42607 Metetra
.546 .75 .971 r
.77858 .42607 .78629 .43482 .8046 .43238 .79697 .42359 Metetra
.551 .753 .971 r
.79697 .42359 .8046 .43238 .82304 .42974 .8155 .42092 Metetra
.557 .757 .971 r
.8155 .42092 .82304 .42974 .84161 .42692 .83416 .41805 Metetra
.563 .759 .97 r
.83416 .41805 .84161 .42692 .86032 .42392 .85296 .41499 Metetra
.583 .69 .915 r
.21269 .448 .22219 .45817 .23608 .4561 .2266 .44585 Metetra
.576 .686 .916 r
.2266 .44585 .23608 .4561 .25004 .4542 .2406 .44389 Metetra
.569 .683 .917 r
.2406 .44389 .25004 .4542 .26409 .45248 .25468 .44211 Metetra
.562 .68 .919 r
.25468 .44211 .26409 .45248 .27823 .45094 .26885 .44053 Metetra
.555 .678 .92 r
.26885 .44053 .27823 .45094 .29246 .44957 .28311 .43912 Metetra
.547 .675 .922 r
.28311 .43912 .29246 .44957 .3068 .44837 .29747 .4379 Metetra
.54 .673 .924 r
.29747 .4379 .3068 .44837 .32123 .44732 .31193 .43686 Metetra
.533 .671 .926 r
.31193 .43686 .32123 .44732 .33577 .44643 .3265 .43597 Metetra
.527 .669 .928 r
.3265 .43597 .33577 .44643 .35042 .44568 .34118 .43524 Metetra
.52 .668 .93 r
.34118 .43524 .35042 .44568 .36518 .44506 .35597 .43466 Metetra
.514 .667 .932 r
.35597 .43466 .36518 .44506 .38006 .44456 .37088 .4342 Metetra
.508 .667 .934 r
.37088 .4342 .38006 .44456 .39506 .44416 .38591 .43386 Metetra
.502 .667 .936 r
.38591 .43386 .39506 .44416 .41019 .44384 .40107 .43362 Metetra
.497 .668 .939 r
.40107 .43362 .41019 .44384 .42544 .4436 .41636 .43346 Metetra
.493 .668 .941 r
.41636 .43346 .42544 .4436 .44083 .44342 .43178 .43336 Metetra
.489 .67 .944 r
.43178 .43336 .44083 .44342 .45635 .44327 .44734 .4333 Metetra
.486 .672 .946 r
.44734 .4333 .45635 .44327 .47201 .44314 .46304 .43327 Metetra
.484 .674 .949 r
.46304 .43327 .47201 .44314 .48781 .44301 .47888 .43325 Metetra
.482 .677 .951 r
.47888 .43325 .48781 .44301 .50375 .44287 .49486 .43321 Metetra
.481 .68 .953 r
.49486 .43321 .50375 .44287 .51983 .44269 .51099 .43314 Metetra
.48 .684 .956 r
.51099 .43314 .51983 .44269 .53606 .44246 .52727 .43301 Metetra
.481 .688 .958 r
.52727 .43301 .53606 .44246 .55243 .44216 .5437 .43281 Metetra
.482 .692 .96 r
.5437 .43281 .55243 .44216 .56895 .44178 .56027 .43253 Metetra
.484 .696 .962 r
.56027 .43253 .56895 .44178 .58562 .44129 .577 .43214 Metetra
.487 .701 .964 r
.577 .43214 .58562 .44129 .60244 .4407 .59388 .43162 Metetra
.49 .706 .966 r
.59388 .43162 .60244 .4407 .6194 .43997 .6109 .43098 Metetra
.493 .711 .967 r
.6109 .43098 .6194 .43997 .63651 .43911 .62808 .43018 Metetra
.498 .716 .969 r
.62808 .43018 .63651 .43911 .65376 .43809 .64541 .42922 Metetra
.503 .721 .97 r
.64541 .42922 .65376 .43809 .67117 .43691 .66288 .42809 Metetra
.508 .726 .971 r
.66288 .42809 .67117 .43691 .68871 .43556 .6805 .42678 Metetra
.513 .731 .972 r
.6805 .42678 .68871 .43556 .7064 .43404 .69827 .42528 Metetra
.519 .735 .972 r
.69827 .42528 .7064 .43404 .72423 .43233 .71618 .42358 Metetra
.525 .74 .973 r
.71618 .42358 .72423 .43233 .74221 .43043 .73424 .42169 Metetra
.531 .744 .973 r
.73424 .42169 .74221 .43043 .76032 .42835 .75243 .41959 Metetra
.537 .748 .973 r
.75243 .41959 .76032 .42835 .77858 .42607 .77077 .41729 Metetra
.544 .752 .973 r
.77077 .41729 .77858 .42607 .79697 .42359 .78925 .41478 Metetra
.55 .755 .973 r
.78925 .41478 .79697 .42359 .8155 .42092 .80787 .41206 Metetra
.556 .758 .972 r
.80787 .41206 .8155 .42092 .83416 .41805 .82662 .40914 Metetra
.562 .761 .971 r
.82662 .40914 .83416 .41805 .85296 .41499 .84551 .40601 Metetra
.584 .689 .913 r
.2031 .43767 .21269 .448 .2266 .44585 .21705 .43544 Metetra
.577 .685 .915 r
.21705 .43544 .2266 .44585 .2406 .44389 .23108 .4334 Metetra
.57 .682 .916 r
.23108 .4334 .2406 .44389 .25468 .44211 .24519 .43156 Metetra
.562 .679 .917 r
.24519 .43156 .25468 .44211 .26885 .44053 .25939 .42993 Metetra
.555 .676 .919 r
.25939 .42993 .26885 .44053 .28311 .43912 .27368 .42849 Metetra
.547 .673 .92 r
.27368 .42849 .28311 .43912 .29747 .4379 .28807 .42724 Metetra
.54 .67 .922 r
.28807 .42724 .29747 .4379 .31193 .43686 .30256 .42619 Metetra
.532 .668 .924 r
.30256 .42619 .31193 .43686 .3265 .43597 .31715 .42531 Metetra
.525 .666 .926 r
.31715 .42531 .3265 .43597 .34118 .43524 .33186 .42461 Metetra
.518 .665 .928 r
.33186 .42461 .34118 .43524 .35597 .43466 .34668 .42406 Metetra
.511 .664 .931 r
.34668 .42406 .35597 .43466 .37088 .4342 .36161 .42366 Metetra
.504 .663 .933 r
.36161 .42366 .37088 .4342 .38591 .43386 .37668 .42338 Metetra
.498 .663 .935 r
.37668 .42338 .38591 .43386 .40107 .43362 .39186 .42321 Metetra
.493 .664 .938 r
.39186 .42321 .40107 .43362 .41636 .43346 .40718 .42314 Metetra
.488 .665 .941 r
.40718 .42314 .41636 .43346 .43178 .43336 .42264 .42314 Metetra
.484 .666 .943 r
.42264 .42314 .43178 .43336 .44734 .4333 .43823 .42319 Metetra
.48 .668 .946 r
.43823 .42319 .44734 .4333 .46304 .43327 .45397 .42327 Metetra
.477 .67 .948 r
.45397 .42327 .46304 .43327 .47888 .43325 .46985 .42336 Metetra
.475 .673 .951 r
.46985 .42336 .47888 .43325 .49486 .43321 .48588 .42344 Metetra
.474 .677 .954 r
.48588 .42344 .49486 .43321 .51099 .43314 .50205 .42348 Metetra
.473 .681 .956 r
.50205 .42348 .51099 .43314 .52727 .43301 .51838 .42348 Metetra
.474 .685 .959 r
.51838 .42348 .52727 .43301 .5437 .43281 .53486 .42339 Metetra
.475 .689 .961 r
.53486 .42339 .5437 .43281 .56027 .43253 .55149 .42322 Metetra
.477 .694 .963 r
.55149 .42322 .56027 .43253 .577 .43214 .56828 .42293 Metetra
.48 .699 .965 r
.56828 .42293 .577 .43214 .59388 .43162 .58522 .42251 Metetra
.483 .704 .967 r
.58522 .42251 .59388 .43162 .6109 .43098 .60231 .42195 Metetra
.487 .71 .969 r
.60231 .42195 .6109 .43098 .62808 .43018 .61955 .42123 Metetra
.492 .715 .97 r
.61955 .42123 .62808 .43018 .64541 .42922 .63695 .42033 Metetra
.497 .721 .972 r
.63695 .42033 .64541 .42922 .66288 .42809 .6545 .41925 Metetra
.503 .726 .973 r
.6545 .41925 .66288 .42809 .6805 .42678 .67219 .41798 Metetra
.509 .731 .973 r
.67219 .41798 .6805 .42678 .69827 .42528 .69004 .41651 Metetra
.515 .736 .974 r
.69004 .41651 .69827 .42528 .71618 .42358 .70803 .41483 Metetra
.522 .741 .974 r
.70803 .41483 .71618 .42358 .73424 .42169 .72617 .41293 Metetra
.528 .745 .975 r
.72617 .41293 .73424 .42169 .75243 .41959 .74445 .41082 Metetra
.535 .749 .975 r
.74445 .41082 .75243 .41959 .77077 .41729 .76287 .4085 Metetra
.542 .753 .974 r
.76287 .4085 .77077 .41729 .78925 .41478 .78144 .40595 Metetra
.548 .757 .974 r
.78144 .40595 .78925 .41478 .80787 .41206 .80014 .40318 Metetra
.555 .76 .973 r
.80014 .40318 .80787 .41206 .82662 .40914 .81899 .4002 Metetra
.561 .763 .973 r
.81899 .4002 .82662 .40914 .84551 .40601 .83797 .39701 Metetra
.586 .688 .912 r
.19342 .42719 .2031 .43767 .21705 .43544 .20741 .42486 Metetra
.579 .685 .913 r
.20741 .42486 .21705 .43544 .23108 .4334 .22147 .42274 Metetra
.571 .681 .914 r
.22147 .42274 .23108 .4334 .24519 .43156 .23562 .42083 Metetra
.563 .677 .916 r
.23562 .42083 .24519 .43156 .25939 .42993 .24985 .41913 Metetra
.555 .674 .917 r
.24985 .41913 .25939 .42993 .27368 .42849 .26417 .41765 Metetra
.547 .671 .919 r
.26417 .41765 .27368 .42849 .28807 .42724 .27859 .41638 Metetra
.539 .668 .921 r
.27859 .41638 .28807 .42724 .30256 .42619 .2931 .41531 Metetra
.531 .665 .922 r
.2931 .41531 .30256 .42619 .31715 .42531 .30772 .41444 Metetra
.523 .663 .925 r
.30772 .41444 .31715 .42531 .33186 .42461 .32245 .41376 Metetra
.515 .661 .927 r
.32245 .41376 .33186 .42461 .34668 .42406 .3373 .41325 Metetra
.508 .66 .929 r
.3373 .41325 .34668 .42406 .36161 .42366 .35226 .4129 Metetra
.501 .659 .932 r
.35226 .4129 .36161 .42366 .37668 .42338 .36735 .41269 Metetra
.494 .659 .934 r
.36735 .41269 .37668 .42338 .39186 .42321 .38257 .41261 Metetra
.488 .659 .937 r
.38257 .41261 .39186 .42321 .40718 .42314 .39792 .41264 Metetra
.482 .66 .94 r
.39792 .41264 .40718 .42314 .42264 .42314 .41341 .41274 Metetra
.478 .662 .942 r
.41341 .41274 .42264 .42314 .43823 .42319 .42903 .41291 Metetra
.474 .664 .945 r
.42903 .41291 .43823 .42319 .45397 .42327 .44481 .41312 Metetra
.47 .666 .948 r
.44481 .41312 .45397 .42327 .46985 .42336 .46073 .41334 Metetra
.468 .669 .951 r
.46073 .41334 .46985 .42336 .48588 .42344 .4768 .41355 Metetra
.466 .673 .954 r
.4768 .41355 .48588 .42344 .50205 .42348 .49302 .41373 Metetra
.466 .677 .957 r
.49302 .41373 .50205 .42348 .51838 .42348 .50939 .41385 Metetra
.466 .682 .959 r
.50939 .41385 .51838 .42348 .53486 .42339 .52592 .4139 Metetra
.467 .686 .962 r
.52592 .4139 .53486 .42339 .55149 .42322 .54261 .41385 Metetra
.469 .692 .964 r
.54261 .41385 .55149 .42322 .56828 .42293 .55946 .41367 Metetra
.472 .697 .966 r
.55946 .41367 .56828 .42293 .58522 .42251 .57646 .41336 Metetra
.476 .703 .968 r
.57646 .41336 .58522 .42251 .60231 .42195 .59361 .4129 Metetra
.48 .709 .97 r
.59361 .4129 .60231 .42195 .61955 .42123 .61092 .41226 Metetra
.485 .714 .972 r
.61092 .41226 .61955 .42123 .63695 .42033 .62839 .41144 Metetra
.491 .72 .973 r
.62839 .41144 .63695 .42033 .6545 .41925 .64601 .41042 Metetra
.497 .726 .974 r
.64601 .41042 .6545 .41925 .67219 .41798 .66379 .40919 Metetra
.504 .732 .975 r
.66379 .40919 .67219 .41798 .69004 .41651 .68171 .40775 Metetra
.511 .737 .976 r
.68171 .40775 .69004 .41651 .70803 .41483 .69978 .40608 Metetra
.518 .742 .976 r
.69978 .40608 .70803 .41483 .72617 .41293 .71801 .40419 Metetra
.525 .747 .976 r
.71801 .40419 .72617 .41293 .74445 .41082 .73637 .40206 Metetra
.532 .751 .976 r
.73637 .40206 .74445 .41082 .76287 .4085 .75488 .3997 Metetra
.54 .755 .976 r
.75488 .3997 .76287 .4085 .78144 .40595 .77354 .39711 Metetra
.547 .759 .975 r
.77354 .39711 .78144 .40595 .80014 .40318 .79233 .39429 Metetra
.554 .762 .975 r
.79233 .39429 .80014 .40318 .81899 .4002 .81127 .39124 Metetra
.561 .765 .974 r
.81127 .39124 .81899 .4002 .83797 .39701 .83034 .38797 Metetra
.589 .688 .91 r
.18367 .41656 .19342 .42719 .20741 .42486 .19769 .41411 Metetra
.581 .684 .911 r
.19769 .41411 .20741 .42486 .22147 .42274 .21178 .41189 Metetra
.573 .68 .912 r
.21178 .41189 .22147 .42274 .23562 .42083 .22596 .40989 Metetra
.565 .676 .914 r
.22596 .40989 .23562 .42083 .24985 .41913 .24022 .40813 Metetra
.556 .672 .915 r
.24022 .40813 .24985 .41913 .26417 .41765 .25458 .40659 Metetra
.547 .668 .917 r
.25458 .40659 .26417 .41765 .27859 .41638 .26902 .40528 Metetra
.539 .665 .919 r
.26902 .40528 .27859 .41638 .2931 .41531 .28356 .4042 Metetra
.53 .662 .921 r
.28356 .4042 .2931 .41531 .30772 .41444 .29821 .40333 Metetra
.521 .66 .923 r
.29821 .40333 .30772 .41444 .32245 .41376 .31297 .40267 Metetra
.513 .658 .925 r
.31297 .40267 .32245 .41376 .3373 .41325 .32784 .40221 Metetra
.505 .656 .927 r
.32784 .40221 .3373 .41325 .35226 .4129 .34283 .40192 Metetra
.497 .655 .93 r
.34283 .40192 .35226 .4129 .36735 .41269 .35794 .40179 Metetra
.49 .654 .933 r
.35794 .40179 .36735 .41269 .38257 .41261 .37318 .4018 Metetra
.483 .655 .936 r
.37318 .4018 .38257 .41261 .39792 .41264 .38856 .40193 Metetra
.477 .655 .939 r
.38856 .40193 .39792 .41264 .41341 .41274 .40408 .40216 Metetra
.471 .657 .942 r
.40408 .40216 .41341 .41274 .42903 .41291 .41974 .40246 Metetra
.466 .659 .945 r
.41974 .40246 .42903 .41291 .44481 .41312 .43555 .40281 Metetra
.462 .661 .948 r
.43555 .40281 .44481 .41312 .46073 .41334 .4515 .40318 Metetra
.46 .665 .951 r
.4515 .40318 .46073 .41334 .4768 .41355 .46761 .40354 Metetra
.458 .668 .954 r
.46761 .40354 .4768 .41355 .49302 .41373 .48388 .40387 Metetra
.457 .673 .957 r
.48388 .40387 .49302 .41373 .50939 .41385 .5003 .40415 Metetra
.457 .678 .96 r
.5003 .40415 .50939 .41385 .52592 .4139 .51688 .40434 Metetra
.458 .683 .962 r
.51688 .40434 .52592 .4139 .54261 .41385 .53363 .40443 Metetra
.46 .689 .965 r
.53363 .40443 .54261 .41385 .55946 .41367 .55053 .40438 Metetra
.463 .695 .967 r
.55053 .40438 .55946 .41367 .57646 .41336 .56759 .4042 Metetra
.467 .701 .97 r
.56759 .4042 .57646 .41336 .59361 .4129 .58481 .40384 Metetra
.472 .707 .972 r
.58481 .40384 .59361 .4129 .61092 .41226 .60219 .4033 Metetra
.478 .714 .973 r
.60219 .4033 .61092 .41226 .62839 .41144 .61973 .40255 Metetra
.484 .72 .975 r
.61973 .40255 .62839 .41144 .64601 .41042 .63743 .4016 Metetra
.491 .726 .976 r
.63743 .4016 .64601 .41042 .66379 .40919 .65528 .40042 Metetra
.498 .732 .977 r
.65528 .40042 .66379 .40919 .68171 .40775 .67328 .39901 Metetra
.506 .738 .978 r
.67328 .39901 .68171 .40775 .69978 .40608 .69144 .39736 Metetra
.514 .743 .978 r
.69144 .39736 .69978 .40608 .71801 .40419 .70975 .39546 Metetra
.522 .749 .978 r
.70975 .39546 .71801 .40419 .73637 .40206 .7282 .39332 Metetra
.53 .753 .978 r
.7282 .39332 .73637 .40206 .75488 .3997 .7468 .39092 Metetra
.538 .758 .978 r
.7468 .39092 .75488 .3997 .77354 .39711 .76554 .38828 Metetra
.546 .761 .977 r
.76554 .38828 .77354 .39711 .79233 .39429 .78443 .3854 Metetra
.553 .765 .976 r
.78443 .3854 .79233 .39429 .81127 .39124 .80345 .38227 Metetra
.561 .768 .975 r
.80345 .38227 .81127 .39124 .83034 .38797 .82261 .37891 Metetra
.591 .688 .908 r
.17383 .40576 .18367 .41656 .19769 .41411 .18788 .40319 Metetra
.583 .683 .909 r
.18788 .40319 .19769 .41411 .21178 .41189 .20202 .40085 Metetra
.575 .679 .91 r
.20202 .40085 .21178 .41189 .22596 .40989 .21623 .39876 Metetra
.566 .674 .912 r
.21623 .39876 .22596 .40989 .24022 .40813 .23052 .39691 Metetra
.557 .67 .913 r
.23052 .39691 .24022 .40813 .25458 .40659 .2449 .39531 Metetra
.548 .666 .915 r
.2449 .39531 .25458 .40659 .26902 .40528 .25938 .39395 Metetra
.539 .662 .916 r
.25938 .39395 .26902 .40528 .28356 .4042 .27395 .39285 Metetra
.529 .659 .918 r
.27395 .39285 .28356 .4042 .29821 .40333 .28862 .39198 Metetra
.52 .656 .92 r
.28862 .39198 .29821 .40333 .31297 .40267 .3034 .39134 Metetra
.511 .653 .923 r
.3034 .39134 .31297 .40267 .32784 .40221 .31829 .39091 Metetra
.502 .651 .925 r
.31829 .39091 .32784 .40221 .34283 .40192 .33331 .39069 Metetra
.493 .65 .928 r
.33331 .39069 .34283 .40192 .35794 .40179 .34844 .39065 Metetra
.485 .649 .931 r
.34844 .39065 .35794 .40179 .37318 .4018 .36371 .39076 Metetra
.477 .649 .934 r
.36371 .39076 .37318 .4018 .38856 .40193 .37912 .39102 Metetra
.47 .65 .937 r
.37912 .39102 .38856 .40193 .40408 .40216 .39466 .39138 Metetra
.464 .651 .94 r
.39466 .39138 .40408 .40216 .41974 .40246 .41035 .39183 Metetra
.458 .653 .944 r
.41035 .39183 .41974 .40246 .43555 .40281 .42619 .39234 Metetra
.454 .656 .947 r
.42619 .39234 .43555 .40281 .4515 .40318 .44218 .39287 Metetra
.45 .659 .95 r
.44218 .39287 .4515 .40318 .46761 .40354 .45833 .39341 Metetra
.448 .663 .954 r
.45833 .39341 .46761 .40354 .48388 .40387 .47464 .39391 Metetra
.447 .668 .957 r
.47464 .39391 .48388 .40387 .5003 .40415 .49111 .39436 Metetra
.447 .674 .96 r
.49111 .39436 .5003 .40415 .51688 .40434 .50774 .39472 Metetra
.448 .679 .963 r
.50774 .39472 .51688 .40434 .53363 .40443 .52454 .39496 Metetra
.45 .686 .966 r
.52454 .39496 .53363 .40443 .55053 .40438 .54149 .39507 Metetra
.453 .692 .969 r
.54149 .39507 .55053 .40438 .56759 .4042 .55862 .39502 Metetra
.458 .699 .971 r
.55862 .39502 .56759 .4042 .58481 .40384 .57591 .39479 Metetra
.463 .706 .973 r
.57591 .39479 .58481 .40384 .60219 .4033 .59336 .39435 Metetra
.47 .713 .975 r
.59336 .39435 .60219 .4033 .61973 .40255 .61097 .3937 Metetra
.476 .72 .977 r
.61097 .3937 .61973 .40255 .63743 .4016 .62874 .39281 Metetra
.484 .727 .978 r
.62874 .39281 .63743 .4016 .65528 .40042 .64667 .39169 Metetra
.492 .733 .979 r
.64667 .39169 .65528 .40042 .67328 .39901 .66475 .39031 Metetra
.501 .739 .98 r
.66475 .39031 .67328 .39901 .69144 .39736 .68299 .38867 Metetra
.509 .745 .98 r
.68299 .38867 .69144 .39736 .70975 .39546 .70138 .38677 Metetra
.518 .751 .98 r
.70138 .38677 .70975 .39546 .7282 .39332 .71993 .3846 Metetra
.527 .756 .98 r
.71993 .3846 .7282 .39332 .7468 .39092 .73861 .38217 Metetra
.536 .76 .98 r
.73861 .38217 .7468 .39092 .76554 .38828 .75745 .37947 Metetra
.544 .764 .979 r
.75745 .37947 .76554 .38828 .78443 .3854 .77642 .37651 Metetra
.553 .768 .978 r
.77642 .37651 .78443 .3854 .80345 .38227 .79554 .37329 Metetra
.561 .771 .977 r
.79554 .37329 .80345 .38227 .82261 .37891 .8148 .36983 Metetra
.595 .687 .907 r
.1639 .39481 .17383 .40576 .18788 .40319 .178 .39209 Metetra
.586 .683 .907 r
.178 .39209 .18788 .40319 .20202 .40085 .19217 .38962 Metetra
.578 .678 .908 r
.19217 .38962 .20202 .40085 .21623 .39876 .20642 .38741 Metetra
.568 .673 .909 r
.20642 .38741 .21623 .39876 .23052 .39691 .22074 .38546 Metetra
.559 .668 .911 r
.22074 .38546 .23052 .39691 .2449 .39531 .23516 .38378 Metetra
.549 .663 .912 r
.23516 .38378 .2449 .39531 .25938 .39395 .24966 .38237 Metetra
.539 .659 .914 r
.24966 .38237 .25938 .39395 .27395 .39285 .26425 .38123 Metetra
.529 .655 .916 r
.26425 .38123 .27395 .39285 .28862 .39198 .27895 .38035 Metetra
.519 .652 .918 r
.27895 .38035 .28862 .39198 .3034 .39134 .29375 .37973 Metetra
.509 .649 .92 r
.29375 .37973 .3034 .39134 .31829 .39091 .30867 .37934 Metetra
.499 .646 .923 r
.30867 .37934 .31829 .39091 .33331 .39069 .3237 .37919 Metetra
.489 .645 .926 r
.3237 .37919 .33331 .39069 .34844 .39065 .33886 .37923 Metetra
.48 .643 .929 r
.33886 .37923 .34844 .39065 .36371 .39076 .35415 .37947 Metetra
.471 .643 .932 r
.35415 .37947 .36371 .39076 .37912 .39102 .36958 .37986 Metetra
.463 .644 .935 r
.36958 .37986 .37912 .39102 .39466 .39138 .38515 .38038 Metetra
.456 .645 .939 r
.38515 .38038 .39466 .39138 .41035 .39183 .40086 .381 Metetra
.45 .647 .943 r
.40086 .381 .41035 .39183 .42619 .39234 .41673 .38169 Metetra
.444 .65 .946 r
.41673 .38169 .42619 .39234 .44218 .39287 .43276 .38241 Metetra
.44 .653 .95 r
.43276 .38241 .44218 .39287 .45833 .39341 .44894 .38314 Metetra
.437 .658 .954 r
.44894 .38314 .45833 .39341 .47464 .39391 .46529 .38385 Metetra
.435 .663 .957 r
.46529 .38385 .47464 .39391 .49111 .39436 .48181 .38449 Metetra
.435 .669 .961 r
.48181 .38449 .49111 .39436 .50774 .39472 .49849 .38504 Metetra
.436 .675 .964 r
.49849 .38504 .50774 .39472 .52454 .39496 .51534 .38547 Metetra
.439 .682 .967 r
.51534 .38547 .52454 .39496 .54149 .39507 .53235 .38575 Metetra
.442 .689 .97 r
.53235 .38575 .54149 .39507 .55862 .39502 .54954 .38586 Metetra
.447 .697 .973 r
.54954 .38586 .55862 .39502 .57591 .39479 .56689 .38576 Metetra
.453 .704 .975 r
.56689 .38576 .57591 .39479 .59336 .39435 .58441 .38545 Metetra
.46 .712 .977 r
.58441 .38545 .59336 .39435 .61097 .3937 .6021 .3849 Metetra
.468 .72 .979 r
.6021 .3849 .61097 .3937 .62874 .39281 .61994 .38409 Metetra
.476 .727 .98 r
.61994 .38409 .62874 .39281 .64667 .39169 .63795 .38302 Metetra
.486 .734 .981 r
.63795 .38302 .64667 .39169 .66475 .39031 .65612 .38167 Metetra
.495 .741 .982 r
.65612 .38167 .66475 .39031 .68299 .38867 .67444 .38005 Metetra
.505 .748 .982 r
.67444 .38005 .68299 .38867 .70138 .38677 .69292 .37813 Metetra
.515 .753 .982 r
.69292 .37813 .70138 .38677 .71993 .3846 .71155 .37593 Metetra
.524 .759 .982 r
.71155 .37593 .71993 .3846 .73861 .38217 .73033 .37345 Metetra
.534 .763 .981 r
.73033 .37345 .73861 .38217 .75745 .37947 .74925 .37068 Metetra
.543 .767 .981 r
.74925 .37068 .75745 .37947 .77642 .37651 .76832 .36763 Metetra
.552 .771 .979 r
.76832 .36763 .77642 .37651 .79554 .37329 .78753 .36431 Metetra
.561 .774 .978 r
.78753 .36431 .79554 .37329 .8148 .36983 .80688 .36073 Metetra
.598 .688 .905 r
.15389 .3837 .1639 .39481 .178 .39209 .16803 .38082 Metetra
.59 .682 .905 r
.16803 .38082 .178 .39209 .19217 .38962 .18224 .37819 Metetra
.581 .677 .906 r
.18224 .37819 .19217 .38962 .20642 .38741 .19653 .37584 Metetra
.571 .671 .907 r
.19653 .37584 .20642 .38741 .22074 .38546 .21089 .37377 Metetra
.561 .666 .908 r
.21089 .37377 .22074 .38546 .23516 .38378 .22533 .37199 Metetra
.551 .661 .909 r
.22533 .37199 .23516 .38378 .24966 .38237 .23986 .3705 Metetra
.54 .656 .911 r
.23986 .3705 .24966 .38237 .26425 .38123 .25448 .36932 Metetra
.529 .651 .913 r
.25448 .36932 .26425 .38123 .27895 .38035 .2692 .36842 Metetra
.518 .647 .915 r
.2692 .36842 .27895 .38035 .29375 .37973 .28403 .36781 Metetra
.507 .644 .917 r
.28403 .36781 .29375 .37973 .30867 .37934 .29896 .36746 Metetra
.496 .641 .92 r
.29896 .36746 .30867 .37934 .3237 .37919 .31402 .36738 Metetra
.485 .639 .923 r
.31402 .36738 .3237 .37919 .33886 .37923 .32919 .36753 Metetra
.475 .637 .926 r
.32919 .36753 .33886 .37923 .35415 .37947 .3445 .36789 Metetra
.465 .636 .93 r
.3445 .36789 .35415 .37947 .36958 .37986 .35995 .36843 Metetra
.455 .636 .933 r
.35995 .36843 .36958 .37986 .38515 .38038 .37554 .36912 Metetra
.447 .637 .937 r
.37554 .36912 .38515 .38038 .40086 .381 .39128 .36994 Metetra
.44 .639 .941 r
.39128 .36994 .40086 .381 .41673 .38169 .40718 .37084 Metetra
.433 .642 .945 r
.40718 .37084 .41673 .38169 .43276 .38241 .42323 .37179 Metetra
.428 .646 .949 r
.42323 .37179 .43276 .38241 .44894 .38314 .43945 .37275 Metetra
.425 .651 .953 r
.43945 .37275 .44894 .38314 .46529 .38385 .45584 .37368 Metetra
.422 .657 .957 r
.45584 .37368 .46529 .38385 .48181 .38449 .4724 .37455 Metetra
.422 .663 .961 r
.4724 .37455 .48181 .38449 .49849 .38504 .48912 .37533 Metetra
.423 .67 .964 r
.48912 .37533 .49849 .38504 .51534 .38547 .50602 .37597 Metetra
.425 .678 .968 r
.50602 .37597 .51534 .38547 .53235 .38575 .5231 .37644 Metetra
.429 .686 .971 r
.5231 .37644 .53235 .38575 .54954 .38586 .54035 .37673 Metetra
.434 .694 .974 r
.54035 .37673 .54954 .38586 .56689 .38576 .55776 .37679 Metetra
.441 .703 .977 r
.55776 .37679 .56689 .38576 .58441 .38545 .57535 .37661 Metetra
.449 .711 .979 r
.57535 .37661 .58441 .38545 .6021 .3849 .59311 .37617 Metetra
.458 .72 .981 r
.59311 .37617 .6021 .3849 .61994 .38409 .61104 .37545 Metetra
.468 .728 .983 r
.61104 .37545 .61994 .38409 .63795 .38302 .62913 .37444 Metetra
.478 .736 .984 r
.62913 .37444 .63795 .38302 .65612 .38167 .64738 .37313 Metetra
.489 .743 .984 r
.64738 .37313 .65612 .38167 .67444 .38005 .66579 .37151 Metetra
.5 .75 .985 r
.66579 .37151 .67444 .38005 .69292 .37813 .68436 .36958 Metetra
.511 .757 .985 r
.68436 .36958 .69292 .37813 .71155 .37593 .70307 .36734 Metetra
.522 .762 .984 r
.70307 .36734 .71155 .37593 .73033 .37345 .72194 .36478 Metetra
.533 .767 .983 r
.72194 .36478 .73033 .37345 .74925 .37068 .74096 .36193 Metetra
.543 .771 .982 r
.74096 .36193 .74925 .37068 .76832 .36763 .76012 .35878 Metetra
.553 .775 .981 r
.76012 .35878 .76832 .36763 .78753 .36431 .77942 .35533 Metetra
.562 .777 .979 r
.77942 .35533 .78753 .36431 .80688 .36073 .79887 .35161 Metetra
.603 .688 .903 r
.14379 .37245 .15389 .3837 .16803 .38082 .15797 .36937 Metetra
.594 .682 .903 r
.15797 .36937 .16803 .38082 .18224 .37819 .17223 .36656 Metetra
.585 .676 .903 r
.17223 .36656 .18224 .37819 .19653 .37584 .18655 .36404 Metetra
.575 .67 .904 r
.18655 .36404 .19653 .37584 .21089 .37377 .20095 .36182 Metetra
.564 .664 .905 r
.20095 .36182 .21089 .37377 .22533 .37199 .21543 .35992 Metetra
.553 .658 .906 r
.21543 .35992 .22533 .37199 .23986 .3705 .22999 .35834 Metetra
.542 .653 .907 r
.22999 .35834 .23986 .3705 .25448 .36932 .24464 .35709 Metetra
.53 .647 .909 r
.24464 .35709 .25448 .36932 .2692 .36842 .25938 .35615 Metetra
.518 .643 .911 r
.25938 .35615 .2692 .36842 .28403 .36781 .27423 .35554 Metetra
.505 .638 .914 r
.27423 .35554 .28403 .36781 .29896 .36746 .28918 .35524 Metetra
.493 .635 .917 r
.28918 .35524 .29896 .36746 .31402 .36738 .30425 .35522 Metetra
.481 .632 .92 r
.30425 .35522 .31402 .36738 .32919 .36753 .31945 .35548 Metetra
.469 .63 .923 r
.31945 .35548 .32919 .36753 .3445 .36789 .33477 .35598 Metetra
.458 .628 .927 r
.33477 .35598 .3445 .36789 .35995 .36843 .35024 .3567 Metetra
.447 .628 .931 r
.35024 .3567 .35995 .36843 .37554 .36912 .36585 .35759 Metetra
.437 .629 .935 r
.36585 .35759 .37554 .36912 .39128 .36994 .38161 .35863 Metetra
.428 .631 .939 r
.38161 .35863 .39128 .36994 .40718 .37084 .39752 .35978 Metetra
.421 .634 .943 r
.39752 .35978 .40718 .37084 .42323 .37179 .41361 .36098 Metetra
.415 .638 .948 r
.41361 .36098 .42323 .37179 .43945 .37275 .42986 .36221 Metetra
.41 .643 .952 r
.42986 .36221 .43945 .37275 .45584 .37368 .44628 .36341 Metetra
.407 .649 .957 r
.44628 .36341 .45584 .37368 .4724 .37455 .46287 .36455 Metetra
.406 .656 .961 r
.46287 .36455 .4724 .37455 .48912 .37533 .47965 .36558 Metetra
.407 .664 .965 r
.47965 .36558 .48912 .37533 .50602 .37597 .4966 .36647 Metetra
.409 .673 .969 r
.4966 .36647 .50602 .37597 .5231 .37644 .51373 .36718 Metetra
.413 .682 .972 r
.51373 .36718 .5231 .37644 .54035 .37673 .53104 .36767 Metetra
.42 .691 .976 r
.53104 .36767 .54035 .37673 .55776 .37679 .54852 .36792 Metetra
.427 .701 .979 r
.54852 .36792 .55776 .37679 .57535 .37661 .56618 .36789 Metetra
.436 .711 .981 r
.56618 .36789 .57535 .37661 .59311 .37617 .58402 .36758 Metetra
.447 .72 .983 r
.58402 .36758 .59311 .37617 .61104 .37545 .60202 .36695 Metetra
.458 .729 .985 r
.60202 .36695 .61104 .37545 .62913 .37444 .62019 .366 Metetra
.47 .738 .986 r
.62019 .366 .62913 .37444 .64738 .37313 .63853 .36472 Metetra
.482 .746 .987 r
.63853 .36472 .64738 .37313 .66579 .37151 .65703 .3631 Metetra
.495 .754 .987 r
.65703 .3631 .66579 .37151 .68436 .36958 .67568 .36113 Metetra
.507 .76 .987 r
.67568 .36113 .68436 .36958 .70307 .36734 .69449 .35883 Metetra
.519 .766 .987 r
.69449 .35883 .70307 .36734 .72194 .36478 .71345 .3562 Metetra
.531 .771 .986 r
.71345 .3562 .72194 .36478 .74096 .36193 .73256 .35323 Metetra
.543 .775 .984 r
.73256 .35323 .74096 .36193 .76012 .35878 .75182 .34995 Metetra
.554 .779 .983 r
.75182 .34995 .76012 .35878 .77942 .35533 .77121 .34637 Metetra
.564 .782 .981 r
.77121 .34637 .77942 .35533 .79887 .35161 .79075 .34249 Metetra
.608 .689 .901 r
.1336 .36105 .14379 .37245 .15797 .36937 .14783 .35775 Metetra
.599 .683 .9 r
.14783 .35775 .15797 .36937 .17223 .36656 .16214 .35473 Metetra
.589 .676 .901 r
.16214 .35473 .17223 .36656 .18655 .36404 .17651 .35201 Metetra
.579 .67 .901 r
.17651 .35201 .18655 .36404 .20095 .36182 .19095 .34962 Metetra
.568 .663 .901 r
.19095 .34962 .20095 .36182 .21543 .35992 .20546 .34756 Metetra
.556 .656 .902 r
.20546 .34756 .21543 .35992 .22999 .35834 .22005 .34585 Metetra
.544 .65 .904 r
.22005 .34585 .22999 .35834 .24464 .35709 .23473 .3445 Metetra
.531 .643 .905 r
.23473 .3445 .24464 .35709 .25938 .35615 .2495 .34352 Metetra
.518 .638 .907 r
.2495 .34352 .25938 .35615 .27423 .35554 .26436 .34289 Metetra
.504 .632 .909 r
.26436 .34289 .27423 .35554 .28918 .35524 .27933 .34262 Metetra
.491 .628 .912 r
.27933 .34262 .28918 .35524 .30425 .35522 .29442 .34267 Metetra
.477 .624 .915 r
.29442 .34267 .30425 .35522 .31945 .35548 .30962 .34305 Metetra
.464 .621 .919 r
.30962 .34305 .31945 .35548 .33477 .35598 .32496 .34371 Metetra
.45 .619 .923 r
.32496 .34371 .33477 .35598 .35024 .3567 .34044 .34462 Metetra
.438 .619 .927 r
.34044 .34462 .35024 .3567 .36585 .35759 .35606 .34574 Metetra
.426 .619 .932 r
.35606 .34574 .36585 .35759 .38161 .35863 .37183 .34704 Metetra
.416 .621 .936 r
.37183 .34704 .38161 .35863 .39752 .35978 .38777 .34847 Metetra
.407 .624 .941 r
.38777 .34847 .39752 .35978 .41361 .36098 .40388 .34998 Metetra
.399 .628 .946 r
.40388 .34998 .41361 .36098 .42986 .36221 .42015 .35152 Metetra
.393 .633 .951 r
.42015 .35152 .42986 .36221 .44628 .36341 .43661 .35305 Metetra
.389 .64 .956 r
.43661 .35305 .44628 .36341 .46287 .36455 .45324 .3545 Metetra
.387 .648 .96 r
.45324 .3545 .46287 .36455 .47965 .36558 .47006 .35584 Metetra
.387 .657 .965 r
.47006 .35584 .47965 .36558 .4966 .36647 .48706 .35702 Metetra
.39 .666 .969 r
.48706 .35702 .4966 .36647 .51373 .36718 .50424 .35799 Metetra
.395 .677 .973 r
.50424 .35799 .51373 .36718 .53104 .36767 .52161 .35872 Metetra
.402 .688 .977 r
.52161 .35872 .53104 .36767 .54852 .36792 .53916 .35918 Metetra
.41 .699 .98 r
.53916 .35918 .54852 .36792 .56618 .36789 .55689 .35933 Metetra
.421 .71 .983 r
.55689 .35933 .56618 .36789 .58402 .36758 .5748 .35915 Metetra
.433 .721 .986 r
.5748 .35915 .58402 .36758 .60202 .36695 .59289 .35863 Metetra
.446 .731 .987 r
.59289 .35863 .60202 .36695 .62019 .366 .61114 .35774 Metetra
.46 .741 .989 r
.61114 .35774 .62019 .366 .63853 .36472 .62957 .35648 Metetra
.474 .75 .99 r
.62957 .35648 .63853 .36472 .65703 .3631 .64815 .35484 Metetra
.489 .758 .99 r
.64815 .35484 .65703 .3631 .67568 .36113 .6669 .35283 Metetra
.503 .765 .99 r
.6669 .35283 .67568 .36113 .69449 .35883 .6858 .35045 Metetra
.517 .771 .989 r
.6858 .35045 .69449 .35883 .71345 .3562 .70485 .34771 Metetra
.531 .776 .988 r
.70485 .34771 .71345 .3562 .73256 .35323 .72406 .34461 Metetra
.543 .781 .986 r
.72406 .34461 .73256 .35323 .75182 .34995 .74341 .34117 Metetra
.555 .784 .984 r
.74341 .34117 .75182 .34995 .77121 .34637 .7629 .33741 Metetra
.566 .786 .982 r
.7629 .33741 .77121 .34637 .79075 .34249 .78253 .33334 Metetra
.614 .691 .899 r
.12331 .34955 .1336 .36105 .14783 .35775 .1376 .34599 Metetra
.605 .684 .898 r
.1376 .34599 .14783 .35775 .16214 .35473 .15196 .34272 Metetra
.595 .677 .898 r
.15196 .34272 .16214 .35473 .17651 .35201 .16638 .33976 Metetra
.585 .669 .898 r
.16638 .33976 .17651 .35201 .19095 .34962 .18086 .33714 Metetra
.573 .662 .898 r
.18086 .33714 .19095 .34962 .20546 .34756 .19542 .33488 Metetra
.561 .654 .898 r
.19542 .33488 .20546 .34756 .22005 .34585 .21004 .33301 Metetra
.547 .646 .899 r
.21004 .33301 .22005 .34585 .23473 .3445 .22475 .33153 Metetra
.534 .639 .9 r
.22475 .33153 .23473 .3445 .2495 .34352 .23954 .33046 Metetra
.519 .632 .902 r
.23954 .33046 .2495 .34352 .26436 .34289 .25443 .3298 Metetra
.504 .626 .904 r
.25443 .3298 .26436 .34289 .27933 .34262 .26942 .32954 Metetra
.489 .62 .907 r
.26942 .32954 .27933 .34262 .29442 .34267 .28451 .32966 Metetra
.473 .615 .91 r
.28451 .32966 .29442 .34267 .30962 .34305 .29973 .33016 Metetra
.458 .611 .914 r
.29973 .33016 .30962 .34305 .32496 .34371 .31508 .33099 Metetra
.443 .609 .918 r
.31508 .33099 .32496 .34371 .34044 .34462 .33056 .33212 Metetra
.428 .607 .923 r
.33056 .33212 .34044 .34462 .35606 .34574 .34619 .33352 Metetra
.414 .607 .927 r
.34619 .33352 .35606 .34574 .37183 .34704 .36197 .33512 Metetra
.401 .608 .933 r
.36197 .33512 .37183 .34704 .38777 .34847 .37792 .33689 Metetra
.39 .611 .938 r
.37792 .33689 .38777 .34847 .40388 .34998 .39404 .33876 Metetra
.38 .616 .943 r
.39404 .33876 .40388 .34998 .42015 .35152 .41034 .34068 Metetra
.372 .622 .949 r
.41034 .34068 .42015 .35152 .43661 .35305 .42682 .34259 Metetra
.367 .629 .954 r
.42682 .34259 .43661 .35305 .45324 .3545 .44349 .34442 Metetra
.364 .638 .96 r
.44349 .34442 .45324 .3545 .47006 .35584 .46034 .34613 Metetra
.364 .648 .965 r
.46034 .34613 .47006 .35584 .48706 .35702 .47739 .34765 Metetra
.366 .659 .969 r
.47739 .34765 .48706 .35702 .50424 .35799 .49463 .34894 Metetra
.371 .671 .974 r
.49463 .34894 .50424 .35799 .52161 .35872 .51206 .34996 Metetra
.38 .683 .978 r
.51206 .34996 .52161 .35872 .53916 .35918 .52968 .35065 Metetra
.39 .696 .982 r
.52968 .35065 .53916 .35918 .55689 .35933 .54748 .351 Metetra
.403 .709 .985 r
.54748 .351 .55689 .35933 .5748 .35915 .56547 .35098 Metetra
.417 .721 .988 r
.56547 .35098 .5748 .35915 .59289 .35863 .58364 .35056 Metetra
.433 .733 .99 r
.58364 .35056 .59289 .35863 .61114 .35774 .60198 .34972 Metetra
.449 .744 .991 r
.60198 .34972 .61114 .35774 .62957 .35648 .62049 .34847 Metetra
.466 .755 .992 r
.62049 .34847 .62957 .35648 .64815 .35484 .63917 .34681 Metetra
.483 .763 .993 r
.63917 .34681 .64815 .35484 .6669 .35283 .658 .34472 Metetra
.5 .771 .992 r
.658 .34472 .6669 .35283 .6858 .35045 .677 .34223 Metetra
.516 .778 .991 r
.677 .34223 .6858 .35045 .70485 .34771 .69615 .33934 Metetra
.531 .783 .99 r
.69615 .33934 .70485 .34771 .72406 .34461 .71544 .33607 Metetra
.545 .786 .988 r
.71544 .33607 .72406 .34461 .74341 .34117 .73489 .33244 Metetra
.558 .789 .985 r
.73489 .33244 .74341 .34117 .7629 .33741 .75447 .32846 Metetra
.57 .791 .983 r
.75447 .32846 .7629 .33741 .78253 .33334 .7742 .32416 Metetra
.621 .694 .897 r
.11292 .33797 .12331 .34955 .1376 .34599 .12728 .33412 Metetra
.612 .687 .896 r
.12728 .33412 .1376 .34599 .15196 .34272 .1417 .33055 Metetra
.602 .679 .895 r
.1417 .33055 .15196 .34272 .16638 .33976 .15617 .32729 Metetra
.591 .67 .894 r
.15617 .32729 .16638 .33976 .18086 .33714 .17071 .3244 Metetra
.579 .661 .894 r
.17071 .3244 .18086 .33714 .19542 .33488 .18531 .32188 Metetra
.566 .652 .894 r
.18531 .32188 .19542 .33488 .21004 .33301 .19998 .31979 Metetra
.552 .644 .894 r
.19998 .31979 .21004 .33301 .22475 .33153 .21472 .31813 Metetra
.537 .635 .895 r
.21472 .31813 .22475 .33153 .23954 .33046 .22954 .31693 Metetra
.522 .626 .896 r
.22954 .31693 .23954 .33046 .25443 .3298 .24445 .31619 Metetra
.505 .619 .898 r
.24445 .31619 .25443 .3298 .26942 .32954 .25945 .31592 Metetra
.488 .612 .9 r
.25945 .31592 .26942 .32954 .28451 .32966 .27455 .3161 Metetra
.47 .605 .904 r
.27455 .3161 .28451 .32966 .29973 .33016 .28978 .31671 Metetra
.453 .6 .907 r
.28978 .31671 .29973 .33016 .31508 .33099 .30512 .31773 Metetra
.435 .596 .912 r
.30512 .31773 .31508 .33099 .33056 .33212 .32061 .31912 Metetra
.417 .594 .917 r
.32061 .31912 .33056 .33212 .34619 .33352 .33624 .32083 Metetra
.4 .593 .922 r
.33624 .32083 .34619 .33352 .36197 .33512 .35202 .3228 Metetra
.385 .594 .928 r
.35202 .3228 .36197 .33512 .37792 .33689 .36798 .32497 Metetra
.37 .596 .934 r
.36798 .32497 .37792 .33689 .39404 .33876 .3841 .32729 Metetra
.357 .601 .94 r
.3841 .32729 .39404 .33876 .41034 .34068 .40042 .32966 Metetra
.347 .607 .946 r
.40042 .32966 .41034 .34068 .42682 .34259 .41692 .33204 Metetra
.339 .615 .952 r
.41692 .33204 .42682 .34259 .44349 .34442 .43361 .33433 Metetra
.335 .625 .957 r
.43361 .33433 .44349 .34442 .46034 .34613 .4505 .33649 Metetra
.334 .636 .963 r
.4505 .33649 .46034 .34613 .47739 .34765 .4676 .33843 Metetra
.336 .649 .968 r
.4676 .33843 .47739 .34765 .49463 .34894 .48489 .3401 Metetra
.342 .663 .973 r
.48489 .3401 .49463 .34894 .51206 .34996 .50238 .34145 Metetra
.351 .678 .978 r
.50238 .34145 .51206 .34996 .52968 .35065 .52006 .34243 Metetra
.364 .693 .982 r
.52006 .34243 .52968 .35065 .54748 .351 .53794 .34301 Metetra
.38 .708 .986 r
.53794 .34301 .54748 .351 .56547 .35098 .55601 .34315 Metetra
.397 .722 .989 r
.55601 .34315 .56547 .35098 .58364 .35056 .57426 .34283 Metetra
.417 .736 .992 r
.57426 .34283 .58364 .35056 .60198 .34972 .59269 .34204 Metetra
.437 .749 .994 r
.59269 .34204 .60198 .34972 .62049 .34847 .61129 .34078 Metetra
.457 .761 .995 r
.61129 .34078 .62049 .34847 .63917 .34681 .63006 .33904 Metetra
.478 .77 .995 r
.63006 .33904 .63917 .34681 .658 .34472 .64899 .33684 Metetra
.497 .779 .995 r
.64899 .33684 .658 .34472 .677 .34223 .66808 .33419 Metetra
.516 .785 .994 r
.66808 .33419 .677 .34223 .69615 .33934 .68733 .33111 Metetra
.533 .79 .992 r
.68733 .33111 .69615 .33934 .71544 .33607 .70672 .32761 Metetra
.549 .793 .989 r
.70672 .32761 .71544 .33607 .73489 .33244 .72626 .32373 Metetra
.563 .795 .986 r
.72626 .32373 .73489 .33244 .75447 .32846 .74594 .31949 Metetra
.575 .796 .983 r
.74594 .31949 .75447 .32846 .7742 .32416 .76576 .31492 Metetra
.629 .699 .895 r
.10243 .32636 .11292 .33797 .12728 .33412 .11685 .32217 Metetra
.62 .69 .894 r
.11685 .32217 .12728 .33412 .1417 .33055 .13134 .31825 Metetra
.611 .682 .892 r
.13134 .31825 .1417 .33055 .15617 .32729 .14588 .31465 Metetra
.6 .672 .891 r
.14588 .31465 .15617 .32729 .17071 .3244 .16047 .31141 Metetra
.588 .662 .89 r
.16047 .31141 .17071 .3244 .18531 .32188 .17513 .30857 Metetra
.574 .652 .889 r
.17513 .30857 .18531 .32188 .19998 .31979 .18985 .30617 Metetra
.559 .641 .888 r
.18985 .30617 .19998 .31979 .21472 .31813 .20463 .30426 Metetra
.543 .631 .888 r
.20463 .30426 .21472 .31813 .22954 .31693 .21948 .30286 Metetra
.526 .621 .889 r
.21948 .30286 .22954 .31693 .24445 .31619 .23442 .30199 Metetra
.508 .611 .89 r
.23442 .30199 .24445 .31619 .25945 .31592 .24944 .30165 Metetra
.489 .602 .892 r
.24944 .30165 .25945 .31592 .27455 .3161 .26455 .30186 Metetra
.469 .594 .895 r
.26455 .30186 .27455 .3161 .28978 .31671 .27977 .30259 Metetra
.448 .587 .899 r
.27977 .30259 .28978 .31671 .30512 .31773 .29512 .30381 Metetra
.427 .581 .903 r
.29512 .30381 .30512 .31773 .32061 .31912 .31059 .30548 Metetra
.406 .577 .908 r
.31059 .30548 .32061 .31912 .33624 .32083 .32621 .30756 Metetra
.385 .575 .914 r
.32621 .30756 .33624 .32083 .35202 .3228 .34199 .30997 Metetra
.365 .575 .921 r
.34199 .30997 .35202 .3228 .36798 .32497 .35794 .31265 Metetra
.346 .577 .927 r
.35794 .31265 .36798 .32497 .3841 .32729 .37407 .3155 Metetra
.329 .581 .934 r
.37407 .3155 .3841 .32729 .40042 .32966 .39038 .31846 Metetra
.315 .588 .941 r
.39038 .31846 .40042 .32966 .41692 .33204 .4069 .32141 Metetra
.304 .596 .947 r
.4069 .32141 .41692 .33204 .43361 .33433 .42361 .32429 Metetra
.297 .607 .953 r
.42361 .32429 .43361 .33433 .4505 .33649 .44054 .327 Metetra
.294 .62 .959 r
.44054 .327 .4505 .33649 .4676 .33843 .45767 .32946 Metetra
.296 .635 .965 r
.45767 .32946 .4676 .33843 .48489 .3401 .47501 .3316 Metetra
.303 .652 .97 r
.47501 .3316 .48489 .3401 .50238 .34145 .49256 .33335 Metetra
.315 .67 .975 r
.49256 .33335 .50238 .34145 .52006 .34243 .51031 .33466 Metetra
.331 .688 .98 r
.51031 .33466 .52006 .34243 .53794 .34301 .52827 .33549 Metetra
.35 .706 .985 r
.52827 .33549 .53794 .34301 .55601 .34315 .54642 .3358 Metetra
.373 .724 .989 r
.54642 .3358 .55601 .34315 .57426 .34283 .56476 .33557 Metetra
.397 .74 .992 r
.56476 .33557 .57426 .34283 .59269 .34204 .58328 .3348 Metetra
.423 .755 .995 r
.58328 .3348 .59269 .34204 .61129 .34078 .60197 .33348 Metetra
.448 .768 .997 r
.60197 .33348 .61129 .34078 .63006 .33904 .62084 .33162 Metetra
.473 .779 .998 r
.62084 .33162 .63006 .33904 .64899 .33684 .63987 .32924 Metetra
.496 .788 .997 r
.63987 .32924 .64899 .33684 .66808 .33419 .65905 .32637 Metetra
.518 .794 .996 r
.65905 .32637 .66808 .33419 .68733 .33111 .67839 .32302 Metetra
.538 .798 .993 r
.67839 .32302 .68733 .33111 .70672 .32761 .69787 .31923 Metetra
.555 .801 .99 r
.69787 .31923 .70672 .32761 .72626 .32373 .71751 .31504 Metetra
.57 .802 .987 r
.71751 .31504 .72626 .32373 .74594 .31949 .73728 .31047 Metetra
.583 .802 .983 r
.73728 .31047 .74594 .31949 .76576 .31492 .75719 .30557 Metetra
.637 .704 .895 r
.09181 .31481 .10243 .32636 .11685 .32217 .10631 .31025 Metetra
.63 .696 .893 r
.10631 .31025 .11685 .32217 .13134 .31825 .12087 .30593 Metetra
.621 .687 .89 r
.12087 .30593 .13134 .31825 .14588 .31465 .13549 .3019 Metetra
.61 .676 .888 r
.13549 .3019 .14588 .31465 .16047 .31141 .15016 .29823 Metetra
.598 .665 .886 r
.15016 .29823 .16047 .31141 .17513 .30857 .16488 .29496 Metetra
.585 .653 .884 r
.16488 .29496 .17513 .30857 .18985 .30617 .17966 .29216 Metetra
.569 .641 .882 r
.17966 .29216 .18985 .30617 .20463 .30426 .1945 .28989 Metetra
.552 .628 .881 r
.1945 .28989 .20463 .30426 .21948 .30286 .20939 .28818 Metetra
.534 .616 .88 r
.20939 .28818 .21948 .30286 .23442 .30199 .22436 .28708 Metetra
.514 .603 .881 r
.22436 .28708 .23442 .30199 .24944 .30165 .2394 .28661 Metetra
.492 .592 .882 r
.2394 .28661 .24944 .30165 .26455 .30186 .25452 .28678 Metetra
.469 .581 .884 r
.25452 .28678 .26455 .30186 .27977 .30259 .26974 .28759 Metetra
.445 .572 .887 r
.26974 .28759 .27977 .30259 .29512 .30381 .28508 .28901 Metetra
.42 .564 .892 r
.28508 .28901 .29512 .30381 .31059 .30548 .30054 .29101 Metetra
.394 .557 .897 r
.30054 .29101 .31059 .30548 .32621 .30756 .31614 .29353 Metetra
.368 .553 .904 r
.31614 .29353 .32621 .30756 .34199 .30997 .33189 .29648 Metetra
.342 .551 .911 r
.33189 .29648 .34199 .30997 .35794 .31265 .34782 .29978 Metetra
.317 .552 .918 r
.34782 .29978 .35794 .31265 .37407 .3155 .36393 .30334 Metetra
.294 .555 .925 r
.36393 .30334 .37407 .3155 .39038 .31846 .38024 .30703 Metetra
.274 .561 .932 r
.38024 .30703 .39038 .31846 .4069 .32141 .39675 .31074 Metetra
.257 .571 .939 r
.39675 .31074 .4069 .32141 .42361 .32429 .41348 .31436 Metetra
.245 .583 .945 r
.41348 .31436 .42361 .32429 .44054 .327 .43043 .31779 Metetra
.24 .598 .951 r
.43043 .31779 .44054 .327 .45767 .32946 .4476 .3209 Metetra
.241 .616 .956 r
.4476 .3209 .45767 .32946 .47501 .3316 .46498 .32362 Metetra
.249 .635 .961 r
.46498 .32362 .47501 .3316 .49256 .33335 .48259 .32586 Metetra
.264 .657 .967 r
.48259 .32586 .49256 .33335 .51031 .33466 .50042 .32756 Metetra
.285 .68 .972 r
.50042 .32756 .51031 .33466 .52827 .33549 .51845 .32866 Metetra
.311 .703 .979 r
.51845 .32866 .52827 .33549 .54642 .3358 .53669 .32913 Metetra
.341 .725 .985 r
.53669 .32913 .54642 .3358 .56476 .33557 .55512 .32896 Metetra
.374 .745 .99 r
.55512 .32896 .56476 .33557 .58328 .3348 .57373 .32815 Metetra
.407 .764 .995 r
.57373 .32815 .58328 .3348 .60197 .33348 .59252 .32669 Metetra
.439 .779 .998 r
.59252 .32669 .60197 .33348 .62084 .33162 .61149 .32462 Metetra
.47 .791 .999 r
.61149 .32462 .62084 .33162 .63987 .32924 .63061 .32197 Metetra
.499 .799 .999 r
.63061 .32197 .63987 .32924 .65905 .32637 .64989 .31877 Metetra
.524 .805 .997 r
.64989 .31877 .65905 .32637 .67839 .32302 .66933 .31505 Metetra
.546 .808 .994 r
.66933 .31505 .67839 .32302 .69787 .31923 .68891 .31088 Metetra
.565 .809 .99 r
.68891 .31088 .69787 .31923 .71751 .31504 .70863 .30628 Metetra
.581 .808 .986 r
.70863 .30628 .71751 .31504 .73728 .31047 .72849 .30131 Metetra
.594 .806 .981 r
.72849 .30131 .73728 .31047 .75719 .30557 .74849 .29601 Metetra
.646 .712 .896 r
.08104 .30343 .09181 .31481 .10631 .31025 .09563 .29847 Metetra
.64 .704 .893 r
.09563 .29847 .10631 .31025 .12087 .30593 .11028 .2937 Metetra
.632 .694 .89 r
.11028 .2937 .12087 .30593 .13549 .3019 .12499 .28918 Metetra
.623 .683 .886 r
.12499 .28918 .13549 .3019 .15016 .29823 .13975 .28498 Metetra
.612 .671 .883 r
.13975 .28498 .15016 .29823 .16488 .29496 .15456 .28116 Metetra
.598 .657 .879 r
.15456 .28116 .16488 .29496 .17966 .29216 .16941 .27782 Metetra
.583 .643 .876 r
.16941 .27782 .17966 .29216 .1945 .28989 .18432 .27502 Metetra
.565 .627 .873 r
.18432 .27502 .1945 .28989 .20939 .28818 .19928 .27284 Metetra
.545 .612 .87 r
.19928 .27284 .20939 .28818 .22436 .28708 .21429 .27135 Metetra
.523 .597 .869 r
.21429 .27135 .22436 .28708 .2394 .28661 .22936 .27059 Metetra
.499 .581 .869 r
.22936 .27059 .2394 .28661 .25452 .28678 .2445 .27062 Metetra
.473 .567 .87 r
.2445 .27062 .25452 .28678 .26974 .28759 .25972 .27143 Metetra
.445 .554 .872 r
.25972 .27143 .26974 .28759 .28508 .28901 .27504 .27304 Metetra
.415 .542 .876 r
.27504 .27304 .28508 .28901 .30054 .29101 .29047 .27539 Metetra
.383 .533 .881 r
.29047 .27539 .30054 .29101 .31614 .29353 .30603 .27842 Metetra
.35 .525 .888 r
.30603 .27842 .31614 .29353 .33189 .29648 .32175 .28205 Metetra
.316 .52 .896 r
.32175 .28205 .33189 .29648 .34782 .29978 .33763 .28617 Metetra
.282 .518 .904 r
.33763 .28617 .34782 .29978 .36393 .30334 .35371 .29064 Metetra
.248 .52 .911 r
.35371 .29064 .36393 .30334 .38024 .30703 .36999 .29532 Metetra
.217 .524 .918 r
.36999 .29532 .38024 .30703 .39675 .31074 .38648 .30005 Metetra
.191 .533 .924 r
.38648 .30005 .39675 .31074 .41348 .31436 .40321 .30468 Metetra
.171 .546 .928 r
.40321 .30468 .41348 .31436 .43043 .31779 .42016 .30905 Metetra
.16 .562 .931 r
.42016 .30905 .43043 .31779 .4476 .3209 .43736 .31303 Metetra
.159 .583 .934 r
.43736 .31303 .4476 .3209 .46498 .32362 .4548 .31649 Metetra
.169 .608 .938 r
.4548 .31649 .46498 .32362 .48259 .32586 .47246 .31933 Metetra
.189 .635 .944 r
.47246 .31933 .48259 .32586 .50042 .32756 .49036 .32147 Metetra
.219 .665 .952 r
.49036 .32147 .50042 .32756 .51845 .32866 .50848 .32285 Metetra
.257 .695 .961 r
.50848 .32285 .51845 .32866 .53669 .32913 .52681 .32345 Metetra
.3 .725 .972 r
.52681 .32345 .53669 .32913 .55512 .32896 .54533 .32325 Metetra
.345 .752 .982 r
.54533 .32325 .55512 .32896 .57373 .32815 .56405 .32227 Metetra
.391 .775 .99 r
.56405 .32227 .57373 .32815 .59252 .32669 .58294 .32055 Metetra
.434 .793 .996 r
.58294 .32055 .59252 .32669 .61149 .32462 .602 .31811 Metetra
.473 .806 .999 r
.602 .31811 .61149 .32462 .63061 .32197 .62123 .31503 Metetra
.507 .814 1 r
.62123 .31503 .63061 .32197 .64989 .31877 .64061 .31134 Metetra
.536 .818 .998 r
.64061 .31134 .64989 .31877 .66933 .31505 .66013 .30712 Metetra
.56 .818 .994 r
.66013 .30712 .66933 .31505 .68891 .31088 .6798 .30243 Metetra
.58 .816 .989 r
.6798 .30243 .68891 .31088 .70863 .30628 .69961 .29733 Metetra
.595 .813 .983 r
.69961 .29733 .70863 .30628 .72849 .30131 .71956 .29186 Metetra
.607 .809 .977 r
.71956 .29186 .72849 .30131 .74849 .29601 .73965 .28609 Metetra
.655 .722 .898 r
.07012 .29231 .08104 .30343 .09563 .29847 .08479 .28698 Metetra
.651 .715 .895 r
.08479 .28698 .09563 .29847 .11028 .2937 .09953 .28176 Metetra
.645 .706 .891 r
.09953 .28176 .11028 .2937 .12499 .28918 .11434 .27671 Metetra
.637 .695 .887 r
.11434 .27671 .12499 .28918 .13975 .28498 .1292 .27189 Metetra
.628 .682 .882 r
.1292 .27189 .13975 .28498 .15456 .28116 .14412 .2674 Metetra
.616 .667 .876 r
.14412 .2674 .15456 .28116 .16941 .27782 .15908 .26333 Metetra
.601 .65 .871 r
.15908 .26333 .16941 .27782 .18432 .27502 .17409 .25978 Metetra
.583 .632 .865 r
.17409 .25978 .18432 .27502 .19928 .27284 .18913 .25687 Metetra
.563 .612 .86 r
.18913 .25687 .19928 .27284 .21429 .27135 .20422 .25471 Metetra
.54 .592 .855 r
.20422 .25471 .21429 .27135 .22936 .27059 .21934 .2534 Metetra
.513 .572 .852 r
.21934 .2534 .22936 .27059 .2445 .27062 .23452 .25304 Metetra
.484 .553 .851 r
.23452 .25304 .2445 .27062 .25972 .27143 .24975 .25368 Metetra
.451 .534 .851 r
.24975 .25368 .25972 .27143 .27504 .27304 .26505 .25534 Metetra
.416 .517 .853 r
.26505 .25534 .27504 .27304 .29047 .27539 .28044 .25803 Metetra
.376 .501 .858 r
.28044 .25803 .29047 .27539 .30603 .27842 .29595 .26167 Metetra
.333 .488 .864 r
.29595 .26167 .30603 .27842 .32175 .28205 .3116 .26618 Metetra
.287 .478 .872 r
.3116 .26618 .32175 .28205 .33763 .28617 .32741 .2714 Metetra
.237 .471 .88 r
.32741 .2714 .33763 .28617 .35371 .29064 .34341 .27716 Metetra
.186 .467 .888 r
.34341 .27716 .35371 .29064 .36999 .29532 .35963 .28325 Metetra
.135 .468 .892 r
.35963 .28325 .36999 .29532 .38648 .30005 .37608 .28944 Metetra
.09 .473 .892 r
.37608 .28944 .38648 .30005 .40321 .30468 .39277 .2955 Metetra
.054 .483 .888 r
.39277 .2955 .40321 .30468 .42016 .30905 .40972 .30122 Metetra
.033 .499 .882 r
.40972 .30122 .42016 .30905 .43736 .31303 .42694 .30638 Metetra
.029 .522 .877 r
.42694 .30638 .43736 .31303 .4548 .31649 .44441 .31081 Metetra
.043 .553 .876 r
.44441 .31081 .4548 .31649 .47246 .31933 .46215 .31439 Metetra
.075 .59 .882 r
.46215 .31439 .47246 .31933 .49036 .32147 .48012 .317 Metetra
.122 .632 .896 r
.48012 .317 .49036 .32147 .50848 .32285 .49833 .31861 Metetra
.18 .677 .916 r
.49833 .31861 .50848 .32285 .52681 .32345 .51676 .31919 Metetra
.246 .721 .939 r
.51676 .31919 .52681 .32345 .54533 .32325 .53539 .31877 Metetra
.314 .76 .962 r
.53539 .31877 .54533 .32325 .56405 .32227 .55422 .31739 Metetra
.379 .791 .98 r
.55422 .31739 .56405 .32227 .58294 .32055 .57322 .31513 Metetra
.438 .812 .993 r
.57322 .31513 .58294 .32055 .602 .31811 .59238 .31206 Metetra
.488 .825 .999 r
.59238 .31206 .602 .31811 .62123 .31503 .6117 .30829 Metetra
.528 .83 .999 r
.6117 .30829 .62123 .31503 .64061 .31134 .63118 .3039 Metetra
.559 .83 .996 r
.63118 .3039 .64061 .31134 .66013 .30712 .65079 .29898 Metetra
.583 .826 .991 r
.65079 .29898 .66013 .30712 .6798 .30243 .67055 .29362 Metetra
.601 .82 .984 r
.67055 .29362 .6798 .30243 .69961 .29733 .69044 .2879 Metetra
.613 .813 .977 r
.69044 .2879 .69961 .29733 .71956 .29186 .71048 .28186 Metetra
.623 .806 .97 r
.71048 .28186 .71956 .29186 .73965 .28609 .73065 .27559 Metetra
.661 .733 .903 r
.05901 .28153 .07012 .29231 .08479 .28698 .07376 .27592 Metetra
.659 .728 .9 r
.07376 .27592 .08479 .28698 .09953 .28176 .08859 .27034 Metetra
.657 .722 .897 r
.08859 .27034 .09953 .28176 .11434 .27671 .10349 .2648 Metetra
.652 .712 .892 r
.10349 .2648 .11434 .27671 .1292 .27189 .11847 .25938 Metetra
.646 .7 .886 r
.11847 .25938 .1292 .27189 .14412 .2674 .13351 .25414 Metetra
.637 .685 .879 r
.13351 .25414 .14412 .2674 .15908 .26333 .14861 .24917 Metetra
.625 .667 .87 r
.14861 .24917 .15908 .26333 .17409 .25978 .16375 .2446 Metetra
.61 .646 .861 r
.16375 .2446 .17409 .25978 .18913 .25687 .17894 .24059 Metetra
.59 .622 .851 r
.17894 .24059 .18913 .25687 .20422 .25471 .19415 .2373 Metetra
.567 .596 .842 r
.19415 .2373 .20422 .25471 .21934 .2534 .20938 .23493 Metetra
.539 .569 .834 r
.20938 .23493 .21934 .2534 .23452 .25304 .22463 .23365 Metetra
.507 .542 .827 r
.22463 .23365 .23452 .25304 .24975 .25368 .23991 .23363 Metetra
.47 .515 .822 r
.23991 .23363 .24975 .25368 .26505 .25534 .25522 .235 Metetra
.428 .489 .82 r
.25522 .235 .26505 .25534 .28044 .25803 .27057 .23782 Metetra
.379 .464 .821 r
.27057 .23782 .28044 .25803 .29595 .26167 .286 .2421 Metetra
.323 .441 .826 r
.286 .2421 .29595 .26167 .3116 .26618 .30154 .24774 Metetra
.258 .42 .833 r
.30154 .24774 .3116 .26618 .32741 .2714 .31723 .25455 Metetra
.183 .401 .84 r
.31723 .25455 .32741 .2714 .34341 .27716 .33309 .26227 Metetra
.098 .385 .844 r
.33309 .26227 .34341 .27716 .35963 .28325 .34918 .27058 Metetra
.007 .372 .839 r
.34918 .27058 .35963 .28325 .37608 .28944 .36552 .2791 Metetra
0 .363 .818 r
.36552 .2791 .37608 .28944 .39277 .2955 .38214 .28744 Metetra
0 .36 .783 r
.38214 .28744 .39277 .2955 .40972 .30122 .39905 .29522 Metetra
0 .368 .744 r
.39905 .29522 .40972 .30122 .42694 .30638 .41627 .30213 Metetra
0 .391 .713 r
.41627 .30213 .42694 .30638 .44441 .31081 .43378 .30788 Metetra
0 .43 .703 r
.43378 .30788 .44441 .31081 .46215 .31439 .45159 .31231 Metetra
0 .487 .718 r
.45159 .31231 .46215 .31439 .48012 .317 .46966 .31531 Metetra
0 .557 .755 r
.46966 .31531 .48012 .317 .49833 .31861 .48798 .31685 Metetra
.079 .634 .81 r
.48798 .31685 .49833 .31861 .51676 .31919 .50653 .317 Metetra
.188 .71 .871 r
.50653 .317 .51676 .31919 .53539 .31877 .52528 .31586 Metetra
.296 .773 .926 r
.52528 .31586 .53539 .31877 .55422 .31739 .54422 .31356 Metetra
.392 .817 .967 r
.54422 .31356 .55422 .31739 .57322 .31513 .56333 .31025 Metetra
.47 .841 .99 r
.56333 .31025 .57322 .31513 .59238 .31206 .5826 .30611 Metetra
.527 .848 .998 r
.5826 .30611 .59238 .31206 .6117 .30829 .60202 .30128 Metetra
.568 .845 .997 r
.60202 .30128 .6117 .30829 .63118 .3039 .62158 .2959 Metetra
.595 .835 .99 r
.62158 .2959 .63118 .3039 .65079 .29898 .64128 .29009 Metetra
.613 .824 .981 r
.64128 .29009 .65079 .29898 .67055 .29362 .66112 .28395 Metetra
.625 .813 .973 r
.66112 .28395 .67055 .29362 .69044 .2879 .6811 .27755 Metetra
.632 .804 .965 r
.6811 .27755 .69044 .2879 .71048 .28186 .70122 .27096 Metetra
.637 .795 .958 r
.70122 .27096 .71048 .28186 .73065 .27559 .72147 .26421 Metetra
.663 .74 .907 r
.04774 .27095 .05901 .28153 .07376 .27592 .06255 .26522 Metetra
.663 .738 .906 r
.06255 .26522 .07376 .27592 .08859 .27034 .07744 .25945 Metetra
.663 .736 .904 r
.07744 .25945 .08859 .27034 .10349 .2648 .09242 .25366 Metetra
.662 .732 .902 r
.09242 .25366 .10349 .2648 .11847 .25938 .10748 .24785 Metetra
.66 .725 .897 r
.10748 .24785 .11847 .25938 .13351 .25414 .12263 .24204 Metetra
.657 .715 .891 r
.12263 .24204 .13351 .25414 .14861 .24917 .13786 .23628 Metetra
.652 .7 .882 r
.13786 .23628 .14861 .24917 .16375 .2446 .15317 .23064 Metetra
.643 .68 .87 r
.15317 .23064 .16375 .2446 .17894 .24059 .16854 .22523 Metetra
.63 .654 .855 r
.16854 .22523 .17894 .24059 .19415 .2373 .18396 .22022 Metetra
.611 .623 .838 r
.18396 .22022 .19415 .2373 .20938 .23493 .1994 .21589 Metetra
.586 .587 .82 r
.1994 .21589 .20938 .23493 .22463 .23365 .21486 .21254 Metetra
.554 .548 .802 r
.21486 .21254 .22463 .23365 .23991 .23363 .2303 .21056 Metetra
.515 .508 .786 r
.2303 .21056 .23991 .23363 .25522 .235 .24571 .21037 Metetra
.468 .467 .774 r
.24571 .21037 .25522 .235 .27057 .23782 .26109 .21233 Metetra
.41 .426 .766 r
.26109 .21233 .27057 .23782 .286 .2421 .27646 .21672 Metetra
.34 .385 .762 r
.27646 .21672 .286 .2421 .30154 .24774 .29184 .22361 Metetra
.25 .342 .763 r
.29184 .22361 .30154 .24774 .31723 .25455 .30729 .23287 Metetra
.131 .296 .765 r
.30729 .23287 .31723 .25455 .33309 .26227 .32288 .24408 Metetra
0 .244 .756 r
.32288 .24408 .33309 .26227 .34918 .27058 .33869 .25663 Metetra
0 .184 .709 r
.33869 .25663 .34918 .27058 .36552 .2791 .35477 .26969 Metetra
0 .126 .602 r
.35477 .26969 .36552 .2791 .38214 .28744 .3712 .28241 Metetra
.486 0 0 r
.3712 .28241 .38214 .28744 .39905 .29522 .388 .29396 Metetra
.499 0 0 r
.388 .29396 .39905 .29522 .41627 .30213 .40519 .30367 Metetra
.459 0 0 r
.40519 .30367 .41627 .30213 .43378 .30788 .42276 .31111 Metetra
.388 0 0 r
.42276 .31111 .43378 .30788 .45159 .31231 .44067 .31606 Metetra
.289 0 0 r
.44067 .31606 .45159 .31231 .46966 .31531 .45889 .31858 Metetra
.158 0 0 r
.45889 .31858 .46966 .31531 .48798 .31685 .47737 .31888 Metetra
.47737 .31888 .48798 .31685 .50653 .317 .49607 .31727 Metetra
.191 .723 .79 r
.49607 .31727 .50653 .317 .52528 .31586 .51497 .31413 Metetra
.36 .824 .912 r
.51497 .31413 .52528 .31586 .54422 .31356 .53404 .30982 Metetra
.483 .867 .976 r
.53404 .30982 .54422 .31356 .56333 .31025 .55327 .30465 Metetra
.558 .869 .995 r
.55327 .30465 .56333 .31025 .5826 .30611 .57264 .29888 Metetra
.6 .853 .992 r
.57264 .29888 .5826 .30611 .60202 .30128 .59214 .29268 Metetra
.622 .834 .982 r
.59214 .29268 .60202 .30128 .62158 .2959 .61179 .28621 Metetra
.633 .816 .97 r
.61179 .28621 .62158 .2959 .64128 .29009 .63157 .27955 Metetra
.639 .801 .961 r
.63157 .27955 .64128 .29009 .66112 .28395 .65149 .27276 Metetra
.642 .791 .954 r
.65149 .27276 .66112 .28395 .6811 .27755 .67156 .26588 Metetra
.644 .783 .948 r
.67156 .26588 .6811 .27755 .70122 .27096 .69177 .25892 Metetra
.645 .778 .945 r
.69177 .25892 .70122 .27096 .72147 .26421 .71212 .25189 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27095 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25945 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25945 .09242 .25366 .08116 .24283 Metetra
.664 .741 .908 r
.08116 .24283 .09242 .25366 .10748 .24785 .09628 .23692 Metetra
.663 .74 .907 r
.09628 .23692 .10748 .24785 .12263 .24204 .11148 .23098 Metetra
.663 .739 .906 r
.11148 .23098 .12263 .24204 .13786 .23628 .12679 .225 Metetra
.663 .736 .904 r
.12679 .225 .13786 .23628 .15317 .23064 .14218 .21899 Metetra
.662 .73 .9 r
.14218 .21899 .15317 .23064 .16854 .22523 .15767 .21294 Metetra
.661 .719 .891 r
.15767 .21294 .16854 .22523 .18396 .22022 .17325 .20686 Metetra
.658 .7 .877 r
.17325 .20686 .18396 .22022 .1994 .21589 .18892 .20074 Metetra
.652 .67 .855 r
.18892 .20074 .1994 .21589 .21486 .21254 .20469 .19462 Metetra
.641 .629 .823 r
.20469 .19462 .21486 .21254 .2303 .21056 .22054 .1886 Metetra
.62 .576 .783 r
.22054 .1886 .2303 .21056 .24571 .21037 .23644 .18298 Metetra
.588 .517 .742 r
.23644 .18298 .24571 .21037 .26109 .21233 .25235 .17853 Metetra
.54 .452 .704 r
.25235 .17853 .26109 .21233 .27646 .21672 .26813 .17676 Metetra
.469 .38 .672 r
.26813 .17676 .27646 .21672 .29184 .22361 .28367 .17996 Metetra
.362 .295 .646 r
.28367 .17996 .29184 .22361 .30729 .23287 .29885 .19053 Metetra
.188 .181 .618 r
.29885 .19053 .30729 .23287 .32288 .24408 .31371 .20974 Metetra
0 .002 .554 r
.31371 .20974 .32288 .24408 .33869 .25663 .32848 .23633 Metetra
0 0 .318 r
.32848 .23633 .33869 .25663 .35477 .26969 .34352 .26621 Metetra
.823 .345 .032 r
.34352 .26621 .35477 .26969 .3712 .28241 .3592 .2939 Metetra
.722 .273 .184 r
.3592 .2939 .3712 .28241 .388 .29396 .37569 .31482 Metetra
.602 .18 .213 r
.37569 .31482 .388 .29396 .40519 .30367 .39297 .32711 Metetra
.494 .079 .181 r
.39297 .32711 .40519 .30367 .42276 .31111 .41087 .33165 Metetra
.384 0 .091 r
.41087 .33165 .42276 .31111 .44067 .31606 .42918 .33071 Metetra
.238 0 0 r
.42918 .33071 .44067 .31606 .45889 .31858 .44776 .32661 Metetra
.007 0 0 r
.44776 .32661 .45889 .31858 .47737 .31888 .46653 .32097 Metetra
.301 .792 .763 r
.46653 .32097 .47737 .31888 .49607 .31727 .48544 .31467 Metetra
.518 .898 .959 r
.48544 .31467 .49607 .31727 .51497 .31413 .5045 .30812 Metetra
.603 .878 .992 r
.5045 .30812 .51497 .31413 .53404 .30982 .52368 .30145 Metetra
.631 .839 .98 r
.52368 .30145 .53404 .30982 .55327 .30465 .54301 .29472 Metetra
.64 .811 .965 r
.54301 .29472 .55327 .30465 .57264 .29888 .56246 .28794 Metetra
.643 .793 .954 r
.56246 .28794 .57264 .29888 .59214 .29268 .58206 .28111 Metetra
.645 .782 .947 r
.58206 .28111 .59214 .29268 .61179 .28621 .6018 .27424 Metetra
.645 .776 .943 r
.6018 .27424 .61179 .28621 .63157 .27955 .62167 .26731 Metetra
.645 .772 .94 r
.62167 .26731 .63157 .27955 .65149 .27276 .64169 .26033 Metetra
.645 .77 .939 r
.64169 .26033 .65149 .27276 .67156 .26588 .66185 .25331 Metetra
.646 .769 .939 r
.66185 .25331 .67156 .26588 .69177 .25892 .68216 .24623 Metetra
.646 .769 .938 r
.68216 .24623 .69177 .25892 .71212 .25189 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_j/L500000:<0kn[7
00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1:0>oZa`00JP3_j/L3000000H0kn[71@00
000208Yc]0030000001hHJ`0N66/00@00000W`3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_
j/L0kn[704X0kn[7001X0>oZa`8000001P3_j/L30000000309J4_@000000RW>d00@0RW>d00<00000
07QQ[01hHJ`00`1hHJ`3000009d0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`06
0>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZa`800000=P3_j/L006D0kn[70`0000050>oZ
a`<00000102FQ;d00`000000RW>d08Yc]00408Yc]0030000001hHJ`0N66/0080N66/00@0000005a;
Y@1LBjD00000W03_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700D0kn[700<00000
0>oZa`0000001`3_j/L3000003H0kn[7001S0>oZa`8000000P3_j/L00`000000kn[7000000030000
000309jCb0000000UXBm00D0UXBm00<0000008Yc]02:Lk@00`2:Lk@00`000000N66/07QQ[00307QQ
[0030000001LBjD0G4^U00800000V`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[7
00D0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000<0
kn[70`00000609jCb0030000002FQ;d0UXBm00<0UXBm00<0000008Yc]02:Lk@00`2:Lk@00`000000
N66/07QQ[00307QQ[0030000001LBjD0G4^U0080G4^U00<000000>oZa`3_j/L0V03_j/L00`000000
kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000
kn[70>oZa`0e0>oZa`00GP3_j/L2000000<0kn[70`0000000`2TXM80000009jCb00609jCb0030000
002FQ;d0UXBm00<0UXBm00<0000008Yc]02:Lk@00`2:Lk@00`000000N66/07QQ[00307QQ[0030000
001LBjD0G4^U0080G4^U0P00002I0>oZa`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0
0`3_j/L3000000P0kn[700<000000>oZa`3_j/L0=@3_j/L005/0kn[70`0000020>oZa`<000001@2T
XM800`000000WY?809jCb00409jCb0030000002FQ;d0UXBm00<0UXBm00<0000008Yc]02:Lk@00`2:
Lk@00`000000N66/07QQ[00307QQ[0030000001LBjD0G4^U0080G4^U0P00002I0>oZa`030000003_
j/L0kn[702L0kn[70`0000180>oZa`00F@3_j/L200000080kn[70`0000020:J[fP030000002TXM80
Y:7B00<0Y:7B00<0000009jCb02NTlP0102NTlP00`000000UXBm09J4_@0409J4_@030000002:Lk@0
RW>d0080RW>d00<0000007QQ[01hHJ`00`1hHJ`00`000000G4^U05a;Y@0305a;Y@800000V03_j/L0
0`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L20000
00D0YZ_J00<000000:BQdP2TXM80102TXM800`000000WY?809jCb00409jCb0030000002FQ;d0UXBm
00<0UXBm00<0000008Yc]02:Lk@00`2:Lk@00`000000N66/07QQ[00207QQ[0030000001LBjD0G4^U
00<0G4^U0P00002H0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L005<0
kn[70`0000030>oZa`80000000<0Z;?P0000002VZmX01@2VZmX00`000000Y:7B0:BQdP030:BQdP03
0000002NTlP0WY?800@0WY?800<0000009J4_@2FQ;d00`2FQ;d00`000000RW>d08Yc]00308Yc]003
0000001hHJ`0N66/00<0N66/00<0000005a;Y@1LBjD00P1LBjD00`000000<2jN0000002G0>oZa`03
0000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L00540kn[70P0000040>oZa`800000
0`2X/n000`000000YZ_J0:J[fP040:J[fP030000002TXM80Y:7B00@0Y:7B00<0000009jCb02NTlP0
0`2NTlP00`000000UXBm09J4_@0309J4_@030000002:Lk@0RW>d00<0RW>d00<0000007QQ[01hHJ`0
0`1hHJ`00`000000G4^U05a;Y@0205a;Y@040000000`;Yh0<2jN000009H0kn[700<000000>oZa`3_
j/L0;03_j/L00`000000kn[70>oZa`130>oZa`00CP3_j/L3000000<0kn[70`0000060:Rch0030000
002VZmX0YZ_J00@0YZ_J00<000000:BQdP2TXM800`2TXM800`000000WY?809jCb00409jCb0030000
002FQ;d0UXBm00<0UXBm00<0000008Yc]02:Lk@00P2:Lk@00`000000N66/07QQ[00307QQ[0030000
001LBjD0G4^U0080G4^U00@00000030^WP0`;Yh00000UP3_j/L00`000000kn[70>oZa`0]0>oZa`03
0000003_j/L0kn[70480kn[7000[0>oZa`<000000P3_j/L3000001T0kn[70`0000020>oZa`<00000
0P2Y^>@00`000000Z;?P0:Rch0050:Rch0030000002VZmX0YZ_J00<0YZ_J00<000000:BQdP2TXM80
0P2TXM8;000000<0UXBm00<0000008Yc]02:Lk@00P2:Lk@00`000000N66/07QQ[00307QQ[0030000
001LBjD0G4^U0080G4^U00D00000030^WP0`;Yh0<2jN0000002E0>oZa`030000003_j/L0kn[702d0
kn[700<000000>oZa`3_j/L0@P3_j/L002d0kn[700H000000>oZa`3_j/L000000>oZa`00000F0>oZ
a`<000000P3_j/L3000000H0ZKST00<000000:Rch02X/n00102X/n000`000000YZ_J0:J[fP020:J[
fPH000000P2=S<d00`000000Ph;908>2b@0308>2b@030000001gMlH0MgO600D00000102:Lk@00`00
0000N66/07QQ[00207QQ[0030000001LBjD0G4^U00<0G4^U00<00000030^WP0`;Yh00P00002D0>oZ
a`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0@@3_j/L002`0kn[700@000000>oZa`3_
j/L0kn[70`00000D0>oZa`8000000P3_j/L300000080ZK[V00<000000:Vhi02Y^>@0102Y^>@00`00
0000Z;?P0:Rch0040:Rch0D000000P2FU]400`000000SHc=08f<c@0408f<c@0300000023P/T0Ph;9
00<0Ph;900<0000007MgaP1gMlH00P1gMlH00`000000J6g4000000020000000308Yc]0000000N66/
00<0N66/00<0000005a;Y@1LBjD00`1LBjD01@000000<2jN030^WP0`;Yh0000009@0kn[700<00000
0>oZa`3_j/L0;P3_j/L200000480kn[7000]0>oZa`040000003_j/L0kn[7000001<0kn[70`000002
0>oZa`8000001P2Y^^H00`000000ZKST0:Vhi0040:Vhi0030000002X/n00Z;?P00<0000000<0W9oF
0000002FU]401@2FU]400`000000SHc=08f<c@0308f<c@0300000023P/T0Ph;900<0Ph;900<00000
07MgaP1gMlH00`1gMlH010000000J6g406Q]a01XKL@3000000@0N66/00<0000005a;Y@1LBjD00P1L
BjD010000000<2jN030^WP0`;Yh2000009<0kn[700<000000>oZa`3_j/L0;@3_j/L300000480kn[7
000[0>oZa`<000000`3_j/L2000000l0kn[70P0000030>oZa`80000000<0ZKcW0000002Y^^H01@2Y
^^H00`000000ZKST0:Vhi0040:Vhi0<000001@2LWmH00`000000UYKA09JFd@0309JFd@030000002=
S<d0SHc=00@0SHc=00<0000008>2b@23P/T00`23P/T00`000000MgO607MgaP0207MgaP030000001X
KL@0J6g40080J6g400<0000005MR``0000000P0000000`1hHJ`0000005a;Y@0305a;Y@040000000`
;Yh0<2jN030^WP800000T`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[703l0kn[7
000o0>oZa`<000000P3_j/L3000000@0ZKcW00<000000:VjiP2Y^^H0102Y^^H00`000000ZKST0:Vh
i00300000080XJOJ00<0000009bOeP2LWmH00`2LWmH00`000000UYKA09JFd@0409JFd@030000002=
S<d0SHc=00<0SHc=00<0000008>2b@23P/T00`23P/T00`000000MgO607MgaP0307MgaP030000001X
KL@0J6g40080J6g400@0000005MR``1GH/<0Ef;30P00000405a;Y@030000000`;Yh0<2jN0080<2jN
0P00002B0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003`0kn[70`00
00030>oZa`<000001P2Y_>L00`000000ZK[V0:VjiP040:VjiP<000001@2QYmX00`000000W9oF09bO
eP0409bOeP030000002FU]40UYKA00<0UYKA00<0000008f<c@2=S<d0102=S<d00`000000Ph;908>2
b@0208>2b@030000001gMlH0MgO600<0MgO600<0000006Q]a01XKL@00P1XKL@00`000000Ef;305MR
``0205MR``<000000P1LBjD00`000000<2jN030^WP02030^WP030000000008d000000940kn[700<0
00000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0n0>oZa`00>P3_j/L2000000<0kn[70`000002
0:Vmi`030000002Y_>L0ZKcW00D0ZKcW00<000000:VjiP2Y^^H00`0000020:B^gP030000002QYmX0
XJOJ00@0XJOJ00<0000009bOeP2LWmH00`2LWmH00`000000UYKA09JFd@0409JFd@030000002=S<d0
SHc=00<0SHc=00<0000008>2b@23P/T00`23P/T00`000000MgO607MgaP0207MgaP030000001XKL@0
J6g400<0J6g400<0000005MR``1GH/<00P1GH/<00`000000?eO30000000205a;Y@070000000`;Yh0
<2jN030^WP000000002=0000002B0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0
?@3_j/L003L0kn[70`0000020>oZa`<000001P2Y_NL2000000D0ZKcW0`0000050:B^gP030000002Q
YmX0XJOJ00@0XJOJ00<0000009bOeP2LWmH0102LWmH00`000000UYKA09JFd@0309JFd@030000002=
S<d0SHc=00@0SHc=00<0000008>2b@23P/T00P23P/T00`000000MgO607MgaP0307MgaP030000001X
KL@0J6g40080J6g400<0000005MR``1GH/<00P1GH/<00`000000?eO303mG``03000000<0<2jN00@0
00000000S@0008d00000T@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[703d0kn[7
000e0>oZa`<000000P3_j/L200000080ZKgX00<000000:Vmi`2Y_NL01P2Y_NL00`000000ZKcW0:Vl
i`0200000080Y[?Q00<000000:B^gP2T[]h0102T[]h00`000000XJOJ0:6WfP040:6WfP030000002L
WmH0W9oF00<0W9oF00<0000009JFd@2FU]400P2FU]4;000000<0Ph;900<0000007MgaP1gMlH00P1g
MlH00`000000J6g406Q]a00306Q]a0030000001GH/<0Ef;30080Ef;300D0000003mG``0oEl<0?eO3
00000004030^WP030000000008d000000940kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[7
0>oZa`0l0>oZa`00<P3_j/L3000000<0kn[70P0000050:Vmj08000001P2Y_NL3000000D0Y[?Q00<0
00000:B^gP2T[]h0102T[]h00`000000XJOJ0:6WfP030:6WfP030000002LWmH0W9oF0080W9oF1P00
000208VAe@0300000021R]<0PH[C00<0PH[C00<0000007R3dP1hPm801P00000307MgaP030000001X
KL@0J6g40080J6g400<0000005MR``1GH/<00P1GH/<010000000?eO303mG``0oEl<300000080<2jN
00@000000000S@0008d00000T03_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[703/0
kn[7000`0>oZa`800000103_j/L2000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmi`2Y_NL0
0`0000020:Rgi0030000002V/n40Y[?Q00@0Y[?Q00<000000:B^gP2T[]h00`2T[]h00`000000XJOJ
0:6WfP020:6WfPH000000`2AV=L00`000000RI7E08VAe@0308VAe@0300000021R]<0PH[C00<0PH[C
00<0000007R3dP1hPm800`1hPm800`000000KGgA00000005000000<0J6g400D0000005MR``1GH/<0
Ef;30000000403mG``050000000QBl<00000030^WP0000000P0008d00`000000kn[70>oZa`2=0>oZ
a`800000=03_j/L2000003d0kn[7000]0>oZa`<00000103_j/L2000000@0ZKgX00<000000:Vmj02Y
_NP01@2Y_NP2000000H0Z;OT00<000000:Jch@2V/n40102V/n4010000000Y:kN0:B^gP2T[]h60000
00<0UioI00<00000096He`2AV=L00`2AV=L00`000000RI7E08VAe@0308VAe@0300000021R]<0PH[C
00<0PH[C00<0000007R3dP1hPm800`1hPm800`000000KGgA06emd@0206emd@030000001QM]80HGKB
00@00000101GH/<01@000000?eO303mG``0oEl<0000000808D_30`0000020000S@030000003_j/L0
kn[708X0kn[70P0000000`2Ua?0000000000000e0>oZa`030000003_j/L0kn[703X0kn[7000Z0>oZ
a`<00000103_j/L3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Rii@000000Z;OT
00D0Z;OT00<000000:Jch@2V/n40102V/n44000000<0W:GL00<0000009NOf@2GWmT00`2GWmT00`00
0000TISG096He`04096He`0300000029TMD0RI7E00<0RI7E00<00000086:d`21R]<00`21R]<00`00
0000N8?B07R3dP0307R3dP030000001]OM40KGgA0080KGgA00<00000065fdP1QM]800P1QM]830000
0080Ef;300<0000003mG``0oEl<00P0oEl<01@0000008D_3025;``0QBl<000000080002=00<00000
0>oZa`3_j/L0Q`3_j/L3000000<0YLC`0P00000f0>oZa`030000003_j/L0kn[703T0kn[7000X0>oZ
a`8000000`3_j/L400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj0020000
00@0Z;WU00<000000:Rgi02X]n@0102X]n@00`000000Y[?Q0:Jch@0300000080Wj[N00<0000009bU
g02LYM`00P2LYM`00`000000UioI09NOf@0409NOf@030000002AV=L0TISG00<0TISG00<0000008VA
e@29TMD00`29TMD00`000000PH[C086:d`03086:d`030000001hPm80N8?B00<0N8?B00<0000006em
d@1]OM400P1]OM400`000000HGKB065fdP03065fdP060000001BL=<000000000001GH/<000000`0o
El<00`0000008D_3025;``02025;``040000000008d0002=000008D0kn[70`0000050:G4l0800000
00<0YLC`0000003_j/L0=03_j/L00`000000kn[70>oZa`0i0>oZa`009@3_j/L3000000<0kn[70`00
00060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Rii@030000002X]n@0Z;OT00@0Z;OT0`00
000509nZgP030000002LYM`0W:GL00<0W:GL00<0000009NOf@2GWmT0102GWmT00`000000TISG096H
e`03096He`0300000029TMD0RI7E00<0RI7E00<00000086:d`21R]<00`21R]<00`000000N8?B07R3
dP0307R3dP030000001]OM40KGgA0080KGgA00<00000065fdP1QM]800P1QM]8010000000DW3C059`
d`1BL=<3000000<0?eO300@00000025;``0QBl<08D_30P0000000`0008d000000>oZa`220>oZa`80
00000P2Ua?000`000000YLC`0:G4l00300000080YLC`0P00000f0>oZa`030000003_j/L0kn[703P0
kn[7000S0>oZa`8000000`3_j/L300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj00300000080ZK_V00<000000:Rii@2X^ND01@2X^ND00`000000Z;OT0:Rgi00300000080XjoQ
00<0000009nZgP2OZ]h0102OZ]h00`000000W:GL09bUg00309bUg0030000002GWmT0UioI00<0UioI
00<00000096He`2AV=L00`2AV=L00`000000RI7E08VAe@0308VAe@0300000021R]<0PH[C00<0PH[C
00<0000007R3dP1hPm800`1hPm800`000000KGgA06emd@0206emd@030000001QM]80HGKB00<0HGKB
00<00000059`d`1BL=<00P1BL=<5000000@08D_31000001o0>oZa`<00000102Ua?03000000D0YLC`
0`00000f0>oZa`030000003_j/L0kn[703L0kn[7000Q0>oZa`8000000P3_j/L3000000H0ZKgX00<0
00000:Vmj02Y_NP0102Y_NP3000000H0ZK_V00<000000:Rii@2X^ND0102X^ND3000000D0XjoQ00<0
000009nZgP2OZ]h01@2OZ]h00`000000W:GL09bUg00209bUg0030000002GWmT0UioI0080UioI7000
000306emd@030000001QM]80HGKB0080HGKB00<00000059`d`1BL=<00P1BL=<010000000@V_E049[
e@12JmD2000000<08D_300@00000000n`@00?/400000O03_j/L3000000@0YLC`0`0000000`2Ua?00
00000:G4l0040:G4l0<0000000<0YLOa0000003_j/L0=03_j/L00`000000kn[70>oZa`0g0>oZa`00
8@3_j/L400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKcW
00<000000:VkiP2Y^nH01@2Y^nH00`000000Z;WU0:Rii@0300000080YK?R00<000000:>_h@2S[n40
102S[n400`000000Wj[N09nZgP0409nZgP040000002LYM`0W:GL09bUg0H000000`2@W=`00`000000
RYOJ08ZGfP0308ZGfP0300000023T]X0Pi;J00<0Pi;J00<0000007^=f@1kSMT00`1kSMT00`000000
LhSI07>8f@0307>8f@D000001@1QM]800`000000DW3C059`d`02059`d`0300000012JmD0@V_E0080
@V_E0P000002025;``0400000000?/4003k1000007L0kn[7100000020:G5l0030000002Ua?000000
00800000102Ua?000`000000YLC`0:G4l003000000<0YLOa00<000000:G7l@000000=@3_j/L00`00
0000kn[70>oZa`0f0>oZa`00803_j/L2000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0
ZKcW00<000000:VkiP2Y^nH0102Y^nH3000000H0YK?R00<000000:>_h@2S[n40102S[n400`000000
Wj[N09nZgP0309nZgP@000000`2EXMd00`000000T9cL092Lg003092Lg0030000002:UmX0RYOJ00<0
RYOJ00<0000008>BfP23T]X00`23T]X00`000000NhgI07^=f@0307^=f@030000001cR=T0LhSI00<0
LhSI00@0000006Z4fP1ZQ=X0JXCJ10000002065fdP030000001BL=<0DW3C0080DW3C00<00000049[
e@12JmD00P12JmD00`000000;VKG000000020000008003k10P00001b0>oZa`@000001P2UaO020000
00L0YLC`0`0000070:G7l@800000=03_j/L3000003L0kn[7000Q0>oZa`030000002Y_NP0ZKgX00D0
ZKgX00<000000:Vmj02Y_NP00`0000020:Vli`030000002Y_>L0ZKcW00D0ZKcW00<000000:VkiP2Y
^nH00`0000020:Jfi0030000002U/n80YK?R00@0YK?R00<000000:>_h@2S[n40102S[n400`000000
Wj[N09nZgP0300000080VJKN00<0000009FQg@2EXMd00P2EXMd00`000000T9cL092Lg004092Lg003
0000002:UmX0RYOJ00<0RYOJ00<0000008>BfP23T]X00`23T]X00`000000NhgI07^=f@0307^=f@03
0000001cR=T0LhSI00<0LhSI00<0000006Z4fP1ZQ=X00P1ZQ=X00`000000H83K00000004000000<0
DW3C00<00000049[e@12JmD00P12JmD00`000000;VKG02iVe`020000008003k10P00001_0>oZa`80
00000P2UaO000`000000YLG`0:G5l0020:G5l0<0000000<0YLG`0000002Ua?00102Ua?0200000080
Y<Sb00<000000:G7l@2Uao401@2Uao400`000000YLOa0000000e0>oZa`030000003_j/L0kn[703D0
kn[7000P0>oZa`030000003_j/L0000000L0ZKgX0P0000060:Vli`8000001@2Y_>L3000000H0Y[KT
00<000000:FchP2U/n80102U/n800`000000XjoQ0:>_h@020:>_h@@000001@2IY]h00`000000UJ7M
09FQg@0309FQg@030000002@W=`0T9cL00<0T9cL00<0000008ZGfP2:UmX0102:UmX00`000000Pi;J
08>BfP0308>BfP030000001kSMT0NhgI0080NhgI00<0000007>8f@1cR=T00`1cR=T00`000000JXCJ
06Z4fP0206Z4fP030000001PP=/0H83K00<0H83K1@000004049[e@030000000^I]L0;VKG0080;VKG
0`0000000`00054000000000001Z0>oZa`<000001@2UaO04000000D0YLG`00<000000:G4l02Ua?00
0P0000050:C8lP030000002Uao40YLOa00D0YLOa0`00000e0>oZa`030000003_j/L0kn[703@0kn[7
000H0>oZa`<000001@3_j/L010000000kn[70>oZa`0000040:Vmj080000000<0ZKgX0000002Y_>L0
1`2Y_>L00`000000ZKcW0:Vli`0200000080Z;SU00<000000:Jfi02V]^@0102V]^@00`000000YK?R
0:FchP040:FchPD000000`2MZ^000`000000VJKN09VVgP0409VVgP030000002EXMd0UJ7M00<0UJ7M
00<00000092Lg02@W=`00`2@W=`00`000000RYOJ08ZGfP0308ZGfP0300000023T]X0Pi;J00<0Pi;J
00<0000007^=f@1kSMT00`1kSMT00`000000LhSI07>8f@0307>8f@030000001ZQ=X0JXCJ0080JXCJ
00<000000620f`1PP=/00P1PP=/010000000EGcM05Elg@1EO=d3000000<0@V_E00H0000002iVe`0^
I]L0;VKG0000000IH]P3000000030000D@000000kn[706D0kn[70`0000060:G5l0<00000202UaO03
000000L0Y<Sb00<000000:G7l@2Uao40102Uao43000000030:?;m@000000kn[703@0kn[700<00000
0>oZa`3_j/L0<`3_j/L001P0kn[700<000000>oZa`0000001@3_j/L200000080kn[700@000000:Vm
j00000000000102Y_NP2000000H0ZKcW0`0000050:Rhi@030000002V]^@0Y[KT00@0Y[KT00<00000
0:FchP2U/n800`0000020:2^h@030000002MZ^00WJ[P00@0WJ[P00<0000009VVgP2IY]h0102IY]h0
0`000000UJ7M09FQg@0209FQg@030000002@W=`0T9cL00<0T9cL00<0000008ZGfP2:UmX00P2:UmX;
00000080NhgI00<0000007>8f@1cR=T00`1cR=T00`000000JXCJ06Z4fP0306Z4fP030000001PP=/0
H83K0080H83K00<0000005Elg@1EO=d00P1EO=d5000000@0;VKG00<0000001URf00IH]P01000001S
0>oZa`8000000P2Ua_4010000000YLG`0:G5l02UaO03000000<0YLG`00@000000:G5l02UaO00YLG`
100000020:C:m0030000002Tb?80Y<Sb00H0Y<Sb00<000000:G7l@2Uao400`0000030:?;m@800000
=@3_j/L00`000000kn[70>oZa`060>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000200
kn[7000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_j/L00`000000ZKgX
0:Vmj0060:Vmj0030000002Y_>L0ZKcW00<000000P2X^^H00`000000Z;SU0:Rhi@030:Rhi@030000
002V]^@0Y[KT00@0Y[KT0`0000060:2^h@030000002MZ^00WJ[P00<0WJ[P00<0000009VVgP2IY]h0
102IY]h010000000UJ7M09FQg@2EXMd<000000<0QISN00<0000007nDgP1oU=h00`1oU=h00`000000
NI7N0000000;00000080JXCJ00<000000620f`1PP=/00`1PP=/01@000000EGcM05Elg@1EO=d00000
00<0BG[O0`00000302iVe`030000000IH]P0000000<0dUP80P00001O0>oZa`8000001@2Ua_430000
00H0YLG`100000060:C:m0030000002Tb?80Y<Sb00H0Y<Sb0`0000060:?;m@030000002SboD00000
03D0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
0200kn[7000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
ZKgX0:Vmj0060:Vmj08000001P2X^^H00`000000Z;SU0:Rhi@030:Rhi@030000002V]^@0Y[KT00<0
00000P2S/N<00`000000X:kQ0:2^h@040:2^h@030000002MZ^00WJ[P00@0WJ[P00<0000009VVgP2I
Y]h00P2IY]h5000000<0T:3O00<0000008^LgP2;W=h00`2;W=h00`000000QISN08FHgP0308FHgP03
0000001oU=h0OiCN00<0OiCN00<0000007VAgP1iTMh00P1iTMh00`000000LHgO076=g`03076=g`03
0000001ZR^00JX[P00H000000P1PP=/00`000000EGcM05Elg@0205Elg@0300000019N]l0BG[O0080
BG[O1@00000201URf0030000003BF0P0dUP80080dUP800<000000>oZa`3_j/L0F@3_j/L3000000@0
YLKa100000060:G5l08000000P2ScOH00`000000Y<[d0:C:m0060:C:m0040000002Tb?80Y<Sb0:C8
lP@000000P2QcOL00`000000Xl_e0:?;m@050:?;m@<00000=@3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0000000L0kn[70`00000P0>oZa`00603_j/L3000000D0kn[700<000000>oZa`3_
j/L0103_j/L00`000000ZKgX0:Vmj0030:Vmj080000000<0ZK_W0000002X^^H01@2X^^H00`000000
Z;SU0:Rhi@030:Rhi@<000001P2S/N<00`000000X:kQ0:2^h@040:2^h@030000002MZ^00WJ[P0080
WJ[P1P00000209FTh0030000002@X=l0T:3O00<0T:3O00<0000008^LgP2;W=h00`2;W=h00`000000
QISN08FHgP0408FHgP030000001oU=h0OiCN00<0OiCN00<0000007VAgP1iTMh00P1iTMh00`000000
LHgO076=g`03076=g`030000001ZR^00JX[P0080JX[P00<0000006:8h@1RR>401@00000305Elg@03
00000019N]l0BG[O0080BG[O00<0000003ahh@0lN>40100000050=9H20030000003_j/L0kn[705@0
kn[7100000020:G8lP030000002Ua_40000000800000102Ua_400`000000YLG`0:G5l003000000D0
Xlgf00<000000:C:m02Tb_@01@2Tb_@4000000L0XLgg00<000000:?;m@2SboD00`2SboD300000003
09o>n0000000kn[703<0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`03
0000003_j/L0kn[70200kn[7000O0>oZa`8000001`3_j/L00`000000ZKgX0:Vmj002000000@0ZK_W
00<000000:RjiP2X^^H0102X^^H00`000000Z;SU0:Rhi@0200000080YKCT00<000000:>ah`2S/N<0
102S/N<00`000000X:kQ0:2^h@040:2^h@D000000`2IZ>400`000000UJCP09FTh00309FTh0030000
002@X=l0T:3O00<0T:3O00<0000008^LgP2;W=h00`2;W=h00`000000QISN08FHgP0308FHgP030000
001oU=h0OiCN00<0OiCN00<0000007VAgP1iTMh00P1iTMh00`000000LHgO076=g`03076=g`030000
001ZR^00JX[P00<0JX[P00<0000006:8h@1RR>400P1RR>400`000000FHKS00000003000000@0BG[O
00<0000003ahh@0lN>400P0lN>43000000D0dUP80P00001@0>oZa`@000001@2Ub?83000000L0YLKa
0`0000080:?=mP030000002Tb_@0Y<[d00<0Y<[d0P00000209o@n@030000002QcOL0XLgg00L0XLgg
00<000000:?;m@2SboD00P00000309o>n0030000002Oc_P0000003@0kn[700<000000>oZa`3_j/L0
0`3_j/L3000000P0kn[70P00000P0>oZa`007`3_j/L00`000000kn[70>oZa`070>oZa`8000001P2Y
^nL00`000000Z;[V0:RjiP040:RjiP<000001@2U]>@00`000000Xk7S0:>ah`040:>ah`030000002P
[^40X:kQ00<000000P2LZn800`000000VJSQ09VXh@0309VXh@030000002EY>00UJCP00<0UJCP00<0
0000092Pg`2@X=l0102@X=l00`000000RicN08^LgP0308^LgP0300000025V=h0QISN00<0QISN00<0
000007nDgP1oU=h00`1oU=h00`000000NI7N07VAgP0207VAgP030000001aSMl0LHgO00<0LHgO00<0
000006Z:h01ZR^000P1ZR^000`000000HXSQ06:8h@0306:8h@040000001IQ^<0FHKS05V6h`@00000
0P19N]l00`000000?7SQ03ahh@0203ahh@030000000_Mn<0000000H0dUP800<000000>oZa`3_j/L0
B`3_j/L200000080Y<_d00<000000:G8lP2Ub?800P2Ub?82000000<0YLSb00<000000:G6l@2Ua_40
100000020:;@n0030000002ScOH0Xlgf00L0Xlgf00<000000:C:m02Tb_@00P00000509o@n@030000
002QcOL0XLgg00H0XLgg0`00000509o>n0040000002Oc_P0Wlkh00000340kn[70P0000000`3_j/L0
00000>oZa`0`0>oZa`007`3_j/L00`000000kn[70>oZa`080>oZa`030000002Y^nL0ZK_W00D0ZK_W
00<000000:RjiP2X^^H00`0000020:Jgi@030000002U]>@0YKCT00@0YKCT00<000000:>ah`2S/N<0
0`2S/N<3000000D0W:_R00<0000009VXh@2IZ>40102IZ>400`000000UJCP09FTh00309FTh0030000
002@X=l0T:3O00<0T:3O00<0000008^LgP2;W=h00`2;W=h00`000000QISN08FHgP0308FHgP030000
001oU=h0OiCN00<0OiCN00<0000007VAgP1iTMh00P1iTMh00`000000LHgO076=g`03076=g`030000
001ZR^00JX[P00<0JX[P00<0000006:8h@1RR>400P1RR>400`000000FHKS05V6h`0305V6h`030000
001@QND0000000@000000P0lN>400`000000;gOS000000050=9H20040000002hABl00000000004T0
kn[70P0000050:C;m0@000001@2Ub?83000000L0X]3h00<000000:?=mP2ScOH01P2ScOH3000000P0
Wm3i00@000000:7=m`2QcOL0XLgg1000000209c@nP030000002Oc_P0Wlkh00@0Wlkh00@0000009o>
n00000000000<`3_j/L00`000000kn[70>oZa`0_0>oZa`007`3_j/L00`000000kn[70>oZa`090>oZ
a`030000002Y^nL0ZK_W00@0ZK_W0`0000060:Jgi@030000002U]>@0YKCT00@0YKCT00<000000:>a
h`2S/N<00P00000209n^hP030000002LZn80W:_R00@0W:_R00<0000009VXh@2IZ>40102IZ>400`00
0000UJCP09FTh00209FTh0030000002@X=l0T:3O0080T:3O8P00000206Z:h0030000001RR>40HXSQ
00<0HXSQ00<0000005V6h`1IQ^<00P1IQ^<00`000000D8GU0525i@030525i@D0000000@0;gOS0000
003BF0P0dUP80P0000040;Q5;`800000A03_j/L3000000D0Y<_d0`0000060:G8lP8000000P2OeO/0
0`000000X]3h0:;@n0060:;@n0040000002ScOH0Xlgf0:?=mP@000000P2Ld_/00`000000Wm3i09o@
n@0609o@n@@000001P2Ld?X00`000000Wlkh09o>n00409o>n08000000P2KcoX00`000000kn[70>oZ
a`0a0>oZa`030000003_j/L0kn[702h0kn[7000O0>oZa`8000002`3_j/L00`000000ZK_W0:Vki`03
00000080YkSU00<000000:Jgi@2V]nD01@2V]nD00`000000YKCT0:Fdi0020:Fdi0@000001@2O[^80
0`000000W:_R09b[hP0409b[hP030000002IZ>40VJSQ00<0VJSQ00@0000009FTh02EY>00UJCP1P00
000308fPh@0300000028WN40R9gQ00<0R9gQ00<0000008>Jh@23V^400`23V^400`000000OIOQ07fG
h@0307fGh@030000001hU>80N9CR0080N9CR00<00000076Bh`1aT^<00`1aT^<00`000000Ji3T0000
000500000080HXSQ00<0000005V6h`1IQ^<00`1IQ^<00`000000D8GU0525i@020525i@0400000018
Q>L0B8CW04R4i`<0000000<0dUP80000002hABl01P2hABl300000400kn[70P0000020:??m`030000
002Tbo@0Y<_d00<000000`2Tbo@00`000000YLSb0:G8lP03000000@0WmGk00<000000:;@n02Rd?P0
1P2Rd?P4000000L0W=;k00@0000009o@n@2Od?T0Wm3i1000000209WAn`030000002Ld?X0W=3j00H0
W=3j00<0000009o>n02Oc_P00`0000001@2KcoX0000009_?nP2KcoX0000003@0kn[700<000000>oZ
a`3_j/L0;@3_j/L001h0kn[70P00000=0>oZa`8000001P2W^>D00`000000Y[OU0:Jgi@040:Jgi@D0
00000`2Q/N<00`000000WjkR09n^hP0309n^hP030000002LZn80W:_R00@0W:_R00<0000009VXh@2I
Z>400P2IZ>45000000<0TJCQ00<0000008fPh@2=X>400`2=X>400`000000R9gQ08RMh@0408RMh@03
00000023V^40Pi[Q00<0Pi[Q00<0000007fGh@1mUn400P1mUn400`000000N9CR07RDhP0207RDhP03
0000001aT^<0LI;S00<0LI;S00<0000006^@i01[T>@00`1[T>@00`000000I8kU0000000500000080
FHKS00<000000525i@1@QND00`1@QND00`000000B8CW04R4i`0204R4i`8000002P2hABl3000003/0
kn[70`0000040:??m`<000001P2Tbo@3000000P0WmGk00@000000:;@n02Rd?P0X]3h1000000209SE
o@030000002Ld_/0W=;k00H0W=;k1000000609WAn`030000002Ld?X0W=3j00H0W=3j0`00000509_?
nP040000002KcoX0Vloj000003<0kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000YkSU0:Nhi@050:Nhi@030000002V]nD0Y[OU00<000000P2S]>@00`00
0000XK7S0:6ah`040:6ah`030000002O[^80WjkR00<0WjkR00<0000009b[hP2LZn800P2LZn860000
00<0UJOR00<00000096Th@2AY>400`2AY>400`000000SJ3Q08fPh@0308fPh@0300000028WN40R9gQ
00<0R9gQ00<0000008>Jh@23V^400`23V^400`000000OIOQ07fGh@0307fGh@030000001hU>80N9CR
0080N9CR00<00000076Bh`1aT^<00`1aT^<00`000000Ji3T06^@i00206^@i0030000001TS^D0I8kU
00<0I8kU00<0000005j=i`000000100000040525i@0300000018Q>L0B8CW0080B8CW0P0000080;Q5
;`030000002J;SH0000000@00000=@3_j/L3000000@0Xlog0`0000000`2ScoL000000:C;m0020:C;
m0@000000P2If_d00`000000WmGk09oEn`0609oEn`@000001`2HeOd200000080W=;k1000000209GC
o@030000002IdO/0VM7k00H0VM7k00@0000009c@nP2Ld?X0W=3j1000000209S@n`030000002KcoX0
Vloj00@0Vloj00@0000009_?nP0000000000<`3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L0
0`000000kn[70>oZa`0>0>oZa`8000001@2W^>D3000000H0XkCT00<000000:6ah`2Q/N<0102Q/N<0
10000000WjkR09n^hP2O[^86000000<0VJ[R00<0000009FWhP2EYn80102EYn800`000000TJCQ096T
h@02096Th@030000002=X>40SJ3Q00@0SJ3Q00<0000008RMh@28WN400`28WN400`000000Pi[Q08>J
h@0308>Jh@030000001mUn40OIOQ0080OIOQ00<0000007RDhP1hU>800`1hU>800`000000LI;S076B
h`03076Bh`030000001[T>@0Ji3T0080Ji3T00<0000006B>i@1TS^D00P1TS^D00`000000GXgW05j=
i`0305j=i`H000001018Q>L2000000P0^4D_00@0000009X^=P2J;SH0VRhf0P0000000`1o00000000
0000000_0>oZa`@000000P2Qe_X00`000000Xlog00000002000000@0Xlog1000000709WJo@800000
0P2OeO/400000080TMSo00<0000009SEo@2HeOd01`2HeOd3000000L0UM?m00<0000009WAn`2IdO/0
1@2IdO/4000000L0V=3k0P00000209_?nP@000000P2Hc_/00`000000kn[70>oZa`0a0>oZa`030000
003_j/L0kn[702/0kn[7000N0>oZa`8000004@3_j/L00`000000YkSU0:Nhi@0200000080YKKU00<0
00000:>di02S]>@0102S]>@00`000000XK7S0:6ah`040:6ah`@000000`2L[N<00`000000VJ[R09VZ
hP0409VZhP030000002EYn80UJOR00<0UJOR00<00000096Th@2AY>400`2AY>400`000000SJ3Q08fP
h@0308fPh@0300000028WN40R9gQ0080R9gQ4000000207RDhP030000001aT^<0LI;S00<0LI;S00<0
000006^@i01[T>@00`1[T>@00`000000I8kU06B>i@0206B>i@030000001NSNL0GXgW0080GXgW00<0
000005N=j@1GSNT00P1GSNT400000080B8CW0P0000060;Q5;`030000002J;SH0VRhf00@0VRhf0P00
0000101o0000000000000000000Y0>oZa`<000001@2Qe_X3000000D0Xlog0P00000208kNoP030000
002If_d0VM[m00L0VM[m0`000007097Ho`8000000`2HeOd400000080SmCn00<0000009GCo@2Edod0
1P2Edod00`000000VM7k09WAn`0400000080U=3m00<0000009S@n`2Hd?/01`2Hd?/3000000<0V<kk
00D0000009S>n`2Hc_/0V<kk0000000a0>oZa`800000;@3_j/L001h0kn[700<000000>oZa`3_j/L0
4@3_j/L2000000D0YKKU00<000000:>di02S]>@0102S]>@00`000000XK7S0:6ah`0300000080WZoS
00<0000009b]h`2L[N<00`2L[N<00`000000VJ[R09VZhP0309VZhP030000002EYn80UJOR00@0UJOR
00@00000096Th@2AY>40TJCQ3000000308JNh`0300000022W><0PYcS00<0PYcS00<0000007fJi01m
V^@00P1mV^@00`000000N9SU0000000;00000080Ji3T00<0000006B>i@1TS^D00`1TS^D00`000000
GXgW05j=i`0205j=i`030000001GSNT0EhgY00<0EhgY00<00000056=j`000000100000040;Q5;`03
0000002J;SH0VRhf00L0VRhf1`00000T0>oZa`8000000P2Jh?d00`000000XMKj0:7FnP03000000<0
XMKj00<000000:??m`2ScoL00P00000508kNoP8000000`2If_d400000080Q]Wo00<00000097Ho`2A
f?l01P2Af?l4000000L0SmCn00<0000009GCo@2Edod00`2Edod5000000L0U=3m0P00000309S@n`@0
00000P2Dc_`00`000000V<kk09S>n`0209S>n`050000002Hc_/0V<kk09S>n`000000<P3_j/L00`00
0000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0B0>oZa`030000002U]^D0YKKU00<0
YKKU00<000000:>di02S]>@0102S]>@3000000H0WZoS00<0000009b]h`2L[N<00P2L[N<00`000000
VJ[R09VZhP0409VZhP030000002EYn80UJOR0080UJOR1@00000308nTh`030000002;XN<0Rj7S00<0
Rj7S00<0000008JNh`26W^<00`26W^<00`000000PYcS08:Lh`0308:Lh`030000001mV^@0OI[T0080
OI[T00<0000007RHi@1hV>D00`1hV>D00`000000LYKV07:FiP0307:FiP030000001]U>L0000000D0
00000P1TS^D00`000000GXgW05j=i`0305j=i`030000001GSNT0EhgY00<0EhgY00<00000056=j`1A
SN/00P1ASN/2000000<0^4D_00<0000009X^=P2J;SH01P2J;SH00`000000OQ@^07hD;P0200000080
M@001000000N0>oZa`<000001@2Jh?d2000000H0XMKj0`00000808kNoP@000001`26fOl200000080
TMSo1000000208ODo`030000002?e?h0SmCn00H0SmCn1P00000408oAoP030000002Dd?d0U=3m00H0
U=3m1000000609C>o0030000002Hc_/0V<kk00<0V<kk00<0000009S>n`2Hc_/00P00000a0>oZa`03
0000003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0kn[701<0kn[700<000000:Ffi@2U]^D0
0`2U]^D00`000000XkCT0:>di00300000080XK;T00<0000009j_h`2N[n<0102N[n<00`000000W:gS
09b]h`0309b]h`030000002IZ^80VJ[R0080VJ[R1P00000309:Vh`030000002?Y><0SjCS0080SjCS
00<0000008^Qh`2;XN<0102;XN<00`000000QYkS08JNh`0308JNh`0300000022W><0PYcS00<0PYcS
00<0000007fJi01mV^@00P1mV^@00`000000N9SU07RHi@0307RHi@030000001bU^H0LYKV0080LYKV
00<0000006fDi`1]U>L00`1]U>L00`000000Ii?X0000000500000080GXgW00<0000005N=j@1GSNT0
0`1GSNT00`000000DHg[056=j`03056=j`040000002hABl0^4D_000000T0VRhf00<0000007hD;P1n
52h00P1n52h2000000@0M@001@00000F0>oZa`<000001@2Jh?d30000000409[Po@000000XMKj0:7F
nP@000000P1kgOT2000000<0S]kn1000000207SGo@8000001P26fOl5000000L0QmCo0P00000208oD
oP@000000P29dOl00`000000Sm7n08oAoP0608oAoP040000002Dd?d0U=3m09C@o@@000000P2@cod0
0`000000U<kl09C>o00609C>o0040000002Hc_/0V<kk09S>n`@000000P2EcO/00`000000kn[70>oZ
a`0_0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`030000003_j/L0000001D0kn[700@00000
0:Ffi@2U]^D0YKKU100000060:6bi0030000002N[n<0WZoS00@0WZoS00@0000009b]h`2L[N<0W:gS
1P00000309JYh`030000002BY^<0TZKS00@0TZKS00<0000008nTh`2?Y><00P2?Y><00`000000Rj7S
08^Qh`0308^Qh`0300000026W^<0QYkS00@0QYkS00<0000008:Lh`22W><00`22W><00`000000OI[T
07fJi00207fJi0030000001hV>D0N9SU0080N9SU00<0000007:FiP1bU^H00`1bU^H00`000000KICW
06fDi`0306fDi`030000001WTnP0Ii?X0080Ii?X00<0000006:Cj@0000001P00000205N=j@030000
001ASN/0DHg[0080DHg[0P0000000`2hABl0000009X^=P0709X^=P030000001n52h0OQ@^00D0OQ@^
1000000506<000D000003@3_j/L400000080Q>Ge0P000000102Jh?d0000000000000000209[Po@D0
00001P1kgOT5000000P0N=Om1P00000407cCo`0300000027e?l0QmCo00H0QmCo0`00000708WAo`03
0000002?dOh0Sm7n00D0Sm7n10000006093?o@030000002Dc_`0U<kl00H0U<kl1000000209G=n`03
0000002EcO/0ULgk0080ULgk00<000000>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`0X0>oZa`00
7@3_j/L2000001L0kn[70`0000030:>di@030000002Q/^@0XK;T00@0XK;T00<0000009j_h`2N[n<0
102N[n<4000000<0VJcT00<0000009JYh`2FZN<0102FZN<00`000000TZKS09:Vh`0309:Vh`030000
002?Y><0SjCS00<0SjCS00<0000008^Qh`2;XN<00`2;XN<00`000000QYkS08JNh`0308JNh`030000
0022W><0PYcS00<0PYcS00<0000007fJi01mV^@00P1mV^@00`000000N9SU07RHi@0307RHi@030000
001bU^H0LYKV00<0LYKV00<0000006fDi`1]U>L00P1]U>L00`000000Ii?X06NCj00306NCj0030000
001RTnT0HY?Y0080HY?Y00<0000005fCj`1MTn/01P000002056=j`8000002@2J;SH00`000000OQ@^
07hD;P0507hD;P030000001R01L0HP0G00@000000`1S000200000080B@001P0000040>oZa`<00000
1P24iOD8000000<0G=;Y2000000406CAm`8000000`1heod400000080L<on00<0000007cCo`1ldol0
1P1ldol010000000QmCo08ODo`27e?l400000080PM3o00<0000008WAo`29dOl01P29dOl00`000000
Sm7n08oAoP0400000080Rlkn00<00000093?o@2@cod01P2@cod010000000U<kl09C>o02Dc_`40000
0080TLgl00<0000009G=n`2EcO/00P2EcO/010000000ULgk09G=n`2EcO/200000300kn[700<00000
0>oZa`3_j/L0:03_j/L001d0kn[700<000000>oZa`3_j/L05`3_j/L00`000000XkCU0:>di@030:>d
i@030000002Q/^@0XK;T00@0XK;T00<0000009j_h`2N[n<00`00000209b^i0030000002I[>@0VJcT
00<0VJcT00<0000009JYh`2FZN<00`2FZN<00`000000TZKS09:Vh`0409:Vh`030000002?Y><0SjCS
0080SjCS00<0000008^Qh`2;XN<00P2;XN<L00000080LYKV00<0000006fDi`1]U>L00`1]U>L00`00
0000Ii?X06NCj00206NCj0030000001RTnT0HY?Y00<0HY?Y00<0000005fCj`1MTn/00`1MTn/00`00
0000F9?]00000005000000H0VRhf00<0000007hD;P1n52h01P1n52h00`000000HP0G06805`040680
5`D000001P19000600000080CL[34P00000404_5k@d000001`1`coh2000000@0O=?o1P000007087@
o`0300000029dOl0RM7o00<0RM7o1@00000708_>oP800000102@cod6000000L0TLgl00@0000009G=
n`2EcO/0ULgk1000000209?;n`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L09`3_j/L0
00l0kn[70`0000020>oZa`<000001P3_j/L00`000000kn[70>oZa`0H0>oZa`030000002S]>D0XkCU
00<0XkCU00<000000:6bi02Q/^@00P2Q/^@4000000H0W:kT00<0000009V/i02I[>@00P2I[>@00`00
0000UZWS09JYh`0409JYh`030000002BY^<0TZKS0080TZKS2`00000308VRi@0300000025X>D0QJ3U
00<0QJ3U00<00000086Ni@21W^D00`21W^D00`000000O9cV07bLiP0207bLiP030000001hV^L0N9[W
00<0N9[W00<0000007>Ij00000002`00000206NCj0030000001RTnT0HY?Y0080HY?Y00<0000005fC
j`1MTn/00`1MTn/00`000000F9?]05RCk@0305RCk@030000001DU>l0000000D0VRhf00<0000007hD
;P1n52h01@1n52h00`000000HP0G06805`0506805`030000000l0000?0000080?0003P0000000`0O
XND000000000000C000000@0D<;f0P000006067:nP8000001@1`coh7000000@0NLko0P000005087@
o`P000001026c_l00`000000Rlkn08_>oP0608_>oPD00000102>cOd00`000000TLgl097=o006097=
o0@000000P2Cbo/01@000000Tl_k09?;n`2Cbo/000000340kn[700<000000>oZa`3_j/L09P3_j/L0
00l0kn[70P0000050>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000XkCU0:>di@030:>di@D000000`2N/>@00`000000W:kT09b^i00409b^i0030000002I[>@0VJcT
00<0VJcT00<0000009JYh`2FZN<00P2FZN<6000000<0T:KT00<0000008fTi02=Y>@00P2=Y>@00`00
0000RJ;U08VRi@0408VRi@0300000025X>D0QJ3U00<0QJ3U00<00000086Ni@21W^D00P21W^D00`00
0000O9cV07bLiP0307bLiP030000001hV^L0N9[W00<0N9[W00<0000007>Ij01cVNP00P1cVNP00`00
0000KiSY06nHj@0306nHj@030000001ZV>X0000000D000000P1RTnT00`000000GI?[05fCj`0305fC
j`030000001HTnd0F9?]00<0F9?]00<0000005BDk`0000000`2J;SH00`000000OQ@^07hD;P0507hD
;P030000001R01L0HP0G00D0HP0G00<0000003`0000l0000100l0002000000030040000000000000
0080000000@0:i_`0000000`X_40<:;a2@00000502j]jP8000001@0n^?02000000D0D<;f3`000004
06o;oP8000001@1ic_l7000000@0Olco00<0000008K>o`26c_l01P26c_l010000000Rlkn08_>oP2;
c_h400000080RLcn00<0000008k=o@2>cOd01@2>cOd200000080TLgl10000002093;o0050000002C
bo/0Tl_k09?;n`000000102Cbo/00`000000kn[70>oZa`0]0>oZa`800000:03_j/L00140kn[700<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`<000006P3_j/L00`000000XkCU0:>d
i@0200000080XK;U00<0000009j`i02N/>@0102N/>@00`000000W:kT09b^i00409b^i0040000002I
[>@0VJcT09V/i0H000000`2DZN@00`000000T:KT092Vi003092Vi0030000002=Y>@0SJCT00<0SJCT
00<0000008VRi@29X^D00`29X^D00`000000QJ3U08FPi@0308FPi@0300000021W^D0PIkU00<0PIkU
00<0000007bLiP1lW>H00P1lW>H00`000000N9[W07RJi`0307RJi`030000001cVNP0LiWX00<0LiWX
00<0000006nHj@1_V>T00`1_V>T00`000000JYSZ06ZHjP0206ZHjP030000001VUn`0000000`00000
0P1HTnd01P000000E9C_000000000000VRhf000000L0OQ@^00<0000006805`1R01L0101R01L00`00
0000?00003`0000303`000d00000100`X_420000000303RZl`000000000001<00000101H`?/00`00
0000I<Km06C6o@0406C6o@8000001@1_boh8000000@0N<[o00<0000007o<o`1oc?l01@1oc?l20000
00@0Q/ko1P00000708W<oP030000002>cOd0S/gm00<0S/gm1@000007093;o0050000002Cbo/0Tl_k
09?;n`0000000`2Cbo/200000300kn[700<000000>oZa`3_j/L09@3_j/L00140kn[700<000000>oZ
a`3_j/L00P0000060>oZa`030000003_j/L0kn[701/0kn[70P0000050:6bi@030000002N/>@0W[3T
00<0W[3T00<0000009b^i02L[^@0102L[^@4000000<0Uj_T00<0000009BYi02DZN@0102DZN@00`00
0000T:KT092Vi003092Vi0030000002=Y>@0SJCT0080SJCT00<0000008VRi@29X^D01029X^D00`00
0000QJ3U08FPi@0308FPi@0300000021W^D0PIkU0080PIkU00<0000007bLiP1lW>H00`1lW>H00`00
0000N9[W07RJi`0307RJi`030000001cVNP0LiWX0080LiWX00<0000006nHj@1_V>T00`1_V>T00`00
0000JYSZ06ZHjP0306ZHjP030000001VUn`0IYO/0080IYO/00<0000006:Hk@1RV>d00`1RV>d00`00
0000GYS_05jHk`08000000H0OQ@^00<0000006805`1R01L01@1R01L010000000?00003`0000l0005
000000@0?Igd4`000005046amP8000001@1<^OP2000000H0F<3k0P00000406C6o@L00000101`aol0
0`000000N<[o07S:o`0607S:o`030000001oc?l0Olco00<0Olco1`00000408C;oP0300000029c?h0
RLcn00H0RLcn1P00000408c;o@030000002@bo`0T<_l00H0T<_l00<0000009?;n`2Cbo/010000002
097:n`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0903_j/L000l0kn[70`0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`0L0>oZa`030000002Q/^D0XK;U00<0XK;U00<0000009j`
i02N/>@0102N/>@00`000000W:kT09b^i00300000080VZgU00<0000009N[i02GZn@00`2GZn@00`00
0000U:WT09BYi00309BYi0030000002@Y^@0T:KT00<0T:KT00<0000008fTi02=Y>@00`2=Y>@00`00
0000RJ;U08VRi@0208VRiA`000000P1cVNP00`000000KiSY06nHj@0306nHj@030000001ZV>X0JYSZ
0080JYSZ00<0000006JGk01VUn`00`1VUn`00`000000HYS]06:Hk@0306:Hk@030000001NV>l0GYS_
00<0GYS_00<0000005^Il00000001@00000207hD;P030000001R01L0HP0G00@0HP0G1@00000204^N
m@L0000000<0?Igd000000000000100oX_H00`000000@jSg04>Xm`0404>Xm`0300000018[_P0B:kh
01`00000101X`oh00`000000L<Oo0737o`050737o`800000101hb_l8000000@0O/Wo00<0000008C;
oP24boh01@24boh200000080RLcn1000000208S:o@030000002<bod0S<_m00H0S<_m00<00000093;
o02@bo`00`2@bo`500000003097:n`000000TL[k00@0TL[k00<000000>oZa`3_j/L0;@3_j/L00`00
0000kn[70>oZa`0T0>oZa`00703_j/L00`000000kn[70>oZa`0M0>oZa`030000002Q/^D0XK;U00<0
XK;U00<0000009j`i02N/>@00P2N/>@4000000H0VZgU00<0000009N[i02GZn@00P2GZn@00`000000
U:WT09BYi00409BYi0040000002@Y^@0T:KT092Vi0`000000`28XnH00`000000Q:7V08BQiP0308BQ
iP0300000021X>L0PJ3W0080PJ3W00<0000007fNj01mW^P00`1mW^P00`000000NIgX07VMj00307VM
j0030000001eW>T0000000/000000P1ZV>X00`000000IYO/06JGk00306JGk0030000001RV>d0HYS]
0080HYS]00<0000005jHk`1NV>l00`1NV>l00`000000FiW`05^Il00305^Il0030000001HVo800000
00T00000101<Vo<010000000Bike04^Nm@1;W_D300000080Bj;g1`0000000`0oX_H0000000000005
04>Xm`0300000018[_P0B:kh00<0B:kh0P00000504ncnP030000001G^O`0EkWl00@0EkWl0P000005
05nno@8000001P1X`oh2000000@0L<Oo1`00000407W7o`030000001nbOl0O/Wo00H0O/Wo00<00000
08C;oP24boh00`24boh5000000L0R<[m00<0000008c;o@2<bod01@2<bod6000000@0S/Wl00@00000
097:n`2Ab_/000001@2Ab_/00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[702<0kn[7000L
0>oZa`8000007`3_j/L010000000XK;U0:6bi@2Q/^D6000000<0W:oU00<0000009Z]i@2J[ND0102J
[ND00`000000Uj_T09N[i00309N[i0030000002DZN@0U:WT0080U:WT1@00000308nWi@030000002<
YNH0S:GV00<0S:GV00<0000008RSiP28XnH00`28XnH00`000000Q:7V08BQiP0308BQiP0300000021
X>L0PJ3W00<0PJ3W00<0000007fNj01mW^P00`1mW^P00`000000NIgX07VMj00307VMj0030000001e
W>T0MIcY0080MIcY00<00000076Kj`1aVn/00`1aVn/00`000000KI_/0000000;00000080HYS]00<0
000005jHk`1NV>l00`1NV>l00`000000FiW`05^Il00305^Il0030000001HVo80F9_b0080F9_b00<0
000005JMl`1FWO<01P00000204bKl`<000000`1;W_D00`000000Bj;g04^Rm`0304^Rm`030000001=
Y_P0CJKh01@000000P1?/oX00`000000EkWl05Nio00205Nio1H00000101ba?l00`000000NLOo07W7
o`0507W7o`800000101nbOl8000000@0Q<Sn00<0000008S:o@28b_d01P28b_d00`000000S<_m08c;
o@0400000080RlWl00<0000008k9o02>bO`01P2>bO`010000000TL[k097:n`000002097:n`@00000
;`3_j/L00`000000kn[70>oZa`0R0>oZa`00703_j/L00`000000kn[70>oZa`0O0>oZa`<000000`2N
/ND00`000000W:oU09b_i@0409b_i@030000002J[ND0VZgU00@0VZgU00@0000009N[i02GZn@0Uj_T
1P00000309:Yi@030000002?YnD0SjOU00<0SjOU00<0000008bUiP2<YNH00`2<YNH00`000000R:?V
08RSiP0308RSiP0300000024XNH0Q:7V00<0Q:7V00<00000086Pi`21X>L00P21X>L00`000000OIkX
07fNj00307fNj0030000001iWNP0NIgX00<0NIgX00<0000007FLj@1eW>T00`1eW>T00`000000LI_[
076Kj`03076Kj`030000001]Vn`0KI_/0080KI_/00<0000006VKk@1YVnd00`1YVnd00`000000IY_^
0000000500000080GYS_00<0000005^Il01KVO00101KVO000`000000F9_b05RKlP0205RKlP030000
001FWO<0EYgc00<0EYgc2@00000204^Nm@030000001;X_L0Bj;g00<0Bj;g0P00000404fVn0030000
001@ZoT0D:_i00<0D:_i00<0000005B`nP1D/?X0101D/?X00`000000FKCl05Vdo007000000@0GkWm
00<0000006Fmo@1U_Od01@1U_Od00`000000K<7n06c1oP0406c1oP8000001P1ba?l2000000@0NLOo
1`00000407o7oP0300000024b?h0Q<Sn00H0Q<Sn00<0000008S:o@28b_d00`28b_d5000000H0RlWl
00<0000008k9o02>bO`01P2>bO`6000000@0T<Wk00<000000>oZa`3_j/L0;03_j/L00`000000kn[7
0>oZa`0R0>oZa`00703_j/L00`000000kn[70>oZa`0P0>oZa`030000002N/ND0W[7U00<0W[7U00<0
000009b_i@2L[nD0102L[nD00`000000VZgU09Z]i@0209Z]i@D000000`2EZnD00`000000TZWU09:Y
i@0409:Yi@030000002?YnD0SjOU0080SjOU00<0000008bUiP2<YNH00`2<YNH00`000000R:?V08RS
iP0408RSiP0300000024XNH0Q:7V0080Q:7V00<00000086Pi`21X>L00`21X>L00`000000OIkX07fN
j00307fNj0030000001iWNP0NIgX00<0NIgX00<0000007FLj@1eW>T00P1eW>T00`000000LI_[076K
j`03076Kj`030000001]Vn`0KI_/00<0KI_/00<0000006VKk@1YVnd00`1YVnd00`000000IY_^06JK
kP0206JKkP030000001SW?00000000`000000P1HVo800`000000EYgc05JMl`04000000@0EIod00<0
000005FRmP1EX_H03@00000204fVn0030000001@ZoT0D:_i00<0D:_i0P00000505B`nP800000101I
]?`2000000H0GkWm0P00000606Fmo@030000001/`Oh0K<7n0080K<7n3`00000407[5oP030000001o
aoh0OlOn00D0OlOn0P00000408C8oPP000001027b?d00`000000RlWl08_9o00508_9o0040000002>
bO`0S/Wl08k9o0@000000P2>b?/00`000000T<Wk000000060939n`030000003_j/L0kn[702`0kn[7
00<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L08P3_j/L00`000000W[7U09ja
i@0309jai@030000002L[nD0W:oU0080W:oU1P00000309R]i@030000002EZnD0UJ_U00<0UJ_U00<0
000009:Yi@2BZND00`2BZND00`000000SjOU08nWi@0308nWi@030000002<YNH0S:GV00<0S:GV00<0
000008RSiP28XnH00`28XnH010000000Q:7V08BQiP24XNHG00000080MIcY00<00000076Kj`1aVn/0
0`1aVn/00`000000KI_/06fKk00306fKk0030000001YVnd0JI_]0080JI_]00<0000006JKkP1VVnh0
0`1VVnh00`000000Hic`06>Ll00206>Ll0030000001QWO40HIga00@0HIga00<0000005nOlP000000
1P00000205JMl`030000001EWo@0EIod0080EIod00<0000005FRmP1EX_H00`1EX_H00`000000EZKg
05JVm`0405JVm`030000001GZOT0000002T00000101__oh00`000000M<;n07C2oP0507C2oP030000
001jaOh0N/Gn00D0N/Gn00<0000007o7oP1oaoh00`1oaoh7000000@0Q<Om00<0000008O8o@27b?d0
1P27b?d00`000000RlWl08_9o00208_9o0H000001P2>b?/010000000T<Wk0939n`0000050939n`80
0000;03_j/L00`000000kn[70000000R0>oZa`006`3_j/L300000280kn[700<0000009jai@2N/ND0
0`2N/ND5000000<0VZoU00<0000009R]i@2H[ND00`2H[ND00`000000UJ_U09F[i@0309F[i@030000
002BZND0TZWU00@0TZWU00@0000008nWi@2?YnD0SjOU4@00000308BSj00300000021XNP0PJ7X00<0
PJ7X00<0000007fPj@1mX>T00`1mX>T00`000000NYoZ07ZOjP0307ZOjP030000001fW^/000000140
00000P1YVnd00`000000IY_^06JKkP0306JKkP030000001SW?00Hic`0080Hic`00<00000066Ml@1Q
WO40101QWO4300000080Giob00<0000005fQm01MXO@01P00000205FOm0030000001EX_H0EJ;f00<0
EJ;f0P00000405JVm`030000001GZOT0EjWi00<0EjWi00<0000005V]nP1I[OX0101I[OX00`000000
GK7k05fan`0405fan`030000001Q]O`0HKGl00@0HKGl00<0000006Fho@1U^?d0101U^?d00`000000
J[cm06Zlo@0406Zlo@030000001__oh0Kkon00D0Kkon0P00000607C2oP030000001jaOh0N/Gn0080
N/Gn2000000407o5o@0300000024aod0Q<Om00D0Q<Om0P00000408O8o@L00000102;ao`00`000000
S/Sk08k8n`0608k8n`030000002@bO/0T<Wk00D000000P2@b?/00`000000kn[70>oZa`0[0>oZa`03
0000003_j/L0kn[70200kn[7000K0>oZa`030000003_j/L0kn[702<0kn[700<0000009jai@2N/ND0
0P00000209f`iP030000002J[nD0VZoU00@0VZoU00<0000009R]i@2H[ND00`2H[ND00`000000UJ_U
09F[i@0309F[i@030000002BZND0TZWU0080TZWU1@00000308jWiP030000002;Y^L0RjKW00<0RjKW
00<0000008NTi`27Y>L00`27Y>L00`000000Q:?X08BSj00308BSj00300000021XNP0PJ7X00<0PJ7X
00<0000007fPj@1mX>T00`1mX>T00`000000NYoZ07ZOjP0307ZOjP030000001fW^/0MYk[0080MYk[
00<0000007>Nk01cW^`00`1cW^`00`000000L9k]072Nk@03072Nk@030000001]W^h0000000/00000
0P1SW?000`000000HIga066Ml@04000000D0Giob00<0000005fQm01MXO@00`1MXO@00`000000GJ?e
0000000<00000080EZKg00<0000005NYn@1GZOT00`1GZOT2000000D0FJgj0P00000505fan`800000
1@1Q]O`2000000D0IKSm0P00000506Zlo@800000101__oh>000000@0Nl?n00<0000007o5o@1oaOd0
1P1oaOd00`000000Q<Om08C7o@0308C7o@L000001027a_`00`000000RlOl08_7o00508_7o0800000
102>b?/7000000D0T<Sk00<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`0O0>oZa`006`3_
j/L00`000000kn[70>oZa`0T0>oZa`8000001@2M/>H00`000000VZoU09Z_i@0309Z_i@030000002H
[ND0V:gU00<0V:gU00<0000009F[i@2EZnD00P2EZnD6000000<0TJWV00<0000008jWiP2>YnH00`2>
YnH00`000000RjKW08^Vi`0308^Vi`0300000027Y>L0QjCW0080QjCW00<0000008BSj024XnP00`24
XnP00`000000PJ7X086Qj003086Qj0030000001mX>T0OJ3Y00<0OJ3Y00<0000007ZOjP1jWnX00`1j
WnX00`000000MYk[07JNj`0307JNj`030000001cW^`0Lik/00<0Lik/00<00000072Nk@1`W^d00`1`
W^d00`000000KIk^06fNkP0206fNkP030000001ZW^l0JYk_00<0JYk_00<0000006ROl00000001P00
0002066Ml@030000001OWo80Giob00<0Giob00<0000005fQm01MXO@00P1MXO@00`000000GJ?e05fS
m@0305fSm@030000001MYOL0GJGg00@0GJGg00<0000005fXn0000000<000000407:no@030000001g
`Od0Ml7m00@0Ml7m00<0000007_3oP1k`oh01@1k`oh2000000@0OlGm2000000408C5o@0300000027
a_`0QlKl00D0QlKl00<0000008_7o02;ao`00`2;ao`7000000@0SLOk00<000000938n`0000001P2@
b?/00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_
j/L0kn[70>oZa`<00000303_j/L001/0kn[700<000000>oZa`3_j/L09@3_j/L00`000000WK3V09f`
iP0309f`iP030000002J[nD0VZoU00@0VZoU00@0000009R]i@2H[ND0V:gU1P00000309B[iP030000
002AZNH0TJWV00@0TJWV00<0000008jWiP2>YnH00P2>YnH00`000000RjKW08^Vi`0308^Vi`030000
0027Y>L0QjCW00<0QjCW00<0000008BSj024XnP00`24XnP00`000000PJ7X086Qj003086Qj0030000
001mX>T0OJ3Y00<0OJ3Y00<0000007ZOjP1jWnX00`1jWnX00`000000MYk[07JNj`0307JNj`030000
001cW^`0Lik/0080Lik/00<00000072Nk@1`W^d00`1`W^d00`000000KIk^06fNkP0306fNkP030000
001ZW^l0JYk_00<0JYk_0`00000206ROl0030000001VX?80IZ3b00`000000P1MXO@00`000000GJ?e
05fSm@0305fSm@800000101MYOL00`000000GJSh05fXn00305fXn0030000001NZoT0GZ_i00@0GZ_i
00<00000066^nP1Q[_X0101Q[_X00`000000Hk;k06>bn`0406>bn`030000001W]O`0IkGl00@0IkGl
00<0000006Zho01Z^?`0101Z^?`00`000000K[_m06jko@0406jko@030000001b__d0L[km00@0L[km
00<0000007O1o@1g`Od01@1g`Od2000000@0Nl?n1`0000040833o@0300000024aOd0Q<Gm00H0Q<Gm
00<0000008O6o027a_`00P27a_`8000000@0RlKk00<0000008g7n`2=ao/01@2=ao/00`000000T<Sk
000000030938n`@00000;@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[7
00<000000>oZa`000000303_j/L001/0kn[70P00000W0>oZa`030000002M/>H0WK3V00<0WK3V00<0
000009Z_i@2J[nD00P2J[nD5000000<0UZgV00<0000009B[iP2DZnH0102DZnH00`000000TJWV096Y
iP03096YiP030000002>YnH0SZOV00<0SZOV00<0000008^Vi`2;Y^L00`2;Y^L010000000QjCW08NT
i`27Y>LS00000080Lik/00<00000072Nk@1`W^d00`1`W^d00`000000KIk^06fNkP0306fNkP030000
001ZW^l0JYk_00<000001@1XWo000`000000IZ3b06JPlP0306JPlP030000001TX_<0I:;c00<0I:;c
00<0000006>Sm00000003000000205fUm`030000001MZ?P0GJSh00<0GJSh0P00000505j[n@800000
1@1Q[_X00`000000Hk;k06>bn`0306>bn`030000001W]O`0IkGl00@0IkGl00<0000006Zho01Z^?`0
1@1Z^?`00`000000K[_m06jko@0406jko@030000001b__d0L[km00@0L[km00<0000007O1o@1g`Od0
0`1g`Od7000000@0OL;m00<000000833o@20`od01@20`od2000000@0Q<Gm1`00000408O5o0030000
002;a_/0RlKk00H0RlKk00<0000008g7n`2=ao/00P2=ao/8000000@0SlKj00<000000>oZa`3_j/L0
:`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0
2`3_j/L001X0kn[70P00000Y0>oZa`040000002M/>H0WK3V09f`iPH000000`2I[^H00`000000UZgV
09J]iP0309J]iP030000002DZnH0U:_V00<0U:_V00<00000096YiP2AZNH0102AZNH010000000SZOV
08jWiP2>YnH;000000<0QjGX00<0000008BTj@24Y>T00`24Y>T00`000000PJ?Y086Sj@03086Sj@03
0000001nX^X0OZ;Z00<0OZ;Z00<0000007^Qj`1kXN/00`1kXN/00`000000N:7/07RQk00307RQk003
0000001eX>d00000014000000P1ZW^l00`000000J9o`06ROl00306ROl0030000001VX?80IZ3b0080
IZ3b00<0000006BRl`1TX_<0101TX_<00`000000Hj?d06>Sm00206>Sm0030000001SYOD0HjGe00@0
HjGe00<0000006>Xm`00000050000002066^nP030000001S/_/0Hk;k00<0Hk;k00<0000006Neo01W
]O`0101W]O`00`000000J[Sl06Zho00206Zho1H00000101i_od00`000000OL;m07g2o@0507g2o@03
00000020`od0P<?m00<0P<?m1`00000408C4o00300000027aO`0QlGl00@0QlGl00<0000008_6n`2;
a_/01P2;a_/5000000@0SLKk0P00000708o6nP030000003_j/L0kn[702/0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000`0kn[7000J0>oZa`030000
003_j/L0kn[702T0kn[70`00000309^`iP030000002I[^H0VJkV00@0VJkV00<0000009J]iP2F[NH0
0`2F[NH00`000000U:_V09B[iP0309B[iP030000002AZNH0TJWV0080TJWV1@00000308fXi`030000
002:YnP0RZOX00<0RZOX00<0000008NUj027YNP00`27YNP00`000000Q:CY08BTj@0308BTj@030000
0021XnT0PJ?Y00<0PJ?Y00<0000007jRjP1nX^X00`1nX^X00`000000Nj7[07^Qj`0207^Qj`030000
001hXN`0N:7/00<0N:7/00<0000007FPk@1eX>d00`1eX>d00`000000LZ3^07:PkP0307:PkP@00000
0P1_XNl00`000000KJ7`0000000;00000080IZ3b00<0000006BRl`1TX_<0101TX_<00`000000Hj?d
06>Sm00206>Sm0030000001SYOD0HjGe00@0HjGe00<0000006>Xm`1SZ?L00P1SZ?L00`000000Hj[h
06>Zn00406>Zn0030000001U[OT0IJgi00@0IJgi00<0000006J`nP1V/?X05000000406jho0030000
001b^o`0L[_l00@0L[_l00<0000007Fmo@1e_Od0101e_Od00`000000NKom07Voo@0607Voo@030000
001m`_d0OL;m0080OL;m200000040872o00300000024a?`0Q<Cl00@0Q<Cl00<0000008O5o027aO`0
1@27aO`010000000RlKk08_6n`2;a_/400000080RlGk00<0000008g6n`2=a_/0102=a_/00`000000
SlKj0000000608o6nP800000:P3_j/L3000000D0kn[70`0000070>oZa`<00000303_j/L001X0kn[7
00<000000>oZa`3_j/L0:P3_j/L00`000000Vk3V09^`iP0309^`iP030000002I[^H0VJkV00@0VJkV
00@0000009J]iP2F[NH0UZgV30000003092Yi`030000002=Z>L0SJSW00<0SJSW00<0000008ZWj02:
YnP00`2:YnP00`000000QjGX08NUj00208NUj00300000024Y>T0Q:CY00<0Q:CY00<00000086Sj@21
XnT00`21XnT00`000000OZ;Z07jRjP0307jRjP030000001kXN/0Nj7[00<0Nj7[00<0000007RQk01h
XN`00`1hXN`00`000000MJ3]07FPk@0207FPk@040000001bX>h0LZ3^07:PkP<000001@1_XNl00`00
0000KJ7`06fQl00306fQl0030000001[X_40Jj;a00<0Jj;a00<0000006ZSlP0000003000000206>S
m0030000001SYOD0HjGe00@0HjGe00<0000006>Xm`1SZ?L00P1SZ?L2000000D0Hj[h00<0000006F]
n@1U[OT00`1U[OT00`000000I[3j06J`nP0406J`nP030000001X/_X0J;;j00<0J;;j00<0000006^e
n`1[]O/0101[]O/00`000000K[Sl06jho00506jho0030000001b^o`0L[_l00@0L[_l0P00000507Fm
o@800000101i_od7000000@0O/7l00<000000872o021`_`01@21`_`00`000000Q<Cl08C4o00508C4
o00300000027aO`0QlGl0080QlGl1P00000608_5n`030000002=a_/0SLKk00D0SLKk00@0000008o6
nP000000SlKj1000000208o6nP030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L06`3_j/L0
01X0kn[700<000000>oZa`000000:`3_j/L00`000000Vk3V09^`iP0209^`iP030000002I[^H0VJkV
00@0VJkV1000000309F]i`030000002CZnL0Tj_W00<0Tj_W00<00000092Yi`2@ZNL00`2@ZNL00`00
0000SJSW08fXi`0308fXi`030000002:YnP0RZOX00@0RZOX00<0000008NUj027YNP00P27YNP00`00
0000Q:CY08BTj@0308BTj@0300000021XnT0PJ?Y00<0PJ?Y00<0000007jRjP1nX^X00`1nX^X00`00
0000Nj7[07^Qj`0207^Qj`030000001hXN`0N:7/00<0N:7/00<0000007FPk@1eX>d00`1eX>d30000
00<0LZ3^00<0000006nQk`1_XNl00`1_XNl00`000000KJ7`06fQl00306fQl0030000001[X_40Jj;a
00<0Jj;a00<0000006ZSlP1ZXo800P1ZXo800`000000J:Cc06RTl`0406RTl`030000001XY_@00000
01<000000P1SZ_P00`000000IJgi06F]n@0306F]n@030000001V/?X0I[3j00@0I[3j00<0000006Rb
nP1X/_X00`1X/_X2000000D0JkGk0P00000606jho0030000001b^o`0L[_l0080L[_l3P00000407^n
o0030000001n`O`0O/7l00D0O/7l00<000000872o021`_`01@21`_`00`000000Q<Cl08C4o00208C4
o0L000001028a?/00`000000RlGk08_5n`0608_5n`030000002=a_/0SLKk0080SLKk1P00000608o6
nP030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[70P00000/0>oZa`03
0000002K/>H0Vk3V00<0Vk3V00<0000009V^iP2I[^H00`00000209R^i`030000002E[NL0UJgW00<0
UJgW00<0000009>[i`2CZnL00`2CZnL00`000000T:WW092Yi`03092Yi`030000002=Z>L0SJSW00<0
SJSW00<0000008ZWj02:YnP00P2:YnPc00000080Kj7_00<0000006fQl01]XO00101]XO000`000000
Jj;a06^Rl@0306^Rl@030000001ZXo80JZ?b0080JZ?b00<0000006RTl`1XY?<00`1XY?<00`000000
J:Kd06RVm00306RVm0030000001WYoH0IjOf00@0IjOf00<0000006RYm`1XZOL00`1XZOL00`000000
J:ch06R/n00Y000000@0MK[l00<0000007Rlo01h_?`0101h_?`00`000000Nkkl07^no00507^no003
0000001n`O`0O/7l00D0O/7l00<000000872o021`_`00P21`_`7000000@0QL?k00<0000008S4n`28
a?/01@28a?/2000000@0RlGk1`00000408g5nP8000001`2?a_X00`000000kn[70>oZa`0Z0>oZa`03
0000003_j/L0kn[701X0kn[7000J0>oZa`030000003_j/L0kn[702`0kn[700@0000009^`iP2K/>H0
Vk3V1000000609R^i`030000002E[NL0UJgW0080UJgW00<0000009>[i`2CZnL0102CZnL00`000000
T:WW092Yi`02092Yi`030000002=Z>L0SJSW0080SJSW1P00000308ZWj@0300000027Y^T0QjKY0080
QjKY00<0000008BUjP24YNX00`24YNX00`000000PJCZ086TjP03086TjP030000001nY>/0OZC[00<0
OZC[00<0000007bSk01lXn`00P1lXn`010000000NJ?]07VSk@1iXnd3000000D0Mj;^00<0000007BR
kP1dX^h00`1dX^h00`000000LZ?_0000000B00000080JZ?b00<0000006RTl`1XY?<00`1XY?<00`00
0000J:Kd06RVm00306RVm0030000001WYoH0IjOf00<0IjOf00<0000006RYm`1XZOL0101XZOL00`00
0000J:ch06R/n00306R/n0030000001Y[_P0JJkh00<0JJkh00<0000006^`n@1[/?T0101[/?T00`00
0000KK?j06fcnP0406fcnP030000001_]_/0KkKk00@0KkKk00<0000007:hn`1b^?/0101b^?/00`00
0000MK[l07Fjo00507Fjo0030000001h_?`0N;cl00@0N;cl00<0000007^no01k__`00P1k__`?0000
00@0P/7l00<0000008G3n`25`o/01@25`o/00`000000R<Ck08S4n`0308S4n`L00000102;a?/00`00
0000SLGj08g5nP0508g5nP800000102?a_X4000002`0kn[700<000000>oZa`3_j/L06@3_j/L000`0
kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0^0>oZa`<000000`2J/>L00`000000
V:kW09R^i`0409R^i`030000002E[NL0UJgW00<0UJgW00<0000009>[i`2CZnL00P2CZnL;000000<0
SJWX00<0000008ZWj@2:YnT00`2:YnT00`000000QjKY08NVj@0308NVj@0300000024YNX0Q:GZ00<0
Q:GZ00<00000086TjP21Y>X00`21Y>X00`000000OZC[07jTj`0207jTj`030000001lXn`0O:?/00<0
O:?/0`00000307VSk@030000001gX^h0Mj;^00<0Mj;^00<0000007BRkP1dX^h00`1dX^h00`000000
LZ?_07:Sk`0207:Sk`030000001`Xo00L:?`00@0L:?`00<0000006jTl@1^Y?400`1^Y?400`000000
KJGb0000000<00000080J:Kd00<0000006NWmP1WYoH00`1WYoH00`000000J:Wg06RYm`0406RYm`03
0000001X[?P0J:ch00<0J:ch00<0000006V^n01Y[_P00`1Y[_P2000000D0Jk3i0P00000506fcnP80
00001@1_]_/00`000000L[Sk07:hn`0407:hn`030000001e^_`0MK[l0080MK[l3P00000407fnn`03
0000001o_o`0Okol00D0Okol00<0000008;1o022`O`01@22`O`00`000000QL?k08G3n`0208G3n`P0
00001028`o/00`000000RlCk08_4n`0508_4n`030000002=aOX0SLGj00<0SLGj1`00000408o5nP03
0000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0603_j/L000h0kn[700H000000>oZa`3_j/L0
00000>oZa`0000050>oZa`030000003_j/L0kn[702l0kn[700<0000009Z`i`2J/>L00`2J/>L00`00
0000V:kW09R^i`0409R^i`040000002E[NL0UJgW09F]i`H000000`2BZnP00`000000Sj[X08nZj002
08nZj0030000002=ZNP0SJWX00@0SJWX00<0000008ZWj@2:YnT00`2:YnT00`000000QjKY08NVj@02
08NVj@0300000024YNX0Q:GZ00<0Q:GZ00<00000086TjP21Y>X01021Y>X00`000000OZC[07jTj`02
07jTj`030000001lXn`000000080000000<0O:?/0000001iXnd0101iXnd00`000000Mj;^07NRkP02
07NRkP030000001dX^h0M:;^00<0M:;^00<0000007:Sk`1bXnl00`1bXnl00`000000L:?`072Sl003
072Sl0030000001^Y?40KZCa00<0KZCa00<0000006fUlP1]YO800`1]YO800`000000K:Kc06bVl`03
06bVl`030000001/Z?@0K:Sd03`00000101g^_/00`000000N[ck07Zln`0407Zln`030000001m__/0
OKkk00D0OKkk00<0000007noo01o_o`01@1o_o`00`000000P/7l08;1o00208;1o0L000001026`_/0
0`000000R<?k08S3n`0608S3n`030000002;a?/0RlCk0080RlCk2000000408g4nP030000002?aOX0
SlGj00D0SlGj00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0H0>oZa`003P3_j/L01P00
0000kn[70>oZa`000000kn[7000000D0kn[70`00000`0>oZa`030000002J/>L0V[3W00<0V[3W00<0
000009R^i`2H[^L00P2H[^L5000000<0U:gW00<0000009:[j02BZnP0102BZnP00`000000Sj[X08nZ
j00208nZj0030000002=ZNP0SJWX00<0SJWX00<0000008ZWj@2:YnT00`2:YnT00`000000QjKY08NV
j@0308NVj@0300000024YNX0Q:GZ00<0Q:GZ00<00000086TjP21Y>X00P21Y>XF00000080Mj;^00<0
000007BRkP1dX^h00`1dX^h00`000000LZ?_07:Sk`0307:Sk`030000001`Xo00L:?`00<0L:?`00<0
000006jTl@1^Y?400`1^Y?400`000000KJGb06fUlP0306fUlP030000001/Y_<0K:Kc00<0K:Kc00<0
000006bXm01/Z?@00`1/Z?@00`000000K:Wf06bYmP0306bYmP030000001/ZoH0K:_f00@0K:_f00<0
000006b]m`1/[OL00`1/[OL00`000000KJoh06f_n00406f_n0030000001_/OT0Kk7i00@0Kk7i00<0
0000072cnP1`/oX0101`/oX00`000000L[Kj07:fnP0307:fnP030000001e^?/0MKSk00@0MKSk00<0
000007Njn`1g^_/01@1g^_/00`000000N[ck07Zln`0407Zln`8000001P1m__/00`000000Okol07no
o00207noo0L000001023`?/00`000000Q/;k08K2n`0508K2n`8000001028`o/7000000@0Rl?j00<0
000008g4nP2=a?X01@2=a?X2000000@0SlGj1000000Y0>oZa`<000006@3_j/L000`0kn[70P000003
0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0<@3_j/L010000000V[3W09Z`i`2J
/>L6000000<0UjkW00<0000009B]i`2D[NL00`2D[NL00`000000TZ_X09:[j00309:[j0030000002?
Z^P0Sj[X00<0Sj[X00<0000008fYj02=ZNP00`2=ZNP010000000RZOY08ZWj@2:YnTB000000<0PZK[
0P00000307nUk0030000001mYNd0OJG]00<0OJG]00<0000007ZTk@1jY>d00`1jY>d00`000000N:C^
0000000G00000080KZCa00<0000006fUlP1]YO80101]YO800`000000K:Kc06bVl`0306bVl`030000
001/Z?@0K:Sd00<0K:Sd00<0000006bYmP1/ZOH00`1/ZOH00`000000K:_f06b[mP0306b[mP030000
001/[OL0K:gg00@0K:gg00<0000006f_n01][oP0101][oP00`000000Kk7i06nan@0306nan@030000
001`/oX0L;?j00@0L;?j00<0000007:fnP1b]_X0101b]_X00`000000MKSk07Fhn`0407Fhn`800000
1P1g^_/00`000000N[ck07Zln`0207Zln`h000001021_o/00`000000Pl3k08?0n`0508?0n`030000
0026`_/0Q/;k00<0Q/;k1`00000408W2nP030000002;`oX0Rl?j00@0Rl?j00<0000008g4nP2=a?X0
1P2=a?X5000000@0SlCi00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0F0>oZa`00303_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70380kn[70`00000309V`i`030000002G
[^L0UjkW00@0UjkW00<0000009B]i`2D[NL00`2D[NL00`000000TZ_X09:[j00309:[j0040000002?
Z^P0Sj[X08nZj0/000000`29Z>T00`000000QjOZ08NWjP0308NWjP0300000024Y^/0Q:K[00<0Q:K[
00<0000008:Vj`22Y^/01000000507nUk0030000001mYNd0OJG]00<0OJG]00<0000007ZTk@1jY>d0
0`1jY>d00`000000N:C^07RTkP0207RTkP030000001fY>l0MZC_00<0MZC_00<0000007BUl01dYO00
0`1dYO000`000000LjGa07>Ul@0307>Ul@030000001aY_80000001T000000P1/ZOH00`000000K:_f
06b[mP0306b[mP030000001/[OL0K:gg00@0K:gg00<0000006f_n01][oP0101][oP00`000000Kk7i
06nan@0306nan@030000001`/oX0L;?j00@0L;?j00<0000007:fnP1b]_X0101b]_X00`000000MKSk
07Fhn`0207Fhn`h00000101l^o/00`000000O[gk07jmn`0407jmn`0300000021_o/0PKok00D0PKok
00<0000008?0n`23`?/00P23`?/8000000@0Q/7j00<0000008W2nP29`_X01029`_X00`000000Rl?j
08_3nP0508_3nP040000002=a?X0SLCj08g4nP@0000000<0SL?i0000000000001P2?a?T00`000000
kn[70>oZa`0Y0>oZa`030000003_j/L0kn[701H0kn[7000I0>oZa`030000003_j/L0kn[703<0kn[7
00<0000009V`i`2I/>L00`2I/>L00`000000UjkW09N^i`0409N^i`040000002D[NL0U:gW09B]i`/0
00000`2?ZnT00`000000S:WY08bYj@0308bYj@0300000029Z>T0RJSY00<0RJSY00<0000008NWjP27
YnX00`27YnX00`000000Q:K[08BVj`0208BVj`<000001022Y^/00`000000OjG/07nUk00207nUk003
0000001mYNd0OJG]00<0OJG]00<0000007ZTk@1jY>d00`1jY>d00`000000N:C^07RTkP0307RTkP03
0000001fY>l0MZC_00<0MZC_00<0000007BUl01dYO000`1dYO000`000000LjGa07>Ul@0307>Ul@03
0000001aY_80LJKb0080LJKb00<00000072Wl`1`Yo<0101`Yo<00`000000KjSd06nXm00306nXm003
0000001_ZO@0KjWd00<0KjWd00<0000006n[mP1_ZoH0;`00000407NhnP030000001i^_X0NK[j00@0
NK[j00<0000007bkn`1l^o/0101l^o/00`000000O[gk07jmn`0507jmn`0300000021_o/0PKok0080
PKok1`00000408C0nP0300000026`OX0Q/7j00D0Q/7j00<0000008W2nP29`_X01@29`_X00`000000
Rl?j08_3nP0208_3nPH000001P2=`oT00`000000SlCi08o4n@0508o4n@030000003_j/L0kn[702T0
kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[700<000000>oZa`000000=@3_j/L00`000000VK3W
09V`i`0309V`i`030000002G[^L0UjkW0080UjkW1@00000309>]j0030000002A[>P0TJcX00<0TJcX
00<0000008n[j@2?ZnT00`2?ZnT00`000000S:WY08bYj@0208bYj@0300000029Z>T0RJSY00<0RJSY
00<0000008NWjP27YnX01027YnX40000000308BVj`000000PZK[00@0PZK[00<0000007nUk01oYN`0
0`1oYN`00`000000OJG]07fUk@0307fUk@030000001jY>d0NZC]00<0NZC]00<0000007RTkP1hY>h0
0`1hY>h00`000000MZC_07JTk`0307JTk`030000001dYO00M:G`00<0M:G`00<0000007>Ul@1cYO40
0`1cYO400`000000LJKb076VlP02076VlP030000001`Yo<0L:Oc00<0L:Oc00<0000006nXm01_Z?@0
101_Z?@00`000000KjWd06nYm00306nYm0030000001_ZoH0Kj_f00<0Kj_f00<0000006n/mP1_[?H0
0`1_[?H00`000000L:kg072^m`04072^m`030000001a/?P0LK3h00@0LK3h00<0000007:bn@1b/_T0
0`1b/_T00`000000LkCi07>dn@0407>dn@030000001e]_X0MKKj00@0MKKj00<0000007NhnP1g^?X0
101g^?X00`000000NK[j07VjnP0507VjnP030000001l^o/0O;_k00@0O;_k00<0000007jmn`1n_O/0
0P1n_O/7000000@0P[kj00<0000008C0nP24`?X01@24`?X00`000000Q/7j08K1nP0508K1nP030000
0029`_X0RL;j0080RL;j1`00000408_2nP030000002=`oT0SL?i00D0SL?i0P00000408o4n@@00000
:P3_j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L2000003L0kn[700@0000009V`i`2I/>L0VK3W
1P00000309J^j0030000002C[NP0TjgX00<0TjgX00<00000096/j02A[>P00P2A[>P00`000000Sj_Y
08n[j@0308n[j@030000002<ZNT0S:WY00<0S:WY00<0000008VXj@29Z>T00`29Z>T010000000QjOZ
08NWjP27YnXk00000080LJKb00<00000072Wl`1`Yo<00`1`Yo<00`000000KjSd06nXm00406nXm003
0000001_ZO@0KjWd00<0KjWd00<0000006n[mP1_ZoH00`1_ZoH00`000000Kjcf06n/mP0306n/mP80
00001@1`[_L00`000000LK3h076`n004076`n0030000001b/_T0L[;i00<0L[;i0P00000507>dn@03
0000001e]_X0MKKj00@0MKKj00<0000007NhnP1g^?X0101g^?X00`000000NK[j07VjnP0207VjnPh0
00001020_OX00`000000P[kj08:nnP0408:nnP0300000024`?X0Q<3j00H0Q<3j00<0000008K1nP26
`OX00P26`OX7000000@0RL;j00<0000008_2nP2;`_X01@2;`_X00`000000SL?i08g3n@0308g3n@L0
0000102?`oT00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`030000
003_j/L0kn[703L0kn[70`00000309R_j0030000002F[^P0UZkX00<0UZkX00<0000009>]j02C[NP0
0`2C[NP00`000000TJcX096/j003096/j0030000002?ZnT0Sj_Y00<0Sj_Y00@0000008bYj@2<ZNT0
S:WY3000000308NXj`0300000025Yn/0QJO[0080QJO[00<0000008:Wk022Yn`00`22Yn`00`000000
P:K/082Vk003082Vk0030000001nY^d0OZK]00<0OZK]00<0000007bVkP1lY^h00`1lY^h00`000000
NZK_07ZVk`0307ZVk`030000001hY^l0N:K_00<0N:K_00<0000007JVl01fY_000`1fY_000`000000
MJOa07FWl@0307FWl@030000001dYo80000004h00000101k^_X00`000000OK_j07fknP0407fknP03
00000020_OX0P;gj00D0P;gj00<0000008:nnP22__X01022__X00`000000Q<3j08C0nP0308C0nPL0
00001027`?X00`000000RL;j08W2nP0508W2nP030000002;`_X0Rl;j0080Rl;j2000000308g3n@80
00001`2?`oT00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000
003_j/L0kn[703P0kn[700<0000009R_j02H[nP00`2H[nP00`000000UZkX09J^j00309J^j0030000
002C[NP0TjgX00<0TjgX00@00000096/j02A[>P0TJcX2`00000308bZjP0300000029ZNX000000080
000000<0RJWZ00000027Z>/01027Z>/00`000000QJO[08FWj`0308FWj`0300000022Yn`0PZO/00<0
PZO/00<00000082Vk020Y^`00`20Y^`00`000000OZK]07jVk@0307jVk@030000001lY^h0O:K^0080
O:K^00<0000007ZVk`1jY^l00`1jY^l00`000000N:K_07RVk`0307RVk`030000001fY_00MZK`00<0
MZK`00<0000007FWl@1eYo40101eYo400`000000M:Ob07BWlP0207BWlP030000001cZ?<0LjSc00<0
LjSc00<0000007:Ym01bZO@0101bZO@00`000000LZ_d07:[m00307:[m0030000001b[?D0LZce00<0
LZce00<0000007:]mP1b[OH0101b[OH00`000000Ljog07>_m`0307>_m`030000001c/OP0Lk7h00@0
Lk7h00<0000007Fbn01e/_P0101e/_P00`000000M[Ci07Jdn@0307Jdn@030000001h]_T0N;Ki00@0
N;Ki00<0000007VhnP1i^?X0101i^?X00`000000Nk[j07^jnP0407^jnP030000001m^oX0OK_j00D0
OK_j00<00000082mnP20_OX00P20_OX?000000@0QKoj00<0000008O0nP27`?X01@27`?X00`000000
RL;j08W2nP0208W2nPL00000102<`_T00`000000SL?i08g3n@0408g3n@030000002=`oT0000000@0
Sl?i1000000Y0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[703P0kn[7
00<0000009R_j02H[nP00`2H[nP00`000000UZkX09J^j00309J^j0030000002C[NP0TjgX0080TjgX
1@000003092/j@030000002>ZnT0SZ_Y00<0SZ_Y00@0000008bZjP2<Z^X0S:[Z0`00000508VYjP03
00000027Z>/0QjS[00<0QjS[00<0000008FWj`25Yn/00`25Yn/00`000000PZO/08:Wk00308:Wk003
00000020Y^`0P:K/00<0P:K/00<0000007jVk@1nY^d00`1nY^d00`000000O:K^07bVkP0207bVkP03
0000001jY^l0NZK_00<0NZK_00<0000007RVk`1hY^l00`1hY^l00`000000MZK`07JVl00307JVl003
0000001eYo40MJOa00@0MJOa00<0000007BWlP1dYo800P1dYo800`000000LjSc07>Xl`0307>Xl`03
0000001bZO@0LZWd00<0LZWd00<0000007:[m01bZo@0101bZo@00`000000LZce07:/m@0307:/m@03
0000001b[OH0LZgf00<0LZgf00<0000007>_m`1c[oL0101c[oL00`000000Lk7h07>an00407>an003
0000001e/_P0MK;h00<0MK;h00<0000007Jdn@1f]?T0101f]?T00`000000N;Ki07Rfn@0407Rfn@80
00001@1i^?X00`000000Nk[j07^jnP0407^jnP030000001m^oX0OK_j0080OK_j1`000004086lnP03
00000023__X0Pkkj00@0Pkkj00<0000008FonP25_oX01P25_oX00`000000Ql3j08O0nP0208O0nPL0
0000102:`OT00`000000S<;i08c2n@0408c2n@030000002=`oT0SL?i00D0SL?i1P00000408o3n@03
0000003_j/L0kn[702D0kn[700<000000>oZa`000000503_j/L001P0kn[70P00000j0>oZa`030000
002H[nP0V:oX00<0V:oX00@0000009J^j02F[^P0UZkX1P00000309>]j0030000002@[>T0T:cY00<0
T:cY00<0000008j[j@2>ZnT00`2>ZnT3000000<0S:[Z00<0000008VYjP29ZNX00`29ZNX00`000000
QjS[08NXj`0208NXj`0300000025Yn/0QJO[0080QJO[=@00000207BWlP030000001cZ?<0LjSc00<0
LjSc00<0000007:Ym01bZO@00`1bZO@00`000000LZ_d07:[m00407:[m0030000001b[?D0LZce00<0
LZce00<0000007:]mP1b[OH00`1b[OH00`000000Ljog07>_m`0407>_m`030000001c/OP0Lk7h00@0
Lk7h00<0000007Fbn01e/_P00`1e/_P00`000000M[Ci07Jdn@0407Jdn@030000001h]_T0N;Ki0080
N;Ki5000000407nknP0300000021_?X0PKcj00D0PKcj00<0000008>nnP23__X01023__X2000000@0
QKoj1`00000408S0n@030000002:`OT0R/7i00@0R/7i00<0000008c2n@2<`_T01@2<`_T010000000
SL?i08g3n@2=`oT50000000308k2n@000000Sl?i00D0Sl?i00<000000>oZa`3_j/L0:03_j/L00`00
0000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[70>oZa`0j0>oZa`030000002H[nP0V:oX0080
V:oX1@00000309F^j0030000002C[NP0TjgX00@0TjgX00<00000092/j@2@[>T00`2@[>T00`000000
SZ_Y08j[j@020000000308j[j@000000S:[Z0080S:[Z4@00000308FXk00300000023Z>`0PjS/00<0
PjS/00<00000086Wk@21Ynd00`21Ynd00`000000OjO^07nWkP0307nWkP030000001mYnh0OJO^0080
OJO^00<0000007^Wk`1kYnl00`1kYnl00`000000NZO`07ZWl00307ZWl0030000001hZ?40N:Sa00<0
N:Sa00<0000007NXl@1gZ?40101gZ?400`000000MZWb00000010000000@0N[Ki00<0000007^hn@1k
^?T00`1k^?T00`000000OKWi07fin@0407fin@030000001o^oX0Ok_j00D0Ok_j0P000006086lnP03
00000023__X0Pkkj0080Pkkj1`00000408Jon@0300000028`?T0R<3i00@0R<3i00<0000008[1n@2:
`OT01@2:`OT00`000000S<;i08c2n@0208c2n@H000001@2>`_T2000000L0Sl?i00<000000>oZa`3_
j/L09`3_j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[70>oZa`0k0>oZa`@00000
0`2G/>P00`000000UJkX09F^j00309F^j0030000002C[NP0TjgX00@0TjgX00@00000092/j@2@[>T0
T:cY2`00000308b[jP0300000029Z^/0RJ[[00<0RJ[[00<0000008NYj`27ZN/00P27ZN/00`000000
QJS/08FXk00408FXk00300000023Z>`0PjS/00<0PjS/00<00000086Wk@21Ynd00P21Ynd00`000000
OjO^07nWkP0307nWkP030000001mYnh0OJO^00<0OJO^00<0000007^Wk`1kYnl00`1kYnl00`000000
NZO`07ZWl00307ZWl0030000001hZ?40N:Sa00<0N:Sa00<0000007NXl@1gZ?400`1gZ?400`000000
MZWb07JYlP0307JYlP030000001eZ_<0MJ[c00<0MJ[c00<0000007F[m01eZo@00`1eZo@00`000000
M:cd07B/m00407B/m0030000001d[OD0M:ge00<0M:ge00<0000007F^mP1e[_H00`1e[_H00`000000
MK3g07F`m`0407F`m`030000001f/OL0M[7g00@0M[7g00<0000007Ncn01g/oP00`1g/oP00`000000
N;Ch07Rdn00407Rdn0030000001j]_T0N[Ki00@0N[Ki00<0000007^hn@1k^?T0101k^?T2000000D0
OKWi0P00000407nknPh000001024_OT00`000000Q[oi08Jon@0408Jon@0300000028`?T0R<3i00D0
R<3i00<0000008[1n@2:`OT00P2:`OT7000000@0S<7i00<0000008k2n@2>`_T0102>`_T00`000000
S/;i0000000408o3n@@00000:@3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[7
0>oZa`0l0>oZa`030000002G/>P0Uk3X00@0Uk3X00<0000009F^j02E[^P00`2E[^P00`000000TjgX
09>]j00209>]j0H000000P2@[NT00`000000SZcZ08j/jP0308j/jP030000002<ZnX0S:_Z00<0S:_Z
00<0000008VZj`29Z^/00`29Z^/00`000000QjW[08NYj`0208NYj`0300000025Z>`0QJS/00<0QJS/
00<0000008>Xk023Z>`01023Z>`00`000000PJO]086Wk@02086Wk@030000001oYnh0OjO^00<0OjO^
00<0000007fWkP1mYnh00`1mYnh00`000000NjO_07^Wk`0307^Wk`030000001jYo00NZO`00<0NZO`
00<0000007RXl@1hZ?400`1hZ?400`000000MjSa07NXl@0307NXl@030000001fZO80MZWb00<0MZWb
00<0000007FZl`1eZ_<00P1eZ_<00`000000MJ_d07F[m00407F[m0030000001d[?@0M:cd00<0M:cd
00<0000007B]m@1d[OD00`1d[OD00`000000MJkf07F^mP0407F^mP030000001e/?L0MK3g00<0MK3g
00<0000007Jam`1f/OL0101f/OL00`000000Mk?h07Ncn00407Ncn08000001@1h]?P00`000000N[Ki
07Zfn@0407Zfn@030000001k^?T0NkSi0080NkSi3P000004086kn@0300000022_?T0P[ci00@0P[ci
00<0000008Bmn@24_OT01@24_OT00`000000Q[oi08Jon@0408Jon@0300000028`?T0R<3i0080R<3i
1`00000408[0n@030000002<`OT0S<7i00D0S<7i00<0000008k2n@2>`_T00`2>`_T7000000@0Sl;h
00<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L2000003h0kn[700<0
000009N`j02G/>P0102G/>P010000000UJkX09F^j02E[^P:000000D0T:gY00<0000008j/jP2>[>X0
0P2>[>X00`000000S:_Z08b[jP0308b[jP0300000029Z^/0RJ[[00@0RJ[[00<0000008NYj`27ZN/0
0P27ZN/00`000000QJS/08FXk00308FXk00300000023Z>`0PjS/0080PjS/=000000207FZl`030000
001eZo@0MJ_d00@0MJ_d00<0000007B/m01d[?@00`1d[?@00`000000M:ge07B]m@0307B]m@030000
001e[_H0MJkf00@0MJkf00<0000007F`m`1e/?L00`1e/?L00`000000M[7g07Jam`0407Jam`030000
001g/oP0Mk?h0080Mk?h5000000407fhn@030000001o^OT0OkWi00@0OkWi00<00000086kn@21^oT0
1021^oT00`000000P[ci08:ln@0508:ln@0300000024_OT0Q;gi0080Q;gi3P00000408Ron@030000
002:`?T0R/3i00D0R/3i00<0000008c1n@2<`OT00P2<`OT800000080S/;h00<0000008k2n0000000
1`2?`_P00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`030000003_
j/L0kn[703h0kn[700<0000009N`j02G/>P00P2G/>P5000000<0U:oY0`00000309:^j@030000002@
[NT0T:gY00<0T:gY00<0000008j/jP2>[>X00`2>[>X00`000000S:_Z08b[jP0308b[jP0300000029
Z^/0RJ[[0080RJ[[4@00000308>Yk@0300000022Z>d0PZS]0080PZS]00<00000082XkP20Z>h00`20
Z>h00`000000OZS_07jXk`0307jXk`030000001lZ>l0O:S_00<0O:S_00<0000007^Xl01kZ?000`1k
Z?000`000000NZWa07ZYl@0307ZYl@030000001iZO40NJWa00<0NJWa00<0000007RZlP1hZ_800`1h
Z_800`000000Mj_c0000000]000000@0NK?g00<0000007Zen01j]OP00`1j]OP00`000000O;Kh07bf
n00407bfn0030000001m^?T0OKSi00@0OKSi00<0000007nin@1o^OT01@1o^OT00`000000PK_i086k
n@04086kn@0300000022_?T0P[ci0080P[ci1`00000408Fmn@0300000027__T0Qkki00@0Qkki00<0
000008Ron@28_oT01@28_oT00`000000R/3i08[0n@0208[0n@L00000102<`OT00`000000S/;h08k2
n00408k2n08000001@2?`_P4000002P0kn[700<000000>oZa`3_j/L03P3_j/L001L0kn[700<00000
0>oZa`3_j/L0?`3_j/L4000000<0U[3X00<0000009B_j@0000000P0000000`2D[nT0000009:^j@04
09:^j@030000002@[NT0T:gY00<0T:gY00@0000008j/jP2>[>X0SZcZ3000000308V[j`0300000027
Z^`0Qj[/0080Qj[/00<0000008FYk025ZN`00`25ZN`00`000000PjW]08>Yk@0308>Yk@0300000022
Z>d0PZS]00<0PZS]00<00000082XkP20Z>h00`20Z>h00`000000OZS_07jXk`0307jXk`030000001l
Z>l0O:S_00<0O:S_00<0000007^Xl01kZ?000`1kZ?000`000000NZWa07ZYl@0307ZYl@030000001i
ZO40NJWa00<0NJWa00<0000007RZlP1hZ_800`1hZ_800`000000Mj_c07N[l`0207N[l`030000001g
[?@0Mjcd00@0Mjcd00<0000007N]m01g[O@00`1g[O@00`000000Mjke07N^m@0307N^m@030000001g
[oH0Mjof00@0Mjof00<0000007RamP1h/OH00`1h/OH00`000000N;;g07Rbm`0407Rbm`030000001i
/oL0NK?g00@0NK?g00<0000007Zen01j]OP0101j]OP00`000000O;Kh07bfn00407bfn0030000001m
^?T0OKSi00@0OKSi00<0000007nin@1o^OT00P1o^OT>000000@0Pkci00<0000008Fmn@25_OT01025
_OT00`000000Qkki08Nnn@0508Nnn@0300000028_oT0R;oi0080R;oi1`00000408_0n@030000002<
`OT0S<7i00D0S<7i00<0000008k2n02>`_P00P2>`_P8000000@0T<;h00<000000>oZa`3_j/L0903_
j/L00`000000kn[70000000?0>oZa`005P3_j/L00`000000kn[70>oZa`110>oZa`030000002F/>P0
U[3X0080U[3X0`00000509B_j@040000002B[^T0TZkY09:^j@/000000`2>[>X00`000000S:_[08b[
j`0308b[j`0300000029Zn/0RJ_[00<0RJ_[00<0000008NZk027Z^`00`27Z^`00`000000QJW/08FY
k00208FYk00300000023ZNd0PjW]00@0PjW]00<0000008:Xk@22Z>d00`22Z>d00`000000P:S^082X
kP03082XkP030000001nZ>l0OZS_00<0OZS_00<0000007bXk`1lZ>l00`1lZ>l00`000000NjS`07^X
l00307^Xl0030000001jZO40NZWa00<0NZWa00<0000007VYl@1iZO400`1iZO400`000000N:[b07RZ
lP0307RZlP030000001gZo<0Mj_c0080Mj_c0P00000507N/m0030000001g[O@0Mjgd00<0Mjgd0P00
000407N^m@8000001@1g[oH00`000000N;7f07RamP0307RamP8000001@1h/_L00`000000NK?g07Vc
m`0407Vcm`030000001j]OP0N[Gh00@0N[Gh00<0000007bfn01l]_P00P1l]_P=000000@0P;Wi00<0
000008:kn@22^oT01022^oT00`000000Pkci08>ln@0508>ln@0300000025_OT0QKgi00@0QKgi00<0
000008Nnn@27__T00P27__T7000000@0RKoi00<0000008_0n@2;`?T01@2;`?T00`000000S<7i08c1
n@0208c1n@L000000P2>`OP00`000000S/7h000000070932n0030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L03@3_j/L001H0kn[700@000000>oZa`0000000000@@3_j/L400000080U[3X00<0
000009B_j@2D[nT00P2D[nT5000000<0TZkY00<00000092]jP2@[NX00`2@[NX00`000000SZcZ08j/
jP0308j/jP030000002<Zn/0S:_[00<0S:_[00<0000008V[j`29Zn/00`29Zn/00`000000Qj[/08NZ
k00308NZk00300000025ZN`0QJW/0080QJW/00<0000008>Yk@23ZNd00`23ZNd00`000000PZS]08:X
k@0208:XkFX000000`1m]oP00`000000OkSh07nhn00407nhn00300000020^OT0P;Wi00@0P;Wi00<0
000008:kn@22^oT01@22^oT00`000000Pkci08>ln@0208>ln@h000001027__T00`000000RKoi08Vo
n@0508Von@030000002;`?T0Rl3i0080Rl3i1`00000408g0n0030000002>`OP0S/7h00<0S/7h0P00
00080932n0030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0303_j/L001H0kn[70P000011
0>oZa`@000000`2F/>P6000000<0U:oY00<0000009:^j@2B[^T00`2B[^T00`000000T:gZ092]jP02
092]jP030000002>[>X0SZcZ00@0SZcZ00<0000008b[j`2<Zn/00`2<Zn/010000000RJ_[08V[j`29
Zn/G000000<0PZW^00<00000086YkP21ZNh00`21ZNh00`000000OjW_07nYk`0307nYk`030000001n
ZO00OZW`00<0OZW`00<0000007bZl01lZ_000`1lZ_000`000000Nj[a07^Zl@0307^Zl@030000001j
Zo80NZ_b00<0NZ_b00<0000007Z[lP1jZo800`1jZo800`000000NJcc07V/l`0307V/l`030000001i
[O@0NJgd00<0NJgd00<0000007V^m01i[_@0101i[_@00`000000NJoe07V_m@0307V_m@030000001i
/?H0NK3f00<0NK3f00<0000007ZamP1j/OH0101j/OH00`000000N[;g07Zbm`0307Zbm`030000001k
]?L0NkCg00@0NkCg00<0000007ben01l]OP0101l]OP00`000000OKOh07fgn00407fgn0030000001o
^?P0OkSh00@0OkSh00<00000082in@20^OT01020^OT00`000000P[_i08:kn@0208:kn@L000001024
_?P00`000000Q[gi08Jmn@0408Jmn@0300000027__T0Qkki00D0Qkki00<0000008Von@29_oT00P29
_oT7000000@0Rkoh00<0000008g0n02=`?P0102=`?P00`000000S/7h08k1n00408k1n08000001@2@
`_P4000002P0kn[700<000000>oZa`3_j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L0?P3_j/L2
000000@0kn[70`00000309J`j@030000002D[nT0U:oY00@0U:oY00<0000009:^j@2B[^T00P2B[^T0
0`000000T:gZ092]jP03092]jP030000002>[>X0SZcZ0080SZcZ2`00000308Z[k00300000028Zn`0
R:_/00<0R:_/00<0000008JZk@26Z^d00P26Z^d00`000000Q:[]08BZk@0308BZk@0300000022ZNh0
PZW^00@0PZW^00<00000086YkP21ZNh00P21ZNh00`000000OjW_07nYk`0307nYk`030000001nZO00
OZW`00<0OZW`00<0000007bZl01lZ_000`1lZ_000`000000Nj[a07^Zl@0307^Zl@030000001jZo80
NZ_b00<0NZ_b00<0000007Z[lP1jZo800`1jZo800`000000NJcc07V/l`0307V/l`030000001i[O@0
NJgd00@0NJgd00<0000007V^m01i[_@00`1i[_@00`000000NJoe07V_m@0307V_m@030000001i/?H0
NK3f00@0NK3f00<0000007ZamP1j/OH00`1j/OH00`000000N[;g07Zbm`0407Zbm`030000001k]?L0
NkCg00@0NkCg00<0000007ben01l]OP0101l]OP00`000000OKOh07fgn00407fgn0030000001o^?P0
OkSh0080OkSh3@00000408>kn00300000024_?P0Q;ch00@0Q;ch00<0000008Jmn@26_OT01@26_OT0
0`000000Qkki08Nnn@0208Nnn@L00000102:_oP00`000000Rkoh08^on00408^on0030000002=`?P0
SL3h00D0SL3h00<0000008k1n02>`OP00P2>`OP8000000@0T<;h00<000000>oZa`3_j/L09@3_j/L0
0`000000kn[70>oZa`0;0>oZa`002P3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0>`3_j/L3000000L0kn[700<0000009J`j@2F/>T00`2F/>T00`000000U:oY09B_j@04
09B_j@030000002B[^T0TZkY0080TZkY00@00000092]jP2@[NX0T:gZ1P00000308j]j`030000002<
[>/0S:c[00<0S:c[00<0000008Z[k02:Zn`00`2:Zn`00`000000R:_/08R[k00208R[k00300000026
Z^d0QZ[]00<0QZ[]00<0000008BZk@24Z^d00`24Z^d00`000000PZW^08:YkP0308:YkP0300000021
ZNh0PJW^00<0PJW^00<0000007nYk`1oZNl00`1oZNl00`000000OZW`07jYl00307jYl0030000001l
Z_00O:[`00<0O:[`00<0000007^Zl@1kZ_400`1kZ_400`000000NZ_b07Z[lP0307Z[lP030000001j
Zo80NZ_b00<0NZ_b00<0000007V/l`1i[?<00`1i[?<00`000000NJgd07V]m00407V]m0030000001i
[_@0NJkd00<0NJkd00<0000007V_m@1i[oD00`1i[oD00`000000NK3f07V`mP0407V`mP030000001j
/OH0N[7f00<0N[7f00<0000007Zbm`1j/_L0101j/_L00`000000NkCg07^dm`0207^dma@000000`20
^?P00`000000P[Wh08:in00408:in00300000023^oP0Pk_h00D0Pk_h00<0000008Bln024_?P01024
_?P00`000000Q[gi08Jmn@0208Jmn@L000001028__P00`000000R[oh08Zon00408Zon0030000002;
_oP0Rkoh00D0Rkoh00<0000008g0n02=`?P00P2=`?P700000080S/7h00<0000008k1n00000001`2@
`_P00`000000kn[70>oZa`0U0>oZa`800000303_j/L000X0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[703P0kn[70`00000;0>oZa`030000002F/>T0
U[3Y00<0U[3Y00<0000009B_j@2D[nT00P2D[nT:000000<0SjgZ00<0000008j]j`2>[N/0102>[N/0
0`000000S:c[08b/j`0208b/j`030000002:Zn`0RZ_/00<0RZ_/00<0000008R[k028Zn`00`28Zn`0
0`000000QZ[]08JZk@0308JZk@0300000024Z^d0Q:[]00<0Q:[]00<0000008:YkP22ZNh00`22ZNh0
10000000PJW^086YkP21ZNiG000000<0OKCg00<0000007jfm`1n]_L0101n]_L00`000000OkOh07ng
n00407ngn00300000020^?P0P;Sh00@0P;Sh00<0000008:in022^OP01022^OP00`000000Pk_h08>k
n00208>kn0h000001027_OP00`000000R;kh08Rnn00408Rnn0030000002:_oP0R[oh00D0R[oh00<0
000008^on02;_oP00P2;_oP7000000@0SL3h00<0000008k1n02>`OP00`2>`OP00`000000S/7h0000
00040932n0@000008P3_j/L4000000030>oZa`000000kn[700/0kn[7000;0>oZa`030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L00P3_j/L3000003H0kn[70`00000?0>oZa`040000002F/>T0
U[3Y09J`j@H000000`2C[nX00`000000TJkZ096^jP02096^jP030000002?[NX0SjgZ00<0SjgZ00<0
000008j]j`2>[N/0102>[N/00`000000S:c[08b/j`0208b/j`030000002:Zn`0RZ_/00<0RZ_/00@0
000008R[k028Zn`0R:_/5`00000308:Zk`0300000020Z^l0P:[_00<0P:[_00<0000007n[l01oZo00
0`1oZo000`000000OZ_`07j[l00307j[l0030000001mZo40OJ_a00<0OJ_a00<0000007b/lP1l[?80
0`1l[?800`000000Njcb07^/lP0307^/lP030000001k[O<0Njgc00<0Njgc00<0000007^^l`1k[_<0
101k[_<00`000000NZod07Z_m00307Z_m0030000001k/?D0Nk3e00<0Nk3e00<0000007^am@1k/OD0
101k/OD00`000000Nk;f07^bmP0307^bmP030000001l/oH0O;?f00@0O;?f00<0000007fdm`1m]?L0
101m]?L00`000000O[Kg07jfm`0407jfm`030000001o]oP0OkOh00@0OkOh00<00000082hn020^?P0
1020^?P00`000000P[Wh08:in00208:in0H000001024^_P00`000000QKch08Fln00408Fln0030000
0027_OP0Qkgh00D0Qkgh00<0000008Rnn028__P01028__P00`000000R[oh08Zon00208Zon0L00000
102<_oP00`000000SL3h08g0n00508g0n0030000002>`OP0S/7h0080S/7h1`0000040931m`030000
003_j/L0kn[701`0kn[70`0000050>oZa`030000003_j/L0kn[700X0kn[7000;0>oZa`030000003_
j/L0kn[7008000001@3_j/L00`000000kn[70>oZa`0c0>oZa`<000004`3_j/L3000000<0UK3Y00<0
000009>_jP2C[nX00`2C[nX00`000000TJkZ096^jP03096^jP030000002?[NX0SjgZ00<0SjgZ00<0
000008j]j`2>[N/00P2>[N/@000000<0R:_]00<0000008J[k@26Znd00`26Znd00`000000QJ_^08F[
kP0308F[kP0300000023Z^h0Pj[^00<0Pj[^00<0000008:Zk`22Z^l00`22Z^l00`000000P:[_082Z
k`03082Zk`030000001oZo00Oj_`00<0Oj_`00<0000007j[l01nZo000`1nZo000`000000OJ_a07f[
l@0307f[l@030000001l[?80O:cb00<0O:cb00<0000007^/lP1k[?800`1k[?800`000000Njgc07^]
l`0307^]l`030000001k[_<0Njkc00<0Njkc00<0000007Z_m01j[o@00`1j[o@00`000000Nk3e07^`
m@0407^`m@030000001k/OD0Nk7e00@0Nk7e00<0000007^bmP1k/_H00`1k/_H00`000000O;?f07bc
mP0407bcmP030000001m]?L0OKCg00@0OKCg00<0000007jfm`1n]_L00P1n]_LD000000<0PkWh00<0
000008Bjn024^_P01024^_P00`000000QKch08Fln00508Fln00300000027_OP0Qkgh0080Qkgh3P00
000408Znn0030000002<_oP0S;oh00D0S;oh00<0000008g0n02=`?P00P2=`?P70000000508o1m`00
0000Sl7g08o1m`0000001`2@`OL00`000000kn[70>oZa`0H0>oZa`<00000203_j/L00`000000kn[7
0>oZa`0:0>oZa`002@3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70300kn[70`00
000G0>oZa`030000002E/>T0UK3Y00<0UK3Y00<0000009>_jP2C[nX00`2C[nX00`000000TJkZ096^
jP03096^jP040000002?[NX0SjgZ08n]jPH000000`2>[N/00`000000S:c/08b/k00208b/k0030000
002:[>`0RZc/00<0RZc/00<0000008R[k@28Znd00`28Znd00`000000QZ_]08J[k@0308J[k@030000
0025Znh0QJ_^0080QJ_^00<0000008>ZkP23Z^h00`23Z^h00`000000PZ[_08:Zk`0408:Zk`030000
0020Z^l0P:[_00<0P:[_00<0000007n[l01oZo000`1oZo000`000000OZ_`07j[l00307j[l0030000
001mZo40OJ_a00<0OJ_a00<0000007b/lP1l[?800`1l[?800`000000Njcb07^/lP0307^/lP030000
001k[O<0Njgc00<0Njgc00<0000007^^l`1k[_<00`1k[_<00`000000NZod07Z_m00307Z_m0030000
001k/?D0Nk3e00@0Nk3e00<0000007^am@1k/OD00P1k/ODJ000000<0OkKg00<00000082gm`20]oL0
1020]oL00`000000P[Sh08:hn00408:hn00300000023^OP0PkWh00@0PkWh00<0000008Bjn024^_P0
1024^_P00`000000QKch08Fln00208Fln0L000001028_?P00`000000RKgh08Vmn00408Vmn0030000
002:__P0R[kh00D0R[kh00<0000008bon02<_oP00P2<_oP7000000@0SL3h00<0000008o1m`2?`OL0
0P2?`OL00`000000Sl7g000000070931m`8000005@3_j/L4000000`0kn[700<000000>oZa`3_j/L0
2@3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L3000001X0kn[700<0000009F`j@2E/>T0102E
/>T010000000TjoZ09>_jP2C[nX;000000<0Sjk[00<0000008j]j`2>[N/00`2>[N/00`000000S:c/
08b/k00308b/k0030000002:[>`0RZc/0080RZc/00<0000008R[k@28Znd01028Znd00`000000QZ_]
08J[k@0308J[k@0300000025Znh0QJ_^0080QJ_^00<0000008>ZkP23Z^h00`23Z^h00`000000PZ[_
08:Zk`0208:Zkd<000000`1m/OD00`000000OK;f07fbmP0307fbmP030000001n/oH0O[?f00@0O[?f
00<0000007jdm`1n]?L0101n]?L00`000000OkKg07nfm`0307nfm`0300000020]oL0P;Og00D0P;Og
00<0000008:hn022^?P01022^?P00`000000PkWh08>in00208>in0d000001026^oP00`000000R;ch
08Rln00408Rln00300000029_OP0RKgh00D0RKgh00<0000008Znn02:__P00P2:__P7000000@0S;oh
00<0000008g0n02=`?P0102=`?P00`000000Sl7g08o1m`0308o1m`030000002?`OL000000080T<7g
100000020931m`030000003_j/L0kn[700l0kn[70`00000@0>oZa`030000003_j/L0kn[700T0kn[7
000E0>oZa`800000:`3_j/L3000001h0kn[700<0000009F`j@2E/>T00P2E/>T5000000<0TjoZ00<0
0000096^jP2A[^X00`2A[^X00`000000Sjk[08n^j`0308n^j`030000002>[N/0SZg[00<0SZg[00<0
000008b/k02<[>`00`2<[>`00`000000RZc/08Z/k00208Z/k00300000028Znd0R:_]0080R:_]5`00
000308:[k`0300000021Znl0PJ__00<0PJ__00<00000082[l020Zo000`20Zo000`000000Ojca07n/
l@0307n/l@030000001n[?40OZca00<0OZca00<0000007f/lP1m[?800`1m[?800`000000OJgb07f]
lP0307f]lP030000001l[_<0O:kc00<0O:kc00<0000007b^l`1l[_<00`1l[_<00`000000O:od07b_
m00307b_m0030000001l/?D0O;3e00@0O;3e00<0000007fam@1m/OD00`1m/OD00`000000OK;f07fb
mP0407fbmP030000001n/oH0O[?f00<0O[?f00<0000007jdm`1n]?L01@1n]?L00`000000OkKg07nf
m`0307nfm`0300000020]oL0P;Og0080P;Og3P00000308Bim`0300000025^_P0QK[h00@0QK[h00<0
000008Jkn026^oP01026^oP00`000000R;ch08Rln00508Rln00300000029_OP0RKgh0080RKgh1`00
000408^nn0030000002<_oP0S;oh00@0S;oh00<0000008g0n02=`?P01@2=`?P00`000000Sl7g08o1
m`0208o1m`D000001P2@`OL00`000000kn[70>oZa`0<0>oZa`<000004`3_j/L00`000000kn[70>oZ
a`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<000008P3_j/L4000000<0UK3Z00<00000
09>_jP2C[nX00`2C[nX00`000000TJkZ096^jP02096^jP030000002?[^/0Sjk[00@0Sjk[00@00000
08j]j`2>[N/0SZg[4@00000308R/k@0300000027[>d0Qjc]00<0Qjc]00<0000008F[kP25Znh00P25
Znh00`000000Q:_^08B[kP0308B[kP0300000022Znl0PZ__00<0PZ__00<00000086[k`21Znl00`21
Znl00`000000P:_`082[l003082[l0030000001o[?40Ojca00<0Ojca00<0000007j/l@1n[?400`1n
[?400`000000OJcb07f/lP0307f/lP030000001m[O80OJgb00<0OJgb00<0000007b^l`1l[_<00`1l
[_<00`000000O:kc07b^l`0407b^l`030000001l[o@0O:od00<0O:od0P00000507b`m@030000001m
/OD0OK7e00<0OK7e00<0000007fbmP1m/_H0101m/_H00`000000O[?f07jcmP0307jcmP030000001n
]?L0O[Cg0080O[Cg3@00000408:gm`0300000023^?L0PkSg00@0PkSg00<0000008Bim`24^OL01024
^OL00`000000QK[h08Fjn00408Fjn00300000026^oP0Q[_h00@0Q[_h00<0000008Rln028_?P00P28
_?P7000000@0RKgh00<0000008^nn02;__P0102;__P00`000000S;oh08bon00508bon0030000002=
`?P0SL3h0080SL3h1`0000001@2?`?L0000008o0m`2?`?L0000000L0T<7g00<000000>oZa`3_j/L0
1`3_j/L4000001H0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L09@3_
j/L3000002H0kn[700<0000009F`jP2E/>X00`2E/>X00`000000TjoZ09>_jP0409>_jP030000002A
[^X0TJkZ0080TJkZ00<0000008n^j`2?[^/00P2?[^/5000000<0SZg/00<0000008b]k02<[N`00`2<
[N`00`000000RZc/08Z/k00208Z/k00300000028[>d0R:c]00@0R:c]00<0000008N/k@27[>d00P27
[>d00`000000QJ_^08F[kP0308F[kP0300000024Znh0Q:_^00<0Q:_^0P00000408:[k`0300000021
Znl0PJ__00<0PJ__00<00000082[l020Zo000`20Zo000`000000Ojca07n/l@0307n/l@030000001n
[?40OZca00<0OZca00<0000007f/lP1m[?800`1m[?800`000000OJgb07f]lP0307f]lP030000001l
[_<0O:kc00<0O:kc00<0000007b^l`1l[_<00P1l[_<V000000@0P;Gf00<00000086fm`21]_L00`21
]_L00`000000P[Og08:gm`0408:gm`0300000023^?L0PkSg00D0PkSg00<0000008Bim`24^OL01024
^OL00`000000QK[h08Fjn00208Fjn0d000001028_?P00`000000RKgh08Vmn00508Vmn0030000002;
__P0Rkkh00@0Rkkh00<0000008bon02<_oP00P2<_oP7000000@0S[og00<0000008o0m`2?`?L00P2?
`?L010000000Sl3g08o0m`0000040931m`@000001@3_j/L3000001X0kn[700<000000>oZa`3_j/L0
2@3_j/L001@0kn[700<000000>oZa`3_j/L08`3_j/L2000002X0kn[700<0000009F`jP2E/>X00`2E
/>X00`000000TjoZ09>_jP0209>_jP/000000`2?[^/00`000000SZg/08j]k00308j]k0030000002<
[N`0S:g/0080S:g/00<0000008Z/k02:[>`00`2:[>`00`000000R:c]08R/k@0408R/k@0300000027
[>d0Qjc]0080Qjc]00<0000008F[kP25Znh00`25Znh00`000000Q:_^08B[kP0208B[kSD000000`1n
[o<00`000000O[3d07j`m00407j`m0030000001n/O@0O[7d00<0O[7d00<0000007jbm@1n/_D00`1n
/_D00`000000O[?f07jcmP0407jcmP030000001o]?H0OkCf00<0OkCf00<00000082emP20]OH01020
]OH00`000000PKKg086fm`04086fm`8000001@22]oL00`000000PkSg08>hm`0208>hm`h000000`26
^_L00`000000Qk_g08Nkm`0408Nkm`0300000028_?P0R;ch00D0R;ch00<0000008Vmn029_OP00P29
_OP>000000@0SKog00<0000008jom`2>_oL01@2>_oL00`000000Sl3g08o0m`0208o0m`L00000102@
`OL00`000000kn[700000002000001d0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<00000
0>oZa`3_j/L0803_j/L3000002d0kn[700@0000009F`jP2E/>X0UK3Z1P00000309>_jP030000002A
[n/0TJo[0080TJo[00<0000008n^j`2?[^/00`2?[^/00`000000SZg/08j]k00408j]k0030000002<
[N`0S:g/0080S:g/00<0000008Z/k02:[>`00`2:[>`00`000000R:c]08R/k@0208R/kA4000000`24
[>l00`000000Pjc_08>/k`0208>/k`0300000022[?00PZc`00<0PZc`00<00000086/l021[?000`21
[?000`000000P:ca082/l@03082/l@030000001o[O40Ojga00<0Ojga00<0000007n]lP1o[O800`1o
[O800`000000OZkb07j^lP0307j^lP030000001n[_<0OZkc00<0OZkc00<0000007j_l`1n[o<0101n
[o<00`000000O[3d07j`m00307j`m0030000001n/O@0O[7d00<0O[7d00<0000007jbm@1n/_D0101n
/_D00`000000O[?f07jcmP0407jcmP030000001o]?H0OkCf00<0OkCf00<00000082emP20]OH01020
]OH00`000000PKKg086fm`02086fm`d000001024^?L00`000000QKWg08Fim`0408Fim`0300000026
^_L0Q[[g00<0Q[[g00<0000008Nkm`27^oL01@27^oL00`000000R;ch08Rln00208Rln0L00000102:
_OL00`000000Rkkg08^nm`0408^nm`030000002=_oL0SKog00D0SKog00<0000008jom`2>_oL00P2>
_oL8000000<0Sl3g00<000000931m`2@`OL01@2@`OL00`000000kn[70>oZa`0N0>oZa`030000003_
j/L0kn[700T0kn[7000D0>oZa`<000007@3_j/L300000340kn[70`00000309B`jP030000002C[nX0
TjoZ00@0TjoZ00<00000096_j`2A[n/00P2A[n/00`000000Sjk[08n^j`0308n^j`030000002>[N`0
SZg/0080SZg/4@00000308V]k@0300000027[>h0Qjc^0080Qjc^00<0000008J/kP26[>h00`26[>h0
0`000000Q:c_08B/k`0308B/k`0300000023[>l0Pjc_00<0Pjc_00<0000008:/l022[?000`22[?00
0`000000PJc`086/l003086/l00300000020[?40P:ca0080P:ca00<0000007n]l@1o[O400`1o[O40
0`000000Ojgb07n]lP0407n]lP030000001n[_80OZkb00<0OZkb00<0000007j^l`1n[_<00`1n[_<2
000000D0OZoc00<0000007j`m01n/?@00`1n/?@00`000000O[7d07jam00307jam0030000001n/_D0
O[;e00@0O[;e00<0000007jcmP1n/oH00P1n/oHC000000@0P[Kf00<0000008>gm`23]oL00`23]oL0
0`000000Q;Sg08Bhm`0408Bhm`0300000025^OL0QKWg00D0QKWg00<0000008Jjm`26^_L00`26^_L0
0`000000Qk_g08Nkm`0208Nkm`L000001029_?L00`000000R[gg08Zmm`0408Zmm`030000002;__L0
Rkkg00D0Rkkg00<0000008fom`2=_oL00P2=_oL7000000@0S[og00D0000008o0m`2?`?L0Sl3g0000
000308o0m`030000002@`OL0T<7g0080T<7g1000000P0>oZa`030000003_j/L0kn[700P0kn[7000D
0>oZa`030000003_j/L0kn[701X0kn[70`00000e0>oZa`030000002D/>X0U;3Z00<0U;3Z00<00000
09>_jP2C[nX0102C[nX00`000000TJo[096_j`02096_j`040000002?[^/0Sjk[08n^j`H000000`2>
[^`00`000000S:g/08b]k00208b]k0030000002:[Nd0RZg]00<0RZg]00<0000008V]k@29[Nd00`29
[Nd00`000000Qjc^08N/kP0308N/kP0300000026[>h0QZc^0080QZc^00<0000008B/k`24[>l01024
[>l00`000000Pjc_08>/k`0308>/k`0300000022[?00PZc`00<0PZc`00<00000086/l021[?000`21
[?000`000000P:ca082/l@02082/l@030000001o[O40Ojga00<0Ojga00<0000007n]lP1o[O800P1o
[O8/000000<0P;?e00<00000082dmP20]?H00`20]?H00`000000PKGf086emP04086emP0300000022
]_H0P[Kf00@0P[Kf00<0000008>gm`23]oL01023]oL00`000000Q;Sg08Bhm`0408Bhm`0300000025
^OL0QKWg0080QKWg3@00000408Rkm`0300000029_?L0RKcg00@0RKcg00<0000008Zmm`2:_OL01@2:
_OL00`000000Rkkg08^nm`0208^nm`L00000102=__L00`000000S[og08jom`0408jom`030000002?
`?L0Sl3g0080Sl3g200000030970m`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0203_
j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L3000003T0kn[700<0000009B`jP2D/>X00`2D/>X0
0`000000TjoZ09>_jP0209>_jPX000000`2?[^/00`000000SZk/08j^k00308j^k0030000002<[N`0
S:g/00<0S:g/00<0000008Z]k@2:[Nd00`2:[Nd00`000000RJg]08V]k@0308V]k@0300000027[>h0
Qjc^00<0Qjc^00<0000008J/kP26[>h00P26[>h00`000000Q:c_08B/k`0208B/kb<000000`20[_80
0`000000Ojob07n_lP0307n_lP030000001o[o<0Ojoc00@0Ojoc00<0000007n`l`1o/?<00`1o/?<0
0`000000Ok7d07nam00307nam0030000001o/O@0Ok7d00<0Ok7d00<0000007nbm@1o/_D0101o/_D0
0`000000P;?e082cm@03082cm@0300000020]?H0P;Cf00@0P;Cf0P000005086emP0300000022]_H0
P[Kf00@0P[Kf00<0000008>gm`23]oL00P23]oL=000000@0Q[Wg00<0000008Njm`27^_L00`27^_L0
0`000000R;_g08Rkm`0508Rkm`0300000029_?L0RKcg00@0RKcg00<0000008Zmm`2:_OL00P2:_OL7
000000@0S;kg00<0000008fnm`2=__L0102=__L00`000000S[og08jom`0208jom`T000000P2@`?L0
0`000000TL3g0970m`050970m`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0203_j/L0
01<0kn[700<000000>oZa`3_j/L05@3_j/L3000003d0kn[700@0000009B`jP2D/>X0U;3Z1P000003
09:`j`030000002A[n/0TJo[0080TJo[00<0000008n^j`2?[^/00`2?[^/00`000000SZk/08j^k003
08j^k0030000002<[N`0S:g/00<0S:g/00@0000008Z]k@2:[Nd0RZg]5`00000308F]k`0300000024
[Nl0Q:g_00<0Q:g_00<0000008>]l023[O000`23[O000`000000PZg`08:]l00308:]l00300000021
[O40PJga0080PJga00<00000082^l@20[_400`20[_400`000000P:kb082^lP04082^lP030000001o
[o80Ojob00<0Ojob00<0000007n_l`1o[o<00`1o[o<00`000000Ok3c07n`l`0307n`l`030000001o
/O@0Ok7d00@0Ok7d00<0000007nam01o/O@00`1o/O@2000000D0Ok;e00<00000082cm@20/oD00`20
/oD00`000000P;Cf082dmP02082dmQ@000000`24^?H00`000000QKSg08Fhm`0408Fhm`0300000026
^OL0Q[Wg00@0Q[Wg00<0000008Njm`27^_L01027^_L00`000000R;_g08Rkm`0208Rkm`h00000102;
_OL00`000000S;kg08bnm`0508bnm`030000002=__L0SKkg0080SKkg1P00000408nom`050000002@
`?L0T<3g0930m`0000000`2@`?L00`000000TL3g0970m`040970m`030000003_j/L0kn[701d0kn[7
00<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L04P3_j/L300000440kn[70`00
000309B`jP030000002B/>/0T[3[00<0T[3[00<00000096_j`2A[n/00`2A[n/00`000000Sjk[08n^
j`0308n^j`040000002>[^`0SZk/08j^k0/000000`2;[^d00`000000RJg]08V]k@0308V]k@030000
0028[Nh0R:g^00<0R:g^00<0000008J]kP26[Nh00P26[Nh00`000000QJg_08F]k`0408F]k`030000
0024[Nl0Q:g_0080Q:g_00<0000008>]l023[O000`23[O000`000000PZg`08:]l00308:]l0030000
0021[O40PJga00<0PJga0P000004082^l@8000001@20[_800`000000Ojob07n_lP0307n_lP030000
001o[o<0Ojoc00<0Ojoc00<0000007n`l`1o/?<00`1o/?<00`000000Ok7d07nam00207nam1T00000
1022]?D00`000000P[Kf08:fmP0308:fmP0300000023]oH0PkOf00@0PkOf00<0000008BhmP24^?H0
0`24^?H00`000000QKSg08Fhm`0508Fhm`0300000026^OL0Q[Wg00@0Q[Wg00<0000008Njm`27^_L0
0P27^_L6000000@0RK_g00<0000008Zlm`2:_?L0102:_?L00`000000Rkgg08^mm`0508^mm`030000
002<__L0S;kg0080S;kg1`00000308jnm`030000002?_oL0Skog00@0Skog00<000000930m`2@`?L0
0P2@`?L010000000T<3g0930m`0000040970m`@000007P3_j/L00`000000kn[70>oZa`080>oZa`00
4`3_j/L3000000l0kn[70`0000150>oZa`030000002D/>X0U;3Z00<0U;3Z00<0000009:`j`2B/>/0
0`2B/>/010000000TJo[096_j`2A[n/;000000<0SZk/00<0000008b^k@2<[^d00`2<[^d00`000000
Rjk]08^^k@0308^^k@0300000029[Nd0RJg]00<0RJg]00<0000008R]kP28[Nh00P28[Nh00`000000
QZg^08J]kP0308J]kP8000001@25[Nl00`000000Q:g_08B]k`0208B]k`0300000023[O00Pjg`00<0
Pjg`00<0000008:]l022[O000`22[O000`000000PJga086]l@02086]lB@000000`20/O@00`000000
P;;d082bm004082bm00300000021/oD0PK?e00<0PK?e00<00000086dm@21]?D00`21]?D00`000000
P[Ce08:dm@0408:dm@0300000022]_H0P[Kf00@0P[Kf00<0000008>gmP23]oH01023]oH00`000000
Q;Sf08BhmP0308BhmP0300000025^?L0QKSg0080QKSg3P00000308Rjm`0300000029^oL0RK_g00@0
RK_g00<0000008Zlm`2:_?L01@2:_?L00`000000Rkgg08^mm`0208^mm`L000000`2<_OL00`000000
S[kg08jnm`0408jnm`030000002?_oL0Skog00D0Skog00<000000930m`2@`?L00P2@`?L7000000@0
TL3f00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[7
0>oZa`0<0>oZa`<00000B@3_j/L00`000000U;3Z09B`jP0309B`jP040000002B/>/0T[3[09:`j`D0
00000`2A[n/00`000000Sjo/08n_k00308n_k0030000002>[^`0SZk/00<0SZk/00<0000008b^k@2<
[^d00P2<[^d00`000000Rjk]08^^k@0408^^k@0300000029[Nd0RJg]00<0RJg]00<0000008R]kP28
[Nh00P28[Nh00`000000QZg^08J]kP0208J]kQd000000`22[_400`000000PZka08:^l@0308:^l@03
00000021[o80PJob00<0PJob00<00000086_lP21[o800`21[o800`000000P;3c082`l`03082`l`03
00000020/?<0P;3c00<0P;3c00<00000082am020/O@01020/O@00`000000P;;d082bm003082bm003
00000021/oD0PK?e00@0PK?e00<00000086dm@21]?D00`21]?D00`000000P[Ce08:dm@0408:dm@03
00000022]_H0P[Kf0080P[Kf4`00000408JimP0300000027^OL0QkWg00@0QkWg00<0000008Rjm`28
^_L01028^_L00`000000RK_g08Vkm`0408Vkm`030000002:_?L0R[cg0080R[cg1`00000408^mm`03
0000002<_OL0S;gg00@0S;gg00<0000008jnm`2>__L0102>__L00`000000Skog08nom`0208nom`P0
00000`2@_oH00`000000TL3f0970mP050970mP030000003_j/L0kn[701X0kn[700<000000>oZa`3_
j/L0203_j/L001<0kn[700<000000>oZa`3_j/L02P3_j/L2000004d0kn[72@00000309:`j`030000
002A[n/0TJo[00<0TJo[00<0000008n_k02?[n`00P2?[n`00`000000SZk/08j^k00408j^k0030000
002<[^d0S:k]0080S:k]00<0000008^^k@2;[^d00P2;[^dA000000<0Qjg_00<0000008J]k`26[Nl0
0`26[Nl00`000000QJg_08F]k`0208F]k`0300000024[O00Q:g`00<0Q:g`00<0000008>^l023[_00
0`23[_000`000000PZka08:^l@0308:^l@0300000022[_40PZka00<0PZka00<00000086_lP21[o80
0`21[o800`000000PJob086_lP03086_lP0300000020/?<0P;3c00@0P;3c00<00000082`l`20/?<0
0`20/?<00`000000P;7d082am004082am00300000020/_@0P;;d00<0P;;d00<00000086cm@21/oD0
0P21/oDC000000<0PkKf00<0000008BgmP24]oH01024]oH00`000000QKSf08FhmP0308FhmP030000
0026^OH0Q[Wf00D0Q[Wf00<0000008Nim`27^OL01027^OL00`000000R;[g08Rjm`0208Rjm`d00000
102:_?L00`000000Rkgg08^mm`0508^mm`030000002<_OL0S;gg00<0S;gg00<0000008jnm`2>__L0
0P2>__L7000000@0Skog00D00000092omP2@_oH0T;of00000003092omP030000002A`?H0TL3f0080
TL3f1000000L0>oZa`030000003_j/L0kn[700L0kn[7000C0>oZa`030000003_j/L0kn[700L0kn[7
0`00001@0>oZa`030000002D/N/0U;7[00<0U;7[00<0000009:`j`2B/>/00`2B/>/00`000000TJo[
096_j`03096_j`030000002?[n`0Sjo/0080Sjo/00<0000008j^k02>[^`00P2>[^`;000000<0Rjk]
00<0000008V^kP29[^h00`29[^h00`000000R:k^08R^kP0208R^kP0300000027[Nl0Qjg_00<0Qjg_
00<0000008J]k`26[Nl00`26[Nl00`000000QJg_08F]k`0308F]k`0300000024[O00Q:g`00<0Q:g`
00<0000008>^l023[_000`23[_000`000000PZka08:^l@0308:^l@0300000022[_40PZka00<0PZka
00<00000086_lP21[o800`21[o800`000000PJob086_lP03086_lP0300000020/?<0P;3c0080P;3c
6@00000308:cm00300000022]?D0P[Ce00<0P[Ce00<0000008>em@23]OD01023]OD00`000000PkKf
08>fmP0308>fmP0300000024]oH0Q;Of00D0Q;Of00<0000008FhmP25^?H00`25^?H00`000000Q[Wf
08JimP0208JimPh000000`28^_H00`000000RK_g08Vkm`0408Vkm`030000002:_?L0R[cg00D0R[cg
00<0000008^mm`2;_OL00P2;_OL=000000@0S[kg00<0000008nom`2?_oL01@2?_oL010000000T;of
092omP2@_oH8000000@0TL3f00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`070>oZa`00
4P3_j/L010000000kn[70>oZa`0000040>oZa`<00000E03_j/L00`000000U;7[09Baj`0209Baj`03
0000002B/>/0T[3[00@0T[3[00@00000096_j`2A[n/0TJo[2`00000308j_k0030000002<[^d0S:k]
0080S:k]00<0000008^^k@2;[^d00`2;[^d00`000000RJk^08V^kP0308V^kP0300000028[^h0R:k^
00<0R:k^0P00000408N]k`0300000026[Nl0QZg_00<0QZg_00<0000008F]k`25[Nl00`25[Nl01000
0000Q:g`08B]l024[O0T000000<0P[3c00<00000086al`21/O<00`21/O<00`000000PK;d086bm004
086bm00300000022/_@0P[;d00<0P[;d00<0000008:cm022/o@00`22/o@00`000000P[Ce08:dm@04
08:dm@0300000023]OD0PkGe00@0PkGe00<0000008>fmP23]_H00`23]_H00`000000Q;Of08BgmP02
08BgmPd000001026^OH00`000000Qk[f08NjmP0408NjmP0300000028^_H0R;[f00<0R;[f00<00000
08Vkm`29^oL01@29^oL00`000000R[cg08Zlm`0208Zlm`L000000`2<_OH00`000000SKgg08fmm`04
08fmm`030000002>__L0S[kg00D0S[kg00<0000008nom`2?_oL00P2?_oL8000000<0T;of00<00000
0970mP2A`?H01@2A`?H00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZ
a`<000000P3_j/L3000005P0kn[700<0000009Baj`2D/N/00P2D/N/00`000000T[3[09:`j`0209:`
j`D000000`2A/>`00`000000Sjo/08n_k00208n_k0030000002>[n`0SZo/00<0SZo/00<0000008b^
k@2<[^d00`2<[^d00`000000Rjk]08^^k@0308^^k@0300000029[^h0RJk^00<0RJk^00<0000008R^
kP28[^h00P28[^hF000000<0Q:k`00<0000008B^l024[_000`24[_000`000000Pjoa08>_l@0308>_
l@0300000022[o40PZoa00<0PZoa00<0000008:_lP22[o800`22[o800`000000P[3b08:`lP0308:`
lP0300000022/?<0P[3c00<0P[3c00<00000086al`21/O<01021/O<00`000000PK;d086bm004086b
m00300000022/_@0P[;d00<0P[;d00<0000008:cm022/o@00`22/o@00`000000P[Ce08:dm@0408:d
m@0300000023]OD0PkGe0080PkGe3000000408FgmP0300000026^?H0Q[Sf00<0Q[Sf00<0000008Ji
mP26^OH01026^OH00`000000Qk[f08NjmP0508NjmP0300000028^_H0R;[f00<0R;[f00<0000008Vk
m`29^oL00P29^oL7000000@0Rkcf00<0000008bmmP2<_OH0102<_OH00`000000SKgg08fmm`0408fm
m`030000002>__L0S[kg0080S[kg1`00000408nomP040000002@_oH0T;of000000@0T;of00<00000
0970mP2A`?H00P2A`?H4000001T0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700<000000>oZ
a`0000000P00001L0>oZa`T000000`2B/>/00`000000TK3/096`k003096`k0030000002?[n`0Sjo/
0080Sjo/0P00000408j_k0030000002<[^d0S:k]00<0S:k]00@0000008^^k@2;[^d0Rjk]30000003
08V^kP0300000027[^l0Qjk_0080Qjk_00<0000008J^k`26[^l00`26[^l00`000000QJk`08F^l003
08F^l00300000024[_00Q:k`00<0Q:k`00<0000008B^l024[_000`24[_000`000000Pjoa08>_l@03
08>_l@0300000022[o40PZoa0080PZoa00<0000008:_lP22[o801022[o800`000000P[3b08:`lP03
08:`lP0300000022/?<0P[3c00<0P[3c00<00000086al`21/O<01021/O<00`000000PK;d086bm002
086bm1T000000`24]OD00`000000Q;Ke08Bfm@0308Bfm@0300000025]oH0QKOf00@0QKOf00<00000
08JhmP26^?H01026^?H00`000000Q[Wf08JimP0408JimP0300000027^_H0Qk[f0080Qk[f3@000004
08ZkmP030000002;_?H0Rkcf00D0Rkcf00<0000008bmmP2<_OH00`2<_OH00`000000SKgg08fmm`02
08fmm`L00000102>__H00`000000Skof08nomP0508nomP050000002@_oH0T;of0000002@_oH01`00
00030970mP030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L01`3_j/L000<000000P3_j/L3
00000080kn[70`0000050>oZa`800000H03_j/L00`000000U;7[09Baj`0209Baj`030000002B/>/0
T[3[00<0T[3[00<00000096`k02A/>`0102A/>`010000000Sjo/08n_k02?[n`@000000<0Rjk]00<0
000008Z^kP2:[^h00`2:[^h00`000000RJk^08V^kP0308V^kP0300000027[^l0Qjk_00<0Qjk_00<0
000008J^k`26[^l00P26[^l00`000000QJk`08F^l00408F^l00300000024[_00Q:k`00<0Q:k`00<0
000008B^l024[_000`24[_000`000000Pjoa08>_l@0308>_l@0300000022[o40PZoa0080PZoa00<0
000008:_lP22[o800P22[o8I000000<0Pk;c00<0000008>cm023/o@00`23/o@00`000000Pk?d08>c
m00308>cm00300000023]?D0PkCe00@0PkCe00<0000008Bem@24]OD00`24]OD00`000000Q;Ke08Bf
m@0408Bfm@0300000025]oH0QKOf00@0QKOf00<0000008JhmP26^?H00P26^?H=000000@0R;[f00<0
000008VjmP29^_H00`29^_H00`000000R[_f08ZkmP0508ZkmP030000002;_?H0Rkcf0080Rkcf3@00
000408fmmP030000002>__H0S[kf00D0S[kf00<0000008nomP2?_oH00P2?_oH7000000<0TKof00<0
00000970mP2A`?H01@2A`?H00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700L0kn[70000
0`3_j/L000000>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L0
0`000000kn[70>oZa`1O0>oZa`030000002D/N/0U;7[0080U;7[0P00000409:`j`030000002A/>`0
TK3/0080TK3/1@00000308n`k0030000002>[nd0SZo]0080SZo]00<0000008f_k@2=[nd00`2=[nd0
0`000000Rjk]08^^k@0308^^k@030000002:[^h0RZk^00<0RZk^00<0000008V^kP29[^h00`29[^h0
0`000000Qjk_08N^k`0308N^k`0300000026[^l0QZk_0080QZk_00<0000008F^l025[_000P25[_0M
000000<0Pk3b00<0000008>`lP23/?800`23/?800`000000Pk7c08>al`0308>al`0300000022/O<0
P[7c00@0P[7c00<0000008>bl`23/_<00`23/_<00`000000Pk?d08>cm00308>cm00300000023/o@0
Pk?d00@0Pk?d00<0000008>dm@23]?D01023]?D00`000000Q;Ge08Bem@0308Bem@0300000024]_D0
Q;Ke0080Q;Ke3@00000308NhmP0300000027^OH0QkWf00@0QkWf00<0000008RjmP28^_H01028^_H0
0`000000RK[f08VjmP0408VjmP030000002:^oH0R[_f0080R[_f1`00000308blmP030000002<_OH0
S;gf00@0S;gf00<0000008fmmP2=_OH01@2=_OH00`000000S[kf08jnmP0208jnmPL000000`2@__H0
1@000000TKof096omP2A_oH0000000<0TKof00<000000970mP2A`?H0102A`?H00`000000kn[70>oZ
a`0F0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L0
00000080kn[700<000000>oZa`0000001`3_j/L200000600kn[700@0000009Baj`2D/N/0U;7[2`00
0003096`k0030000002?/>`0Sk3/0080Sk3/00<0000008j_k@2>[nd00`2>[nd00`000000SJo]08f_
k@0308f_k@030000002;[^d0Rjk]00<0Rjk]00@0000008Z^kP2:[^h0RZk^5`00000308J^l0030000
0025[o00QJo`00<0QJo`00<0000008B_l@24[o400`24[o400`000000Q:oa08B_l@0308B_l@030000
0023[o40Pjoa0080Pjoa00<0000008>`lP23/?801023/?800`000000Pk3b08>`lP0308>`lP030000
0023/O<0Pk7c00<0Pk7c0P00000508:al`0300000023/_<0Pk;c00<0Pk;c00<0000008>cm023/o@0
0`23/o@00`000000Pk?d08>cm00208>cm1<000000`25]_D00`000000Q[Oe08Jgm@0408Jgm@030000
0027^?H0QkSf00<0QkSf00<0000008NimP27^OH01@27^OH00`000000R;[f08RjmP0208RjmPd00000
102;^oH00`000000S;cf08blmP0408blmP030000002<_OH0S;gf00@0S;gf00<0000008fmmP2=_OH0
0P2=_OH7000000@0Skkf00<00000092nmP2@__H0102@__H010000000TKof096omP000003096omP03
0000002A`?H0TL3f0080TL3f1000000G0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L00000
0>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000002@3_j/L00`000000kn[7
0>oZa`1N0>oZa`<000000`2C/N/00`000000T[7/09:ak00209:ak0030000002A/>`0TK3/00<0TK3/
00<0000008n`k02?/>`00`2?/>`00`000000SZo]08j_k@0308j_k@040000002=[nd0SJo]08f_k@/0
00000`2:[nh00`000000RJo^08V_kP0308V_kP0300000028[^l0R:k_00<0R:k_00<0000008N^k`27
[^l00P27[^l00`000000QZk`08J^l00308J^l00300000025[o00QJo`00<0QJo`00<0000008B_l@24
[o401024[o400`000000Q:oa08B_l@0308B_l@0300000023[o40Pjoa0080Pjoa0P00000508>`lP03
00000023/?80Pk3b00<0Pk3b00<0000008>al`23/O<00P23/O<H000000<0Q;Cd00<0000008Bem024
]O@01024]O@00`000000QKKe08Ffm@0308Ffm@0300000025]_D0QKKe00<0QKKe00<0000008Jgm@26
]oD01@26]oD00`000000QkSf08NhmP0308NhmP0300000027^OH0QkWf0080QkWf1`00000308VjmP03
0000002:^_H0R[[f00@0R[[f00<0000008^kmP2;^oH01@2;^oH00`000000S;cf08blmP0308blmP03
0000002<_OH0S;gf0080S;gf1`00000408jmmP030000002?__H0Skkf00@0Skkf00<00000092nmP2@
__H0102@__H010000000TKof096omP2A_oH8000000@0T[of00<000000>oZa`3_j/L05@3_j/L00`00
0000kn[70>oZa`060>oZa`000P0000030>oZa`<000000P3_j/L3000000X0kn[700<000000>oZa`3_
j/L0GP3_j/L00`000000Tk7[09>aj`0209>aj`030000002B/N`0T[7/00<0T[7/0P000004096`k004
0000002?/>`0Sk3/08n`k0/000000`2=[nd00`000000Rjo^08^_kP0308^_kP030000002:[nh0RZo^
00<0RZo^00<0000008V_kP29[nh00P29[nh00`000000R:k_08R^k`0408R^k`0300000027[^l0Qjk_
0080Qjk_0P00000408J^l00300000025[o00QJo`00<0QJo`00<0000008B_l@24[o400P24[o4N0000
00<0Pk7c00<0000008>bl`23/_<00`23/_<00`000000Pk;c08>bl`0308>bl`0300000024/o@0Q;?d
00<0Q;?d00<0000008Bdm024]?@00`24]?@00`000000Q;Gd08Bem00508Bem00300000025]_D0QKKe
00<0QKKe00<0000008Ffm@25]_D00`25]_D00`000000Q[Oe08Jgm@0208Jgm@d000001028^OH00`00
0000RK[f08VjmP0308VjmP030000002:^_H0R[[f00D0R[[f00<0000008^kmP2;^oH00P2;^oH=0000
00@0SKcf00<0000008jmmP2>_OH01@2>_OH00`000000Skkf08nnmP0208nnmPh000000`2A_oH00`00
0000T[of09:omP0509:omP030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L01P3_j/L001P0
kn[700<000000>oZa`3_j/L0G@3_j/L00`000000Tk7[09>aj`0309>aj`030000002B/N`0T[7/0080
T[7/2P00000308n`k0030000002>/>d0S[3]00<0S[3]00<0000008f_k@2=[nd00`2=[nd00`000000
Rjo^08^_kP0308^_kP030000002:[nh0RZo^00<0RZo^00<0000008V_kP29[nh00P29[nh00`000000
R:k_08R^k`0208R^kaL000000`25[o400`000000QK3a08F`l@0308F`l@0300000024/?40Q;3a00<0
Q;3a00<0000008B`lP24/?800`24/?800`000000Q;7b08BalP0308BalP0300000023/O<0Pk7c00<0
Pk7c00<0000008>bl`23/_<00`23/_<00`000000Pk;c08>bl`0408>bl`0300000024/o@0Q;?d00<0
Q;?d00<0000008Bdm024]?@00`24]?@00`000000Q;Gd08Bem00208Bem1<000001027]oD00`000000
QkSe08Nhm@0308Nhm@0300000028^OH0R;Wf00D0R;Wf00<0000008VjmP29^_H00`29^_H00`000000
R[[f08ZjmP0208ZjmPL000000`2;^oH00`000000S;cf08blmP0408blmP030000002=_?H0SKcf00D0
SKcf00<0000008jmmP2>_OH00P2>_OH7000000<0Skkf00<00000092nmP2@__H0102@__H01@000000
TKof096omP2A_oH0000000<0TKof00<0000009:omP2B_oH00P2B_oH4000001D0kn[700<000000>oZ
a`3_j/L01P3_j/L001T0kn[70P00001N0>oZa`040000002C/N/0Tk7[09>aj`H000000`2B/N`00`00
0000TK3/096`k002096`k0030000002?/>`0Sk3/00<0Sk3/00<0000008j`k@2>/>d00`2>/>d00`00
0000SJo]08f_k@0308f_k@040000002;[nh0Rjo^08^_kQ4000000`28[nl00`000000Qjo_08N_k`03
08N_k`0300000027[o00Qjo`0080Qjo`00<0000008J_l026[o000`26[o000`000000QJoa08F_l@03
08F_l@0300000025/?40QK3a00<0QK3a00<0000008B`l@24/?400`24/?400`000000Q;3b08B`lP04
08B`lP0300000024/O80Q;7b00<0Q;7b00<0000008>al`23/O<00`23/O<00`000000Pk;c08>bl`03
08>bl`0300000023/_<0Pk;c0080Pk;c4P00000408Fem00300000026]_D0Q[Ke00<0Q[Ke00<00000
08Jgm@26]oD00`26]oD00`000000QkOe08Ngm@0508Ngm@0300000027^?D0QkSe00<0QkSe00<00000
08RimP28^OH00P28^OH=000000@0R[[f00<0000008^kmP2;^oH0102;^oH00`000000S;cf08blmP04
08blmP030000002=_?H0SKcf0080SKcf1`00000308jmmP030000002?__H0Skkf00@0Skkf00<00000
092nmP2@__H01@2@__H01@000000TKof096omP000000TKof00L00000102B_oH00`000000kn[70>oZ
a`0B0>oZa`030000003_j/L0kn[700H0kn[7000K0>oZa`030000003_j/L0kn[705`0kn[70`000003
09>aj`030000002B/N`0T[7/00<0T[7/00<00000096`k02A/>`00`2A/>`00`000000Sk3/08n`k003
08n`k0040000002>/>d0S[3]08j`k@/000000`2<[nh00`000000Rjo^08^_kP0308^_kP0300000029
[nl0RJo_0080RJo_00<0000008R_k`28[nl00`28[nl00`000000Qjo_08N_k`0308N_k`0300000027
[o00Qjo`00<0Qjo`00<0000008J_l026[o000`26[o000`000000QJoa08F_l@0308F_l@0300000025
/?40QK3a00<0QK3a00<0000008B`l@24/?400`24/?400`000000Q;3b08B`lP0208B`lQP000000`24
/o<00`000000QKCd08Fdm00308Fdm00300000025]?@0QKCd00<0QKCd00<0000008Fem025]O@01025
]O@00`000000Q[Ke08Jfm@0408Jfm@0300000026]oD0Q[Oe00<0Q[Oe00<0000008Ngm@27]oD00P27
]oD=000000@0RKWe00<0000008VjmP29^_H00`29^_H00`000000R[[f08ZjmP0508ZjmP030000002;
^oH0Rk_f00<0Rk_f00<0000008blmP2<_?H00P2<_?H7000000@0SKcf00<0000008jmmP2>_OH0102>
_OH00`000000Skkf08nnmP0408nnmP030000002@__H0T;kf0080T;kf1`000004096omP030000002B
_oH0T[of00@0T[of00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`060>oZa`00703_j/L0
0`000000kn[70>oZa`1L0>oZa`030000002C/N/0Tk7[00<0Tk7[00<0000009:ak02B/N`00`2B/N`0
10000000TK3/096`k02A/>`;000000<0S[3]00<0000008f`k@2=/>d00`2=/>d00`000000S:o^08b_
kP0308b_kP030000002;[nh0Rjo^0080Rjo^00<0000008V_k`29[nl00`29[nl2000000@0R:o_00<0
000008N_k`27[nl00`27[nl00`000000Qjo`08N_l00308N_l00400000026[o00QZo`08J_l1P00000
0`25/O800`000000Q;7b08BalP0308BalP0300000024/_<0Q;;c00<0Q;;c00<0000008Bbl`24/_<0
0`24/_<00`000000Q;?c08Bcl`0308Bcl`0300000025]?@0QKCd00@0QKCd00<0000008Fdm025]?@0
0`25]?@2000000D0QKGd00<0000008Jfm@26]_D00P26]_D<000000@0QkOe00<0000008Rhm@28^?D0
0`28^?D00`000000RKWe08Vim@0408Vim@0300000029^_H0RK[f00@0RK[f00<0000008ZjmP2:^_H0
0P2:^_H=000000@0SKcf00<0000008flmP2=_?H01@2=_?H00`000000S[gf08jmmP0308jmmP030000
002?__H0Skkf0080Skkf1`000004092nmP040000002A_oH0TKof000000<0TKof00<0000009:omP2B
_oH00P2B_oH4000001<0kn[700<000000>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZa`3_j/L0
G03_j/L2000000@0Tk7[00@0000009:ak02B/N`0T[7/1@000003096ak0030000002?/>d0Sk3]00<0
Sk3]00<0000008j`k@2>/>d00`2>/>d00`000000SK3]08f`k@0308f`k@030000002<[nh0S:o^00<0
S:o^00<0000008^_kP2;[nh00P2;[nh00`000000RJo_08V_k`0208V_kaH000000`27/?000`000000
Q[3a08J`l@0308J`l@0300000025/?40QK3a00<0QK3a00<0000008F`l@25/?400`25/?400`000000
QK7b08FalP0308FalP0300000024/O80Q;7b00<0Q;7b00<0000008Bbl`24/_<01024/_<00`000000
Q;;c08Bbl`0308Bbl`0300000024/o<0Q;?c00<0Q;?c00<0000008Fdm025]?@00P25]?@C000000<0
Q[Kd00<0000008Ngm@27]oD00`27]oD00`000000QkOe08Ngm@0408Ngm@0300000028^?D0R;Se00@0
R;Se00<0000008Vim@29^OD01029^OD00`000000RK[f08VjmP0208VjmPH00000102;^_H00`000000
S;_f08bkmP0308bkmP030000002=_?H0SKcf00D0SKcf00<0000008flmP2=_?H00P2=_?H=000000@0
Skkf00<00000092nmP2@__H01@2@__H00`000000TKof00000002096omPH00000102B_oD00`000000
kn[70>oZa`0@0>oZa`030000003_j/L0kn[700H0kn[7000N0>oZa`800000GP3_j/L8000000<0T[7/
00<00000096ak02A/N`00`2A/N`00`000000Sk3]08n`k@0308n`k@030000002>/>d0S[3]00<0S[3]
00@0000008f`k@2=/>d0SK3]4@00000308Z_k`0300000029[nl0RJo_0080RJo_00<0000008R_k`28
[nl00`28[nl00`000000Qk3`08N`l00308N`l00300000027/?00Qk3`00<0Qk3`00<0000008J`l@26
/?400P26/?400`000000QK3a08F`l@0408F`l@0300000025/?40QK3a00<0QK3a00<0000008FalP25
/O800`25/O800`000000Q;7b08BalP0308BalP0300000024/_<0Q;;c0080Q;;c4P00000308Fdm003
00000026]?@0Q[Cd00@0Q[Cd00<0000008Jem026]O@00`26]O@00`000000Q[Kd08Jfm00308Jfm003
00000027]oD0QkOe00@0QkOe00<0000008Ngm@27]oD01027]oD00`000000R;Se08Rhm@0208Rhm@d0
00000`2:^_D00`000000Rk[f08^jmP0408^jmP030000002<^oH0S;_f00@0S;_f00<0000008flmP2=
_?H00P2=_?H7000000<0S[cf00<0000008nmmP2?_OH0102?_OH00`000000Skkf08nnmP0508nnmP03
0000002@__H0T;kf0080T;kf1`000003096om@030000002B_oD0T[oe00D0T[oe00<000000>oZa`3_
j/L0403_j/L00`000000kn[70>oZa`050>oZa`00803_j/L00`000000kn[70>oZa`1L0>oZa`030000
002C/N`0Tk7/0080Tk7/00<0000009:ak02B/N`00`2B/N`00`000000TK7/096ak003096ak0040000
002?/>d0Sk3]08n`k@/000000`2=/>h00`000000S;3^08b`kP0308b`kP030000002;/>h0Rk3^0080
Rk3^00<0000008Z_k`2:[nl00`2:[nl00`000000RJo_08V_k`0308V_k`0300000028[nl0R:o_00<0
R:o_00<0000008N`l027/?000`27/?000`000000Qk3`08N`l00308N`l00300000026/?40Q[3a0080
Q[3a00<0000008F`l@25/?400P25/?4H000000<0QK;c00<0000008Fcl`25/o<00`25/o<00`000000
QK?c08Fcl`0308Fcl`0300000025]?@0QKCd00<0QKCd00<0000008Jdm026]?@01@26]?@00`000000
Q[Gd08Jem00308Jem00300000026]_@0Q[Kd00<0Q[Kd00<0000008Ngm@27]oD00P27]oD=000000<0
RKSe00<0000008Vim@29^OD01029^OD00`000000R[[e08Zjm@0408Zjm@030000002;^_H0Rk[f00@0
Rk[f00<0000008bkmP2<^oH00P2<^oH6000000@0SKcf00<0000008jlmP2>_?H0102>_?H00`000000
Skgf08nmmP0408nmmP030000002?__H0Skkf0080Skkf1`000004096nm@030000002A_oD0000000@0
TKoe00<0000009:om@2B_oD00P2B_oD400000140kn[700<000000>oZa`3_j/L01@3_j/L00240kn[7
00<000000>oZa`3_j/L0F`3_j/L00`000000Tk7/09>ak00309>ak0030000002B/N`0T[7/00<0T[7/
00@00000096ak02A/N`0TK7/1@00000308nak@030000002>/>d0S[3]00<0S[3]00<0000008f`kP2=
/>h00P2=/>h00`000000S;3^08b`kP0308b`kP030000002;/>h0Rk3^00<0Rk3^00<0000008Z_k`2:
[nl00`2:[nl00`000000RJo_08V_k`0308V_k`0400000028[nl0R:o_08R_kaL000000`26/O400`00
0000Q[7a08Jal@0308Jal@0300000025/O80QK7b00<0QK7b00<0000008FblP25/_800`25/_800`00
0000QK;c08Fbl`0308Fbl`0300000025/o<0QK?c00@0QK?c00<0000008Fcl`25/o<00`25/o<00`00
0000QKCd08Fdm00308Fdm00300000026]?@0Q[Cd0080Q[Cd4`00000308Rgm00300000028^?D0R;Se
00@0R;Se00<0000008Vhm@29^?D01029^?D00`000000RKWe08Vim@0408Vim@030000002:^_D0R[[e
0080R[[e3@00000308bkm@030000002=_?H0SKcf00D0SKcf00<0000008jlmP2>_?H00`2>_?H00`00
0000Skgf08nmmP0208nmmPL00000102@_OD00`000000TKke096nm@04096nm@050000002A_oD0TKoe
0000002A_oD01`00000409:om@030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L01@3_j/L0
0280kn[700<000000>oZa`3_j/L0F`3_j/L010000000Tk7/09>ak02C/N`;000000<0TK7]00<00000
08nak@2?/Nd00`2?/Nd00`000000S[3]08j`k@0308j`k@030000002=/>h0SK3^0080SK3^00<00000
08b`kP2</>h00`2</>h010000000Rk3^08^`kP2;/>hA000000<0RK3`00<0000008R`l028/?000`28
/?000`000000Qk3`08N`l00308N`l00300000027/?40Qk3a0080Qk3a00<0000008Jal@26/O400`26
/O400`000000Q[7a08Jal@0408Jal@0300000025/O80QK7b00<0QK7b00<0000008FblP25/_800`25
/_800`000000QK;c08Fbl`0308Fbl`0300000025/o<0QK?c0080QK?c4P00000408Jem00300000027
]_@0QkKd00<0QkKd00<0000008Nfm027]_@00`27]_@00`000000R;Od08Rgm00408Rgm00300000028
^?D0R;Se00@0R;Se00<0000008Vhm@29^?D00P29^?D=000000<0Rk[e00<0000008bjm@2<^_D0102<
^_D00`000000S;_e08bkm@0408bkm@030000002=_?H0SKcf0080SKcf3@00000408nmm@030000002@
_OD0T;ge00@0T;ge00<00000096nm@2A__D00P2A__D7000000@0T[ke00<0000009:om@2B_oD0102B
_oD00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700D0kn[7000S0>oZa`800000G03_j/L3
000000<0Tk;/00<0000009:ak02B/N`00`2B/N`00`000000TK7]096ak@03096ak@030000002?/Nd0
Sk7]00<0Sk7]00@0000008j`k@2>/>d0S[3]4000000308^`kP030000002:/>l0R[3_00<0R[3_00<0
000008V`k`29/>l00`29/>l00`000000RK3`08V`l00308V`l00300000028/?00R;3`0080R;3`00<0
000008N`l027/?001027/?000`000000Qk3a08N`l@0208N`l@8000001026/O400`000000Q[7a08Ja
l@0208JalAP000000`26/o<00`000000Q[Cc08Jdl`0308Jdl`0300000026]?<0Q[Cc00<0Q[Cc00<0
000008Jem026]O@01026]O@00`000000QkKd08Nfm00408Nfm00300000027]_@0QkKd00<0QkKd00<0
000008Rgm028]o@00P28]o@=000000<0RKSe00<0000008Zim@2:^OD0102:^OD00`000000Rk[e08^j
m@0408^jm@030000002<^_D0S;[e00<0S;[e00<0000008bkm@2<^oD00P2<^oD7000000<0S[ce00<0
000008jlm@2>_?D0102>_?D00`000000Skge08nmm@0508nmm@030000002@_OD0T;ge0080T;ge1P00
0004096nm@030000002B__D0000000@0T[ke00<0000009:om@2B_oD00P2B_oD4000000l0kn[700<0
00000>oZa`3_j/L01@3_j/L002D0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000Tk;/09>bk003
09>bk0030000002B/N`0T[7/00<0T[7/00@00000096ak@2A/Nd0TK7]2`00000308jak@030000002=
/>h0SK3^0080SK3^00<0000008b`kP2</>h00`2</>h00`000000Rk3^08^`kP0308^`kP030000002:
/>l0R[3_00<0R[3_00<0000008V`k`29/>l00`29/>l00`000000RK3`08V`l00308V`l00300000028
/?00R;3`0080R;3`00<0000008N`l027/?000P27/?0A000000<0Q[7a00<0000008JblP26/_800`26
/_800`000000Q[;b08JblP0308JblP0300000026/o80Q[?b00<0Q[?b00<0000008Jcl`26/o<00`26
/o<00`000000Q[Cc08Jdl`0408Jdl`0300000026]?<0Q[Cc00<0Q[Cc00<0000008Jem026]O@01026
]O@00`000000QkKd08Nfm00208Nfm0`000000`28]o@00`000000RKSd08Vhm00408Vhm00300000029
^?D0RKSe00<0RKSe00<0000008Zim@2:^OD0102:^OD00`000000Rk[e08^jm@0208^jm@d00000102=
^oD00`000000S[ce08jlm@0408jlm@030000002>_?D0S[ce00@0S[ce00<0000008nmm@2?_OD00P2?
_OD7000000<0T;ge00<00000096nm@2A__D01@2A__D00`000000T[ke0000000209:nm@H00000102C
_oD00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700D0kn[7000V0>oZa`030000003_j/L0
kn[705X0kn[700<0000009>bk02C/^`00`2C/^`010000000T[7/09:ak02B/N`5000000<0TK7]00<0
0000092ak@2@/Nd00`2@/Nd00`000000S[7]08jak@0208jak@030000002=/>h0SK3^00<0SK3^00<0
000008b`kP2</>h00`2</>h00`000000Rk3^08^`kP0308^`kP040000002:/>l0R[3_08Z`kaL00000
0`28/O000`000000Qk7a08Nal@0308Nal@0300000027/O40Qk7a0080Qk7a00<0000008Jal@26/O40
0`26/O400`000000Q[;b08JblP0308JblP0300000026/_80Q[;b00@0Q[;b00<0000008JclP26/o80
0`26/o800`000000Q[?c08Jcl`0308Jcl`0300000026]?<0Q[Cc0080Q[Cc4`00000308Nfm0030000
0028]o@0R;Od00<0R;Od00<0000008Rgm028]o@00`28]o@00`000000RKSd08Vhm00508Vhm0030000
0029^?D0RKSe00<0RKSe00<0000008Zim@2:^OD00P2:^OD6000000@0Rk[e00<0000008bjm@2<^_D0
0`2<^_D00`000000SK_e08fkm@0508fkm@030000002>_?D0S[ce00<0S[ce00<0000008jlm@2>_?D0
0P2>_?D7000000@0Skge00<00000092mm@2@_OD0102@_OD00`000000TKke096nm@02096nm@L00000
0`2B__D00`000000Tkoe09>om@0409>om@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
1@3_j/L002L0kn[700<000000>oZa`3_j/L0FP3_j/L9000000<0T[7/00<00000096ak@2A/Nd00`2A
/Nd00`000000T;7]092ak@03092ak@030000002>/Nd0S[7]0080S[7]00<0000008f`kP2=/>h00`2=
/>h010000000S;3^08b`kP2</>h;000000<0Rk3_00<0000008Z`k`2:/>l00`2:/>l00`000000RK3`
08V`l00308V`l00300000028/?00R;3`0080R;3`00<0000008Ral028/O000`28/O000`000000Qk7a
08Nal@0408Nal@0300000027/O40Qk7a0080Qk7a0P00000408Jal@0300000026/_80Q[;b00<0Q[;b
00<0000008JblP26/_800P26/_8B000000<0QkCc00<0000008Ndl`27]?<00`27]?<00`000000QkGd
08Nem00408Nem00300000027]_@0QkKd00@0QkKd00<0000008Rgm028]o@00`28]o@00`000000R;Od
08Rgm00308Rgm00300000029^?@0RKSd0080RKSd3@00000308^im@030000002;^_D0Rk[e00@0Rk[e
00<0000008bjm@2<^_D0102<^_D00`000000SK_e08fkm@0208fkm@d00000102?_?D00`000000Skge
08nmm@0408nmm@030000002@_OD0T;ge0080T;ge1`000003096nm@030000002B__D0000000@0T[ke
00<0000009>om@2C_oD01@2C_oD00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700@0kn[7
000X0>oZa`030000003_j/L0kn[705X0kn[700<0000009>bk02C/^`00`2C/^`00`000000T[7/09:a
k00209:ak0030000002A/Nd0TK7]00@0TK7]00@00000092ak@2@/Nd0T;7]4000000308f`kP030000
002</>l0S;3_00<0S;3_00<0000008^`k`2;/>l00`2;/>l00`000000R[3_08Z`k`0208Z`k`030000
0029/?00RK3`00@0RK3`00<0000008R`l028/?000P28/?000`000000R;7`08Ral00308Ral0030000
0027/O40Qk7a0080Qk7a5`00000308NblP0300000027/o80Qk?b00<0Qk?b00<0000008Ncl`27/o<0
0`27/o<00`000000QkCc08Ndl`0308Ndl`0300000027]?<0QkCc00@0QkCc00<0000008Nem027]O@0
1027]O@00`000000QkKd08Nfm00208Nfm18000001029^?@00`000000R[We08Zim@0308Zim@030000
002;^OD0RkWe00@0RkWe00<0000008^jm@2;^_D0102;^_D00`000000S;[e08bjm@0208bjm@H00000
102=^oD00`000000S[ce08jlm@0308jlm@030000002?_?D0Skce00D0Skce00<0000008nmm@2?_OD0
0P2?_OD6000000@0T;ge00<00000096nm@2A__D0102A__D00`000000T[ke0000000409:nm@030000
002C_oD0Tkoe0080Tkoe1000000=0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`800000F`3_
j/L00`000000Tk;/09>bk00309>bk0030000002B/N`0T[7/0080T[7/00<00000096ak@2A/Nd00P2A
/Nd5000000<0T;7]00<0000008nak@2?/Nd00P2?/Nd00`000000S[7^08jakP0308jakP030000002=
/>h0SK3^00<0SK3^00<0000008b`k`2</>l00`2</>l00`000000Rk3_08^`k`0308^`k`030000002:
/>l0R[3_0080R[3_00<0000008V`l029/?000P29/?0A000000<0R;7a00<0000008Nal@27/O400`27
/O400`000000Qk;a08Nbl@0208Nbl@0300000027/_80Qk;b00<0Qk;b00<0000008NblP27/_800`27
/_800`000000Qk?b08NclP0408NclP0300000027/o<0Qk?c00<0Qk?c00<0000008Ndl`27]?<00`27
]?<00`000000QkCc08Ndl`0208Ndl`d000000`28]_@00`000000RKOd08Vgm00308Vgm00300000029
]o@0RKOd00<0RKOd00<0000008Vhm029^?@01029^?@00`000000R[We08Zim@0408Zim@030000002;
^OD0RkWe0080RkWe3@00000308fkm@030000002=^oD0SK_e00@0SK_e00<0000008jlm@2>_?D0102>
_?D00`000000Skce08nlm@0208nlm@L000000`2@_OD00`000000T;ge092mm@04092mm@030000002A
__D0TKke00@0TKke00D0000009:nm@2B__D0000009:nm@07000000@0Tkoe00<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZa`1I0>oZa`040000002C
/^`0Tk;/09>bk0/000000`2A/Nd00`000000T;7]092ak@02092ak@030000002?/Nd0Sk7]00<0Sk7]
0P00000408jakP030000002=/>h0SK3^00<0SK3^00@0000008b`k`2</>l0S;3_4@00000308Zal003
00000029/O00RK7`0080RK7`00<0000008Ral028/O000`28/O000`000000R;7a08Ral@0308Ral@03
00000027/O40Qk7a00@0Qk7a00<0000008Nbl@27/_400P27/_42000000@0Qk;b00<0000008NblP27
/_800`27/_800`000000Qk?b08NclP0208NclQ8000000`28]O<00`000000R;Kc08Rfl`0408Rfl`03
00000028]_@0R;Kd00<0R;Kd00<0000008Vgm029]o@01029]o@00`000000RKOd08Vgm00308Vgm003
00000029^?@0RKSd0080RKSd3@00000308^im0030000002<^_D0S;[e00@0S;[e00<0000008fkm@2=
^oD0102=^oD00`000000SK_e08fkm@0208fkm@d00000102?_?D00`000000T;ge092mm@04092mm@03
0000002@_OD0T;ge0080T;ge3@00000409:nm@030000002C_oD0Tkoe00@0Tkoe00<000000>oZa`3_
j/L02P3_j/L00`000000kn[70>oZa`040>oZa`00;03_j/L00`000000kn[70>oZa`1I0>oZa`<00000
0`2C/^`00`000000T[;]09:bk@0209:bk@030000002A/Nd0TK7]00@0TK7]00<00000092ak@2@/Nd0
0P2@/Nd00`000000Sk7]08nak@0208nakA0000000`2</Nl00`000000Rk7_08^ak`0308^ak`030000
002:/Nl0R[7_0080R[7_00<0000008Zal02:/O000`2:/O000`000000RK7`08Val00308Val0800000
1028/O000`000000R;7a08Ral@0308Ral@0300000027/O40Qk7a0080Qk7a5`00000308NclP030000
0027]?<0QkCc00<0QkCc00<0000008Ndl`27]?<00`27]?<00`000000R;Gc08Rel`0408Rel`030000
0028]_<0R;Kc00@0R;Kc00<0000008Rfm028]_@00`28]_@00`000000RKOd08Vgm00208Vgm0`00000
0`2:^?@00`000000RkWd08^im00408^im0030000002;^O@0RkWd00@0RkWd00<0000008bjm@2<^_D0
0`2<^_D00`000000SK_e08fkm@0208fkm@L000000`2>^oD00`000000S[ce08jlm@0408jlm@030000
002?_?D0Skce00@0Skce00<00000092mm@2@_OD00P2@_OD7000000<0TKge00<00000096nm@2A__D0
102A__D00`000000T[ke0000000409:nm@030000002C_oD0Tkoe0080Tkoe1000000;0>oZa`030000
003_j/L0kn[700@0kn[7000]0>oZa`030000003_j/L0kn[705T0kn[700<0000009>bk02C/^`00P2C
/^`00`000000T[;]09:bk@0309:bk@8000000`2A/Nd;000000<0Sk7^00<0000008jakP2>/Nh00P2>
/Nh00`000000SK7^08fakP0308fakP030000002</Nl0S;7_0080S;7_00<0000008^ak`2;/Nl0102;
/Nl00`000000R[7_08Zak`0208Zak`030000002:/O00R[7`00<0R[7`00<0000008Val029/O000P29
/O0A000000<0R;;a00<0000008Rbl@28/_400`28/_400`000000R;;b08RblP0208RblP0300000027
/o80Qk?b00<0Qk?b00<0000008NclP27/o800`27/o800`000000QkCc08Ndl`0408Ndl`0300000027
]?<0QkCc00<0QkCc00<0000008Rel`28]O<00P28]O<C000000<0RKOd00<0000008Zhm02:^?@00`2:
^?@00`000000R[Sd08Zhm00408Zhm0030000002;^O@0RkWd00@0RkWd00<0000008^im02;^O@00P2;
^O@<000000@0SK_e00<0000008jkm@2>^oD00`2>^oD00`000000S[ce08jlm@0508jlm@030000002?
_?D0Skce0080Skce1P000004092mm@030000002A_OD0TKge00<0TKge00<00000096nm@2A__D01@2A
__D00`000000T[ke0000000209:nm@H00000102C_oD00`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[700@0kn[7000^0>oZa`800000FP3_j/L00`000000Tk;/09>bk00209>bk0030000002B/^d0
T[;]0080T[;]1@000003096bk@030000002@/Nd0T;7]0080T;7]00<0000008nakP2?/Nh00`2?/Nh0
0`000000S[7^08jakP0308jakP030000002=/Nh0SK7^00<0SK7^00<0000008bak`2</Nl00P2</Nl0
0`000000Rk7_08^ak`0208^aka4000000`29/O000`000000RK7`08Val00208Val00300000028/_40
R;;a00<0R;;a00<0000008Rbl@28/_400`28/_400`000000R;;a08Rbl@0408Rbl@0300000028/_80
R;;b0080R;;b00<0000008NclP27/o800`27/o800`000000Qk?b08NclP0308NclP0300000027]?<0
QkCc0080QkCc3000000308Rel`0300000029]_<0RKKc00@0RKKc00<0000008Vfm029]_@00`29]_@0
0`000000RKOd08Vgm00408Vgm0030000002:^?@0R[Sd00<0R[Sd00<0000008Zhm02:^?@00P2:^?@=
000000<0S;Wd00<0000008bjm02<^_@00`2<^_@00`000000SK_e08fkm@0508fkm@030000002>^oD0
S[_e00<0S[_e00<0000008jlm@2>_?D00P2>_?D7000000<0Skce00<00000092mm@2@_OD0102@_OD0
0`000000TKge096mm@04096mm@030000002A__D0TKke0080TKke1`00000309:nm@030000002C_oD0
Tkoe00D0Tkoe00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`040>oZa`00<03_j/L00`00
0000kn[70>oZa`1H0>oZa`T000000`2B/^d00`000000TK;]096bk@02096bk@030000002@/Nd0T;7]
00<0T;7]0P00000408nakP040000002>/Nh0S[7^08jakQ4000000`2</Nl00`000000Rk7_08^ak`02
08^ak`030000002:/O00R[7`00<0R[7`00<0000008Val029/O000`29/O000`000000RK7`08Val003
08Val00300000028/_40R;;a00<0R;;a00<0000008Rbl@28/_400`28/_400`000000R;;a08Rbl@02
08RblAL000000`28]?<00`000000R;Gc08Rel`0308Rel`0300000028]O<0R;Gc00<0R;Gc00<00000
08Vfl`29]_<01029]_<00`000000RKKd08Vfm00408Vfm00300000029]o@0RKOd0080RKOd30000003
08^hm0030000002;^O@0RkWd00@0RkWd00<0000008bim02<^O@0102<^O@00`000000S;[d08bjm003
08bjm0030000002=^oD0SK_e0080SK_e3@00000408nlm@030000002?_?D0Skce00@0Skce00<00000
092mm@2@_OD00P2@_OD=000000@0T[ke0P00000509:nm@030000002C_oD0Tkoe0080Tkoe10000009
0>oZa`030000003_j/L0kn[700<0kn[7000a0>oZa`030000003_j/L0kn[705P0kn[700<0000009>b
k02C/^`00P2C/^`00`000000T[;]09:bk@0409:bk@030000002A/^d0TK;]0080TK;]00<00000092a
k@2@/Nd00P2@/Nd:000000<0S[7^00<0000008fakP2=/Nh00`2=/Nh00`000000S;7_08bak`0208ba
k`030000002</Nl0S;7_00<0S;7_00<0000008^ak`2;/Nl00`2;/Nl2000000@0R[7`00<0000008Va
l029/O000`29/O0010000000RK7`08Val029/O0B000000<0R;;a00<0000008RclP28/o800P28/o80
0`000000R;?b08RclP0308RclP0300000028]?80R;Cb00<0R;Cb00<0000008Rdl`28]?<01028]?<0
0`000000R;Gc08Rel`0308Rel`0300000028]O<0R;Gc00<0R;Gc00<0000008Vfl`29]_<00P29]_<=
000000<0R[Od00<0000008Zhm02:^?@00`2:^?@00`000000RkSd08^hm00308^hm0030000002;^O@0
RkWd00@0RkWd00<0000008bim02<^O@00P2<^O@=000000@0S[_d00<0000008jkm@2>^oD00`2>^oD0
0`000000Skce08nlm@0408nlm@030000002?_?D0Skce0080Skce1`000003092mm@030000002A_OD0
TKge00@0TKge00<0000009:nm@2B__D0102B__D00`000000T[ke0000000209:nm@L00000102C_o@0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[7
05L0kn[700<0000009>bk02C/^`00`2C/^`2000000<0T[;]2`000003092bk@030000002?/Nh0Sk7^
0080Sk7^00<0000008jakP2>/Nh00`2>/Nh00`000000SK7^08fakP0308fakP030000002</Nl0S;7_
0080S;7_00<0000008bak`2</Nl00`2</Nl00`000000Rk7_08^ak`0208^aka0000000`29/_000`00
0000RK;a08Vbl@0308Vbl@0300000029/_40RK;a00<0RK;a00<0000008Rbl@28/_400`28/_400`00
0000R;?b08RclP0308RclP8000001028/o800`000000R;Cb08RdlP0308RdlP0300000028]?<0R;Cc
0080R;Cc4P00000308Vfl`0300000029]o<0RKOc00@0RKOc00<0000008Zgm02:]o@00`2:]o@00`00
0000R[Sd08Zhm00408Zhm0030000002;^?@0RkSd00<0RkSd00<0000008^im02;^O@00P2;^O@60000
00<0S;Wd00<0000008fjm02=^_@0102=^_@00`000000S[_d08jkm00408jkm0030000002>^oD0S[_e
00@0S[_e00<0000008nlm@2?_?D00P2?_?D6000000@0T;cd00<00000092mm@2@_OD0102@_OD00`00
0000TKge096mm@03096mm@030000002B__D0T[ke0080T[ke1`00000409>nm0030000002C_o@0Tkod
00@0Tkod00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L2000005P0
kn[700<0000009>bk02C/^`00P2C/^`5000000<0T[;]00<00000096bk@2A/^d00P2A/^d00`000000
T;;]092bk@03092bk@030000002?/Nh0Sk7^00<0Sk7^00<0000008jakP2>/Nh00`2>/Nh010000000
SK7^08fakP2=/NhA000000<0Rk7_00<0000008^al02;/O000P2;/O000`000000R[;`08Zbl00308Zb
l00300000029/_00RK;`0080RK;`00<0000008Vbl@29/_401029/_400`000000RK;a08Vbl@0308Vb
l@0300000028/_40R;;a00<0R;;a00<0000008RclP28/o800P28/o8A000000<0RKCb00<0000008Ve
l`29]O<00`29]O<00`000000RKKc08Vfl`0308Vfl`0300000029]_<0RKKc00@0RKKc00<0000008Vg
l`29]o<00`29]o<00`000000R[Od08Zgm00408Zgm0030000002:^?@0R[Sd0080R[Sd3000000308bi
m0030000002<^O@0S;Wd00@0S;Wd00<0000008fjm02=^_@0102=^_@00`000000S[_d08jkm00208jk
m0d000000`2?_?@00`000000T;cd092lm004092lm0030000002@_OD0T;ge0080T;ge3@00000409:n
m0030000002C__@0000000@0Tkkd00<0000009>om02C_o@00P2C_o@4000000L0kn[700<000000>oZ
a`3_j/L00`3_j/L003D0kn[700<000000>oZa`3_j/L0EP3_j/L4000000<0Tk;]00<0000009:bk@2B
/^d00P2B/^d00`000000TK;]096bk@03096bk@800000102@/^d010000000Sk7^08nakP2?/Nh;0000
00<0S[7^00<0000008fak`2=/Nl00P2=/Nl00`000000S;7_08bak`0308bak`030000002;/Nl0Rk7_
00<0Rk7_00<0000008^al02;/O000`2;/O000`000000R[;`08Zbl00308Zbl00300000029/_00RK;`
0080RK;`00<0000008Vbl@29/_400P29/_4B000000<0RK?b00<0000008VclP29/o800P29/o800`00
0000RKCb08VdlP0308VdlP0300000029]?80RKCb00<0RKCb00<0000008Vel`29]O<01029]O<00`00
0000RKKc08Vfl`0308Vfl`0300000029]_<0RKKc0080RKKc4`00000308^hm0030000002;^?@0RkSd
00<0RkSd00<0000008bim02<^O@0102<^O@00`000000S;Wd08bim00308bim0030000002=^_@0SK[d
0080SK[d1`00000308jkm0030000002?^o@0Sk_d00@0Sk_d00<0000008nlm02?_?@0102?_?@00`00
0000T;cd092lm002092lm0H000000`2A_O@00`000000TKgd096mm004096mm0030000002B__@0T[kd
00D0T[kd0P00000309>nm0H00000102C_o@00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
00<0kn[7000f0>oZa`030000003_j/L0kn[705H0kn[700<0000009>bk@2C/^d0102C/^d00`000000
T[;]09:bk@0209:bk@030000002A/^d0TK;]0080TK;]2P00000308nbkP030000002>/^h0S[;^00<0
S[;^00<0000008jakP2>/Nh00P2>/Nh00`000000SK7_08fak`0308fak`800000102</Nl00`000000
Rk7_08^ak`0308^ak`040000002;/O00Rk7`08^al14000000`2:/_400`000000RK?a08Vcl@0308Vc
l@0300000029/o40RK?a00<0RK?a00<0000008VclP29/o800`29/o800`000000RK?b08VclP0308Vc
lP0300000029]?80RKCb00<0RKCb00<0000008VdlP29]?800`29]?800`000000RKGc08Vel`0208Ve
l``000000`2:]_<00`000000R[Oc08Zgl`0308Zgl`030000002;]o@0RkOd00@0RkOd00<0000008^h
m02;^?@0102;^?@00`000000RkSd08^hm00308^hm0030000002<^O@0S;Wd0080S;Wd3000000408fj
m0030000002>^o@0S[_d00@0S[_d00<0000008nkm02?^o@00`2?^o@00`000000Skcd08nlm00208nl
m0L000000`2@_?@00`000000TKgd096mm004096mm0030000002A_O@0TKgd00@0TKgd00<0000009:n
m02B__@00P2B__@7000000<0Tkkd00<0000009>om02C_o@0102C_o@00`000000kn[70>oZa`040>oZ
a`030000003_j/L0kn[700<0kn[7000g0>oZa`030000003_j/L0kn[705H0kn[70P00000309>bk@/0
00000`2A/^d00`000000T;;^092bkP02092bkP030000002?/^h0Sk;^0080Sk;^00<0000008jbkP2>
/^h0102>/^h00`000000S[7^08jakP0208jakP030000002=/Nl0SK7_0080SK7_4000000308^bl003
0000002;/_00Rk;`00<0Rk;`00<0000008Zbl02:/_000P2:/_000`000000R[;a08Zbl@0308Zbl@03
00000029/o40RK?a00@0RK?a00<0000008Vcl@29/o400`29/o400`000000RK?b08VclP0308VclP04
00000029/o80RK?b08VclQ8000000`29]O<00`000000R[Kc08Zfl`0308Zfl`030000002:]_<0R[Kc
00<0R[Kc00<0000008Zgl`2:]o<0102:]o<00`000000RkOd08^gm00308^gm0030000002;^?@0RkSd
0080RkSd3@00000308bim0030000002=^_@0SK[d00<0SK[d00<0000008fjm02=^_@0102=^_@00`00
0000S[_d08jkm00208jkm0d00000102@_?@00`000000T;cd092lm004092lm0030000002A_O@0TKgd
00<0TKgd00<00000096mm02A_O@00P2A_O@7000000@0T[kd0P00000509>nm0030000002C_o@0Tkod
0080Tkod0`0000050>oZa`030000003_j/L0kn[700<0kn[7000h0>oZa`800000F03_j/L3000000<0
Tk?]00<0000009:bk@2B/^d00P2B/^d00`000000TK;]096bk@03096bk@030000002@/^h0T;;^00<0
T;;^00<0000008nbkP2?/^h00P2?/^h00`000000S[;^08jbkP0208jbkP/000000`2=/^l00`000000
S;;_08bbk`0208bbk`030000002</_00S;;`00<0S;;`00<0000008^bl02;/_000P2;/_000`000000
Rk;`08^bl00408^bl0030000002:/_00R[;`0080R[;`0P00000408Zbl@0300000029/o40RK?a0080
RK?a4@00000308VdlP0300000029]?80RKCb00<0RKCb00<0000008VelP29]O800`29]O800`000000
RKGc08Vel`0408Vel`030000002:]_<0R[Kc00<0R[Kc00<0000008Zfl`2:]_<00`2:]_<00`000000
R[Oc08Zgl`0208Zgl``00000102<^?@00`000000S;Wd08bim00308bim0030000002<^O@0S;Wd00@0
S;Wd00<0000008fjm02=^_@00`2=^_@00`000000SK[d08fjm00208fjm0H00000102>^o@00`000000
Sk_d08nkm00308nkm0030000002@_?@0T;cd00@0T;cd00<00000092lm02@_?@00P2@_?@=000000@0
T[gd00<0000009:nm02B__@0102B__@00`000000Tkkd0000000209>nm0L000000`2D__@00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_j/L0kn[705H0kn[7
00<0000009>ck@2C/nd00P2C/nd00`000000T[;]09:bk@0309:bk@030000002A/^d0TK;]00<0TK;]
00@00000092bkP2@/^h0T;;^2`00000308nbkP030000002>/^l0S[;_0080S[;_00<0000008fbk`2=
/^l00`2=/^l00`000000S;;_08bbk`0308bbk`030000002</_00S;;`00<0S;;`00<0000008^bl02;
/_000P2;/_000`000000Rk;`08^bl00208^bl14000000`2:/o400`000000R[?a08Zcl@0308Zcl@03
00000029/o80RK?b00<0RK?b00<0000008VdlP29]?800`29]?800`000000RKCb08VdlP0308VdlP03
00000029]O80RKGb00<0RKGb00<0000008Vel`29]O<00P29]O<B000000<0RkOc00<0000008^gl`2;
]o<00`2;]o<00`000000S;Sd08bhm00408bhm0030000002<^O@0S;Wd00@0S;Wd00<0000008bim02<
^O@00P2<^O@<000000<0S[[d00<0000008jkm02>^o@0102>^o@00`000000Sk_d08nkm00408nkm003
0000002@_?@0T;cd0080T;cd1P000004092lm0030000002A_O@0TKgd00<0TKgd00<0000009:mm02B
_O@0102B_O@00`000000T[kd09:nm00209:nm0L00000102C__@00`000000U;kd09Bnm00409Bnm003
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0
EP3_j/L00`000000Tk?]09>ck@0209>ck@040000002B/^d0T[;]09:bk@/000000`2@/^h00`000000
Sk;^08nbkP0208nbkP030000002?/^h0Sk;^00@0Sk;^00<0000008jbk`2>/^l00P2>/^l00`000000
SK;_08fbk`0308fbk`040000002</^l0S;;_08bbka4000000`2;/_000`000000Rk;`08^bl00308^b
l0030000002:/o40R[?a0080R[?a00<0000008Zcl@2:/o40102:/o400`000000R[?a08Zcl@0308Zc
l@0300000029/o80RK?b00<0RK?b00@0000008VdlP29]?80RKCb4P00000308Zfl`030000002:]_<0
R[Kc00<0R[Kc00<0000008^fl`2;]_<00`2;]_<00`000000RkOc08^gl`0408^gl`030000002;]o<0
RkOc00<0RkOc00<0000008bhm02<^?@00P2<^?@=000000<0SKWd00<0000008fjm02=^_@00`2=^_@0
0`000000S[[d08jjm00408jjm0030000002>^o@0S[_d0080S[_d3@000003092lm0030000002@_?@0
T;cd00@0T;cd00<00000096mm02A_O@0102A_O@00`000000T[gd09:mm00209:mm0H00000102C__@2
000000D0Tkkd00<0000009Bnm02D__@00P2D__@4000000<0kn[700<000000>oZa`3_j/L00P3_j/L0
03`0kn[700<000000>oZa`3_j/L0EP3_j/L8000000<0T[?]00<00000096bk@2A/^d00`2A/^d00`00
0000T;;^092bkP03092bkP030000002?/^h0Sk;^0080Sk;^0P00000308nbkQ0000000`2=/^l00`00
0000S;;`08bbl00308bbl0030000002</_00S;;`0080S;;`00<0000008^bl02;/_00102;/_000`00
0000Rk;`08^bl00308^bl0030000002:/o40R[?a0080R[?a00<0000008Zcl@2:/o400P2:/o4A0000
00<0R[Cb00<0000008ZdlP2:]?800`2:]?800`000000R[Gb08ZelP0308ZelP030000002:]_<0R[Kc
00<0R[Kc00<0000008Zfl`2:]_<0102:]_<00`000000RkKc08^fl`0308^fl`030000002;]o<0RkOc
0080RkOc3000000308bhl`030000002<^O@0S;Wd00@0S;Wd00<0000008fim02=^O@00`2=^O@00`00
0000SK[d08fjm00408fjm0030000002>^_@0S[[d0080S[[d1P00000308nkm0030000002?^o@0Sk_d
00@0Sk_d00<00000092lm02@_?@0102@_?@00`000000T;cd092lm002092lm0d000000`2B_O@00`00
0000Tkkd09>nm00409>nm0030000002C__@000000080Tkkd1`00000409Bnm0040000003_j/L0kn[7
000000@0kn[7000m0>oZa`800000E`3_j/L00`000000Tk?]09>ck@0209>ck@030000002B/nd0T[?]
00<0T[?]0P000004096bk@040000002@/^h0T;;^092bkP/000000`2?/^h00`000000S[;_08jbk`02
08jbk`030000002=/^l0SK;_00<0SK;_00<0000008fbk`2=/^l00`2=/^l00`000000S;;`08bbl003
08bbl0030000002</_00S;;`0080S;;`00<0000008^bl02;/_000P2;/_0A000000<0Rk?a00<00000
08Zcl@2:/o400`2:/o400`000000R[Cb08ZdlP0308ZdlP030000002:]?80R[Cb0080R[Cb00<00000
08ZdlP2:]?80102:]?800`000000R[Gb08ZelP0308ZelP030000002:]_<0R[Kc00<0R[Kc00<00000
08Zfl`2:]_<00P2:]_<<000000<0RkOc00<0000008bhl`2<^?<00`2<^?<00`000000S;Sc08bhl`04
08bhl`030000002<^O@0S;Wd00<0S;Wd00<0000008fim02=^O@00P2=^O@=000000<0S[[d00<00000
08nkm02?^o@0102?^o@00`000000Sk_d08nkm00308nkm0030000002@_?@0T;cd0080T;cd1`000003
096lm0030000002A_O@0TKgd00@0TKgd00<0000009:mm02B_O@0102B_O@00`000000Tkkd09>nm002
09>nm0H00000102C__@00`000000U;kd09Bnm00409Bnm0040000003_j/L0kn[7000000@0kn[7000o
0>oZa`030000003_j/L0kn[705D0kn[700<0000009>ck@2C/nd00P2C/nd00`000000T[?]09:ck@02
09:ck@X000000`2@/^h00`000000T;;^092bkP03092bkP030000002?/^h0Sk;^0080Sk;^00<00000
08jbk`2>/^l00`2>/^l00`000000SK;_08fbk`0308fbk`040000002=/^l0SK;_08fbka4000000`2<
/o000`000000Rk?`08^cl00308^cl0030000002;/o40Rk?a0080Rk?a00<0000008^cl@2;/o400`2;
/o400`000000R[?a08Zcl@0408Zcl@030000002:]?80R[Cb0080R[Cb00<0000008ZdlP2:]?800`2:
]?800`000000R[Cb08ZdlP0208ZdlQ8000000`2;]_<00`000000RkOc08^gl`0308^gl`030000002;
]o<0RkOc00@0RkOc00<0000008bhl`2<^?<00`2<^?<00`000000S;Sc08bhl`0208bhl``000000`2=
^O@00`000000S[[d08jjm00408jjm0030000002>^_@0S[[d00@0S[[d00<0000008nkm02?^o@00P2?
^o@<000000@0T;cd00<00000096lm02A_?@0102A_?@00`000000TKgd096mm003096mm0030000002B
_O@0T[gd0080T[gd1`00000309>nm08000001@2C__@00`000000U;kd09Bnm00209Bnm0@0000000<0
kn[70000003_j/L00`3_j/L00400kn[700<000000>oZa`3_j/L0E@3_j/L9000000<0T[?]00<00000
096ck@2A/nd00P2A/nd00`000000T;;^092bkP02092bkP030000002@/^h0T;;^00@0T;;^00<00000
08nbkP2?/^h00P2?/^h010000000S[;_08jbk`2>/^l;000000<0SK;_00<0000008bbl02</_000`2<
/_000`000000S;;`08bbl00208bbl0030000002</o00S;?`00<0S;?`00<0000008^cl02;/o00102;
/o000`000000Rk?a08^cl@0208^cl@030000002;/o40Rk?a00<0Rk?a00<0000008Zcl@2:/o400P2:
/o4A000000<0RkGb00<0000008^elP2;]O800`2;]O800`000000RkKc08^fl`0308^fl`030000002;
]_<0RkKc00@0RkKc00<0000008^gl`2;]o<00`2;]o<00`000000RkOc08^gl`0208^gl``000000`2=
^?<00`000000SKWd08fim00308fim0030000002=^O@0SKWd00@0SKWd00<0000008jjm02>^_@00`2>
^_@00`000000S[[d08jjm00208jjm0L000000`2?^o@00`000000T;_d092km003092km0030000002@
_?@0T;cd00@0T;cd00<00000096lm02A_?@00P2A_?@=000000@0T[gd00<0000009>nm02C__@0102C
__@2000000<0Tkkd1P00000409Bnm0800000103_j/L00440kn[700<000000>oZa`3_j/L0E@3_j/L0
0`000000Tk?]09>ck@0209>ck@030000002B/nd0T[?]00<0T[?]00<00000096ck@2A/nd00`2A/nd0
0`000000T;;^092bkP02092bkP030000002@/^h0T;;^0080T;;^2P00000308jbk`030000002>/^l0
S[;_00<0S[;_00<0000008fbk`2=/^l00P2=/^l00`000000S;;`08bbl00408bbl0030000002</_00
S;;`0080S;;`00<0000008bcl02</o000`2</o000`000000Rk?`08^cl00208^cl14000000`2;]?40
0`000000RkCb08^dlP0208^dlP030000002;]?80RkCb00<0RkCb00<0000008^elP2;]O80102;]O80
0`000000RkGb08^elP0308^elP030000002;]_<0RkKc00<0RkKc00<0000008^fl`2;]_<00P2;]_<<
000000<0S;Oc00<0000008bhl`2<^?<00`2<^?<00`000000SKSc08fhl`0408fhl`030000002=^O@0
SKWd00<0SKWd00<0000008fim02=^O@00P2=^O@<000000@0Sk[d00<0000008nkm02?^o@0102?^o@0
0`000000T;_d092km003092km0030000002@_?@0T;cd0080T;cd1P000004096lm0030000002B_O@0
T[gd00<0T[gd00<0000009:mm02B_O@0102B_O@00`000000Tkkd09>nm00209>nm0L000000`2D__@0
0`000000U;kd09Bnm00409Bnm0030000003_j/L0000000<0kn[700120>oZa`800000EP3_j/L00`00
0000Tk?]09>ck@0209>ck@800000102B/nd010000000TK?]096ck@2A/nd;000000<0T;;^00<00000
08nbkP2?/^h00P2?/^h00`000000S[;_08jbk`0308jbk`800000102>/^l00`000000SK;_08fbk`02
08fbk`030000002</_00S;;`0080S;;`4@00000308bcl0030000002;/o40Rk?a0080Rk?a00<00000
08^cl@2;/o400`2;/o400`000000RkCa08^dl@0408^dl@030000002;]?80RkCb0080RkCb00<00000
08^dlP2;]?800`2;]?800`000000RkGb08^elP0208^elQ8000000`2;]_<00`000000S;Oc08bgl`03
08bgl`030000002<]o<0S;Oc00@0S;Oc00<0000008bhl`2<^?<00`2<^?<00`000000SKSc08fhl`02
08fhl``000000`2>^O@00`000000S[[d08jjm00308jjm0030000002?^_@0Sk[d00@0Sk[d00<00000
08nkm02?^o@00P2?^o@=000000<0TKcd00<00000096lm02A_?@0102A_?@00`000000T[gd09:mm004
09:mm0030000002B_O@0T[gd0080T[gd1P00000409>nm0030000002D__@0U;kd00@0U;kd00<00000
09Bnm02D__@00P2D__@4000000<0kn[700140>oZa`030000003_j/L0kn[705@0kn[700@0000009>c
k@2C/nd0Tk?]2P000003096ckP030000002A/nh0TK?^0080TK?^00<00000092bkP2@/^h0102@/^h0
0`000000Sk;^08nbkP0208nbkP030000002>/^l0S[;_0080S[;_4000000308fcl0030000002</o00
S;?`0080S;?`00<0000008bcl02</o000`2</o000`000000S;?`08bcl00408bcl0030000002;/o40
Rk?a0080Rk?a00<0000008^cl@2;/o400`2;/o400`000000RkCa08^dl@0208^dlA4000000`2;]O80
0`000000RkKb08^flP0308^flP030000002;]_80RkKb00<0RkKb00<0000008^fl`2;]_<0102;]_<0
0`000000S;Oc08bgl`0308bgl`030000002<]o<0S;Oc0080S;Oc3000000308fhl`030000002=^O<0
SKWc00<0SKWc00<0000008jim02>^O@0102>^O@00`000000S[[d08jjm00308jjm0030000002?^_@0
Sk[d0080Sk[d1P000004092km0030000002@^o@0T;_d00<0T;_d00<00000096lm02A_?@0102A_?@0
0`000000TKcd096lm002096lm0d000000`2B_O@00`000000Tkkd09>nm00409>nm08000000`2D__@7
000000<0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[700<000000>oZa`3_j/L0E03_j/L30000
00<0Tk?]00<0000009:ck@2B/nd00P2B/nd00`000000TK?^096ckP03096ckP030000002A/nh0TK?^
0080TK?^0P000003092bkP/000000`2?/nl00`000000S[?_08jck`0208jck`030000002=/nl0SK?_
0080SK?_00<0000008fcl02=/o00102=/o000`000000S;?`08bcl00208bcl0030000002</o00S;?`
00<0S;?`00<0000008bcl02</o000P2</o0A000000<0RkCa00<0000008^dlP2;]?800P2;]?800`00
0000RkGb08^elP0308^elP030000002;]O80RkGb00@0RkGb00<0000008^flP2;]_800`2;]_800`00
0000RkKb08^flP0308^flP030000002;]_<0RkKc0080RkKc3000000308bgl`030000002=^?<0SKSc
00<0SKSc00<0000008fhl`2=^?<00`2=^?<00`000000SKWc08fil`0408fil`030000002>^O@0S[Wd
0080S[Wd3000000308njm0030000002@^o@0T;_d00@0T;_d00<00000092km02@^o@00`2@^o@00`00
0000TKcd096lm002096lm0L000000`2A_?@00`000000T[gd09:mm00409:mm0030000002B_O@0T[gd
00@0T[gd00<0000009>nm02C__@00P2C__@6000000X0kn[700<000000>oZa`3_j/L00@3_j/L004H0
kn[700<000000>oZa`3_j/L0E03_j/L00`000000Tk?]09>ck@0309>ck@030000002B/nd0T[?]0080
T[?]00@00000096ckP2A/nh0TK?^2`000003092ckP030000002?/nh0Sk?^0080Sk?^00<0000008nc
k`2?/nl00`2?/nl00`000000S[?_08jck`0308jck`030000002=/nl0SK?_0080SK?_00<0000008fc
l02=/o000P2=/o0A000000<0S;?`00<0000008bcl@2</o400P2</o400`000000RkCa08^dl@0308^d
l@030000002;]?40RkCa00<0RkCa00<0000008^dlP2;]?800`2;]?800`000000RkGb08^elP0308^e
lP030000002;]O80RkGb0080RkGb4P00000308bgl`030000002<]o<0S;Oc00<0S;Oc00<0000008bg
l`2<]o<00`2<]o<00`000000SKSc08fhl`0308fhl`030000002=^?<0SKSc0080SKSc3@00000308ji
l`030000002?^_@0Sk[d00<0Sk[d00<0000008njm02?^_@0102?^_@00`000000T;_d092km002092k
m0`00000102A_?@00`000000TKcd096lm004096lm0030000002B_O@0T[gd00<0T[gd00<0000009:m
m02B_O@00P2B_O@7000000@0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZ
a`00A`3_j/L2000005D0kn[700@0000009>ck@2C/nd0Tk?]2P00000309:ckP030000002A/nh0TK?^
00<0TK?^00<00000092ckP2@/nh00`2@/nh00`000000Sk?^08nckP0208nckP030000002?/nl0Sk?_
00<0Sk?_00@0000008jck`2>/nl0S[?_2`00000308fcl0030000002=/o00SK?`0080SK?`00<00000
08bcl02</o000`2</o000`000000S;?`08bcl00308bcl0030000002</o40S;?a00<0S;?a00<00000
08^dl@2;]?400`2;]?400`000000RkCa08^dl@0308^dl@040000002;]?80RkCb08^dlP`000000`2<
]O800`000000S;Kb08bflP0308bflP030000002<]_80S;Kb00<0S;Kb00<0000008bgl`2<]o<00`2<
]o<00`000000S;Oc08bgl`0308bgl`030000002<]o<0S;Oc0080S;Oc3000000308fil`030000002>
^O<0S[Wc00@0S[Wc00<0000008jil`2>^O<00`2>^O<00`000000Sk[d08njm00408njm0030000002?
^_@0Sk[d0080Sk[d1P000003092km0030000002@^o@0T;_d00<0T;_d00<00000096lm02A_?@0102A
_?@00`000000TKcd096lm002096lm0d000002`3_j/L00`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[70040kn[700190>oZa`030000003_j/L0kn[705<0kn[70`00000309>ck@030000002B/nd0
T[?]0080T[?]00<0000009:ckP2B/nh00`2B/nh00`000000TK?^096ckP03096ckP040000002@/nh0
T;?^092ckQ0000000`2>/nl00`000000S[?_08jck`0208jck`030000002=/o00SK?`00<0SK?`00<0
000008fcl02=/o000`2=/o000`000000S;?`08bcl00308bcl0030000002</o00S;?`00<0S;?`00@0
000008bcl@2</o40S;?a4@00000308bdl@030000002<]O80S;Gb00<0S;Gb00<0000008belP2<]O80
102<]O800`000000S;Kb08bflP0308bflP030000002<]_80S;Kb0080S;Kb00<0000008bgl`2<]o<0
0P2<]o<<000000<0SKSc00<0000008fhl`2=^?<00`2=^?<00`000000SKWc08fil`0408fil`030000
002>^O<0S[Wc00<0S[Wc00<0000008jil`2>^O<00P2>^O<=000000<0Sk[d00<00000092km02@^o@0
102@^o@00`000000T;_d092km003092km0030000002A_?@0TKcd0080TKcd1P00000I0>oZa`030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00@3_j/L004X0kn[700<000000>oZa`3_j/L0D`3_
j/L00`000000Tk?]09>ck@0309>ck@030000002B/nd0T[?]0080T[?]00@0000009:ckP2B/nh0T[?^
2`000003092ckP030000002@/nl0T;?_0080T;?_00<0000008nck`2?/nl00`2?/nl00`000000S[?_
08jck`0308jck`030000002>/nl0S[?_0080S[?_00<0000008fcl02=/o000`2=/o0010000000SK?`
08fcl02=/o0A000000<0S;Ca00<0000008bdl@2<]?400`2<]?400`000000S;Ca08bdl@0308bdl@03
0000002<]?40S;Ca00<0S;Ca00<0000008belP2<]O800`2<]O800`000000S;Gb08belP0208belQ40
00000`2<]o800`000000SKOc08fgl`0308fgl`030000002=^?<0SKSc00@0SKSc00<0000008fhl`2=
^?<00`2=^?<00`000000SKWc08fil`0208fil``000000`2?^_<00`000000Sk[c08njl`0408njl`03
0000002?^_@0Sk[d00<0Sk[d00<00000092km02@^o@00P2@^o@=00000200kn[700<000000>oZa`3_
j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00B`3_j/L00`000000kn[70>oZa`1C0>oZa`040000
002C/nd0Tk?]09>ck@X000000`2B/nh00`000000TK?^096ckP03096ckP030000002@/nh0T;?^0080
T;?^00<00000092ck`2@/nl00`2@/nl00`000000Sk?_08nck`0308nck`040000002>/nl0S[?_08jc
ka0000000`2=/o000`000000SK?`08fcl00308fcl0030000002<]?00S;C`00<0S;C`00<0000008bd
l@2<]?400`2<]?400`000000S;Ca08bdl@0308bdl@030000002<]?40S;Ca0080S;Ca00<0000008bd
l@2<]?400P2<]?4<000000<0S;Kb00<0000008bflP2<]_800`2<]_800`000000S;Kb08bflP0208bf
lP030000002<]o80S;Ob00@0S;Ob00<0000008fgl`2=]o<00`2=]o<00`000000SKSc08fhl`0208fh
l``000000`2>^O<00`000000S[Wc08jil`0308jil`030000002?^_<0Sk[c00@0Sk[c00<0000008nj
l`2?^_<00`2?^_<00`000000Sk[d08njm00208njm0H00000;P3_j/L00`000000kn[70>oZa`070>oZ
a`4000000@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZa`1C0>oZa`<000000`2C]>d00`000000
Tk?]09>ck@0209>ck@030000002B/nh0T[?^00<0T[?^00<00000096ckP2A/nh00`2A/nh00`000000
T;?^092ckP02092ckP040000002@/nl0T;?_092ck`/000000`2?/nl00`000000S[?_08jck`0208jc
k`030000002>/o00S[?`00<0S[?`00<0000008fcl02=/o000`2=/o000`000000SK?`08fcl00308fc
l0030000002<]?00S;C`0080S;C`00<0000008bdl@2<]?400P2<]?4A000000<0S;Ga00<0000008be
lP2<]O800`2<]O800`000000S;Kb08bflP0308bflP030000002<]_80S;Kb00<0S;Kb00<0000008bf
lP2<]_800`2<]_800`000000S;Ob08bglP0208bglP`000000`2=^?<00`000000S[Sc08jhl`0308jh
l`030000002>^O<0S[Wc00@0S[Wc00<0000008jil`2>^O<00`2>^O<00`000000Sk[c08njl`0208nj
l``00000=03_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00C@3_j/L2000005@0
kn[700<0000009>dk@2C]>d00P2C]>d00`000000Tk?]09>ck@0309>ck@030000002B/nh0T[?^00<0
T[?^00@00000096ckP2A/nh0TK?^2P000003092ck`030000002?/nl0Sk?_00<0Sk?_00<0000008nc
k`2?/nl00`2?/nl00`000000S[?_08jck`0208jck`030000002>/o00S[?`00<0S[?`00@0000008fc
l02=/o00SK?`4@00000308fdl@030000002<]?40S;Ca00<0S;Ca00<0000008bdl@2<]?400P2<]?40
0`000000S;Ga08bel@0408bel@030000002<]O80S;Gb00<0S;Gb00@0000008bflP2<]_80S;Kb4P00
000308fglP030000002=]o<0SKOc00<0SKOc00<0000008fhl`2=^?<0102=^?<00`000000S[Sc08jh
l`0308jhl`030000002>^O<0S[Wc0080S[Wc300000110>oZa`030000003_j/L0kn[700H0kn[70@00
00010>oZa`40kn[7001?0>oZa`030000003_j/L0kn[70580kn[700<0000009>dk@2C]>d00P2C]>d0
10000000Tk?]09>ck@2C/nd;000000<0TK?^00<00000092ckP2@/nh00P2@/nh00`000000T;?_092c
k`03092ck`030000002?/nl0Sk?_00<0Sk?_00@0000008nck`2?/nl0Sk?_4000000308fcl0030000
002=]?00SKC`00<0SKC`00<0000008fdl02=]?000P2=]?000`000000SKCa08fdl@0408fdl@030000
002<]?40S;Ca00<0S;Ca00<0000008bdl@2<]?400P2<]?400`000000S;Ga08bel@0208bel@/00000
0`2<]_800`000000SKKb08fflP0308fflP030000002=]o80SKOb00<0SKOb00<0000008fglP2=]o80
102=]o800`000000SKOc08fgl`0308fgl`030000002=^?<0SKSc0080SKSc3000001>0>oZa`030000
003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001@0>oZa`030000003_j/L0kn[70580kn[72000
000309>dkP030000002B/nh0T[?^00<0T[?^00<00000096ckP2A/nh00`2A/nh00`000000T;?^092c
kP02092ckP040000002@/nl0T;?_092ck`/000000`2?/nl00`000000S[?_08jck`0208jck`030000
002>/o00S[?`00<0S[?`00<0000008fcl02=/o000`2=/o000`000000SKC`08fdl00308fdl0030000
002=]?00SKC`0080SKC`00<0000008fdl@2=]?400P2=]?4A000000<0SKGa00<0000008bflP2<]_80
0`2<]_800`000000S;Kb08bflP0308bflP030000002=]_80SKKb00<0SKKb00<0000008fglP2=]o80
0`2=]o800`000000SKOb08fglP0208fglP`00000FP3_j/L00`000000kn[70>oZa`050>oZa`400000
0@3_j/L10>oZa`00D@3_j/L00`000000kn[70>oZa`1B0>oZa`030000002C]>d0TkC]0080TkC]00<0
000009>dkP2C]>h00`2C]>h00`000000T[?^09:ckP0309:ckP040000002A/nh0TK?^096ckPX00000
0`2@/nl00`000000Sk?_08nck`0308nck`030000002?/nl0Sk?_0080Sk?_00<0000008jck`2>/nl0
0`2>/nl00`000000S[?`08jcl00308jcl0040000002=/o00SK?`08fcl14000000`2=]?400`000000
SKCa08fdl@0308fdl@030000002=]O40SKGa0080SKGa00<0000008fel@2=]O40102=]O400`000000
S;Kb08bflP0208bflP030000002<]_80S;Kb0080S;Kb4P00001W0>oZa`030000003_j/L0kn[700@0
kn[70@0000010>oZa`40kn[7001B0>oZa`800000D`3_j/L00`000000TkC]09>dk@0209>dk@040000
002C]>h0TkC^09>dkP/000000`2A/nh00`000000TK?^096ckP02096ckP030000002@/nl0T;?_00<0
T;?_00<0000008nck`2?/nl00`2?/nl00`000000Sk?_08nck`0208nck`040000002>/nl0S[?_08jc
k`/000000`2>]?000`000000SKC`08fdl00308fdl0030000002=]?00SKC`0080SKC`00<0000008fd
l@2=]?40102=]?400`000000SKCa08fdl@0208fdl@030000002=]O40SKGa00<0SKGa00<0000008fe
l@2=]O400P2=]O4;000007X0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L005@0
kn[700<000000>oZa`3_j/L0D@3_j/L8000000<0TkC^00<0000009:dkP2B]>h00`2B]>h00`000000
TK?^096ckP03096ckP030000002A/nh0TK?^0080TK?^00@00000092ck`2@/nl0T;?_4000000308nd
k`030000002>]?00S[C`00<0S[C`00<0000008jdl02>]?000`2>]?000`000000SKC`08fdl00308fd
l0030000002=]?00SKC`0080SKC`00<0000008fdl@2=]?400P2=]?4A000008H0kn[700<000000>oZ
a`3_j/L00`3_j/L100000040kn[7001E0>oZa`030000003_j/L0kn[70540kn[700<0000009>dk@2C
]>d00P2C]>d00`000000TkC^09>dkP0309>dkP030000002B]>h0T[C^00<0T[C^00@00000096ckP2A
/nh0TK?^2P000003092dk`030000002@/nl0T;?_00<0T;?_00<0000008ndk`2?]>l00P2?]>l00`00
0000SkC_08ndk`0308ndk`030000002>]?00S[C`00<0S[C`00@0000008jdl02>]?00S[C`4@00002G
0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00EP3_j/L00`000000kn[70>oZa`1A0>oZ
a`030000002C]>d0TkC]0080TkC]00@0000009>dkP2C]>h0TkC^2`000003096dkP030000002A]>h0
TKC^0080TKC^00<00000092dk`2@]>l00`2@]>l00`000000T;?_092ck`03092ck`030000002?]>l0
SkC_0080SkC_00@0000008ndk`2?]>l0SkC_2`00002Y0>oZa`030000003_j/L0kn[70080kn[70@00
00010>oZa`00E`3_j/L200000580kn[72000000309>dkP030000002B]>h0T[C^00<0T[C^00<00000
096dkP2A]>h00`2A]>h00`000000TKC^096dkP02096dkP040000002@]>l0T;C_092dka000000]@3_
j/L01@000000kn[70>oZa`3_j/L000000040kn[7001I0>oZa`030000003_j/L0kn[70500kn[700<0
000009Bdk@2D]>d00P2D]>d00`000000TkC^09>dkP0309>dkP030000002B]>h0T[C^00<0T[C^00@0
0000096dkP2A]>h0TKC^2P0000360>oZa`040000003_j/L0kn[700000040kn[7001J0>oZa`030000
003_j/L0kn[70500kn[700<0000009Bdk@2D]>d00P2D]>d010000000TkC^09>dkP2C]>h;00000=00
kn[700@000000>oZa`3_j/L000000@3_j/L005/0kn[700<000000>oZa`3_j/L0D03_j/L800000=`0
kn[700<000000>oZa`0000000@3_j/L005`0kn[70P00001@0>oZa`030000003_j/L0kn[70>80kn[7
0@0000010>oZa`400000001N0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0h`3_
j/L200000000G`3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70><0kn[70P000000
0600kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`3S0>oZa`800000001Q0>oZa`80
0000B`3_j/L00`000000kn[70>oZa`3O0>oZa`@000000P3_j/L006<0kn[700<000000>oZa`3_j/L0
B03_j/L00`000000kn[70>oZa`3K0>oZa`@000001P3_j/L006@0kn[700<000000>oZa`3_j/L0A`3_
j/L00`000000kn[70>oZa`3G0>oZa`@000002P3_j/L006D0kn[700<000000>oZa`3_j/L0AP3_j/L0
0`000000kn[70>oZa`3C0>oZa`@000003P3_j/L006H0kn[70P0000160>oZa`030000003_j/L0kn[7
0<l0kn[71000000B0>oZa`00J03_j/L00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[70<`0
kn[70`00000F0>oZa`00J@3_j/L00`000000kn[70>oZa`120>oZa`030000003_j/L0kn[70<P0kn[7
1000000I0>oZa`00JP3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0kn[70<@0kn[71000
000M0>oZa`00J`3_j/L200000440kn[700<000000>oZa`3_j/L0`03_j/L400000240kn[7001]0>oZ
a`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0_03_j/L4000002D0kn[7001^0>oZa`03
0000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0^@3_j/L3000002T0kn[7001_0>oZa`030000
003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0]@3_j/L4000002`0kn[7001`0>oZa`800000?03_
j/L00`000000kn[70>oZa`2a0>oZa`@00000<03_j/L00780kn[700<000000>oZa`3_j/L0>@3_j/L0
0`000000kn[70>oZa`2]0>oZa`@00000=03_j/L007<0kn[700<000000>oZa`3_j/L0>03_j/L00`00
0000kn[70>oZa`2Y0>oZa`@00000>03_j/L007@0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000
kn[70>oZa`2U0>oZa`@00000?03_j/L007D0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[7
0>oZa`2R0>oZa`<00000@03_j/L007H0kn[70P00000f0>oZa`030000003_j/L0kn[709h0kn[71000
00130>oZa`00N03_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[709X0kn[710000017
0>oZa`00N@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709L0kn[71000001;0>oZ
a`00NP3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[709<0kn[71000001?0>oZa`00
N`3_j/L200000300kn[700<000000>oZa`3_j/L0T03_j/L3000005<0kn[7001m0>oZa`030000003_
j/L0kn[702d0kn[700<000000>oZa`3_j/L0S03_j/L4000005H0kn[7001n0>oZa`030000003_j/L0
kn[702`0kn[700<000000>oZa`3_j/L0R03_j/L4000005X0kn[7001o0>oZa`030000003_j/L0kn[7
02/0kn[700<000000>oZa`3_j/L0Q03_j/L4000005h0kn[700200>oZa`800000:`3_j/L00`000000
kn[70>oZa`200>oZa`@00000HP3_j/L00880kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`1l0>oZa`@00000IP3_j/L008<0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZ
a`1i0>oZa`<00000JP3_j/L008@0kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1e
0>oZa`@00000K@3_j/L008D0kn[70P00000V0>oZa`030000003_j/L0kn[70740kn[71000001a0>oZ
a`00Q`3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706d0kn[71000001e0>oZa`00
R03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706T0kn[71000001i0>oZa`00R@3_
j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706H0kn[70`00001m0>oZa`00RP3_j/L2
00000240kn[700<000000>oZa`3_j/L0HP3_j/L400000800kn[7002<0>oZa`030000003_j/L0kn[7
01h0kn[700<000000>oZa`3_j/L0GP3_j/L4000008@0kn[7002=0>oZa`030000003_j/L0kn[701d0
kn[700<000000>oZa`3_j/L0FP3_j/L4000008P0kn[7002>0>oZa`030000003_j/L0kn[701`0kn[7
00<000000>oZa`3_j/L0EP3_j/L4000008`0kn[7002?0>oZa`800000703_j/L00`000000kn[70>oZ
a`1B0>oZa`@00000T03_j/L00940kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1?
0>oZa`<00000U03_j/L00980kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1;0>oZ
a`@00000U`3_j/L009<0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`170>oZa`@0
0000V`3_j/L009@0kn[70P00000G0>oZa`030000003_j/L0kn[704<0kn[71000002O0>oZa`00UP3_
j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[703l0kn[71000002S0>oZa`00U`3_j/L0
0`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703`0kn[70`00002W0>oZa`00V03_j/L00`00
0000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[71000002Z0>oZa`00V@3_j/L00`000000
kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002^0>oZa`00VP3_j/L200000140kn[7
00<000000>oZa`3_j/L0<03_j/L400000;80kn[7002L0>oZa`030000003_j/L0kn[700d0kn[700<0
00000>oZa`3_j/L0;@3_j/L400000;H0kn[7002M0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L0:@3_j/L400000;X0kn[7002N0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZ
a`3_j/L09P3_j/L300000;h0kn[7002O0>oZa`8000002`3_j/L00`000000kn[70>oZa`0R0>oZa`@0
0000`@3_j/L00:40kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000
a@3_j/L00:80kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000b@3_
j/L00:<0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F0>oZa`@00000c@3_j/L0
0:@0kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[70`00003A0>oZa`00YP3_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[71000003D0>oZa`00Y`3_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[700/0kn[71000003H0>oZa`00Z03_j/L01@000000kn[70>oZ
a`3_j/L0000000T0kn[71000003L0>oZa`00Z@3_j/L2000000030>oZa`000000kn[700@0kn[71000
003P0>oZa`00Z`3_j/L2000000030>oZa`000000000000800000i03_j/L00:`0kn[70P00003X0>oZ
a`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZ
a`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.581 .708 .929 r
.39577 .63727 .40368 .645 .4169 .64356 .40902 .63582 Metetra
.579 .707 .93 r
.40902 .63582 .4169 .64356 .4302 .64217 .42235 .63441 Metetra
.576 .707 .931 r
.42235 .63441 .4302 .64217 .44359 .64083 .43577 .63306 Metetra
.574 .707 .932 r
.43577 .63306 .44359 .64083 .45706 .63953 .44928 .63175 Metetra
.572 .706 .933 r
.44928 .63175 .45706 .63953 .47062 .63827 .46287 .63048 Metetra
.57 .706 .934 r
.46287 .63048 .47062 .63827 .48427 .63704 .47656 .62925 Metetra
.568 .706 .935 r
.47656 .62925 .48427 .63704 .49801 .63584 .49033 .62805 Metetra
.566 .707 .936 r
.49033 .62805 .49801 .63584 .51184 .63467 .5042 .62688 Metetra
.565 .707 .937 r
.5042 .62688 .51184 .63467 .52576 .63352 .51816 .62573 Metetra
.563 .707 .938 r
.51816 .62573 .52576 .63352 .53978 .63238 .53222 .6246 Metetra
.562 .708 .939 r
.53222 .6246 .53978 .63238 .55389 .63126 .54637 .62348 Metetra
.561 .708 .94 r
.54637 .62348 .55389 .63126 .5681 .63015 .56062 .62237 Metetra
.56 .709 .941 r
.56062 .62237 .5681 .63015 .58241 .62903 .57497 .62127 Metetra
.559 .71 .942 r
.57497 .62127 .58241 .62903 .59681 .62792 .58942 .62017 Metetra
.558 .711 .942 r
.58942 .62017 .59681 .62792 .61132 .6268 .60397 .61906 Metetra
.558 .712 .943 r
.60397 .61906 .61132 .6268 .62593 .62567 .61863 .61793 Metetra
.558 .713 .944 r
.61863 .61793 .62593 .62567 .64064 .62452 .63338 .6168 Metetra
.558 .714 .945 r
.63338 .6168 .64064 .62452 .65545 .62336 .64824 .61564 Metetra
.558 .715 .946 r
.64824 .61564 .65545 .62336 .67036 .62217 .6632 .61446 Metetra
.558 .716 .947 r
.6632 .61446 .67036 .62217 .68538 .62095 .67827 .61325 Metetra
.558 .718 .947 r
.67827 .61325 .68538 .62095 .7005 .61969 .69345 .612 Metetra
.559 .719 .948 r
.69345 .612 .7005 .61969 .71573 .6184 .70873 .61072 Metetra
.559 .721 .949 r
.70873 .61072 .71573 .6184 .73106 .61707 .72411 .60939 Metetra
.56 .722 .949 r
.72411 .60939 .73106 .61707 .7465 .61569 .73961 .60802 Metetra
.561 .724 .95 r
.73961 .60802 .7465 .61569 .76204 .61426 .75521 .6066 Metetra
.562 .725 .951 r
.75521 .6066 .76204 .61426 .77769 .61278 .77092 .60512 Metetra
.563 .727 .951 r
.77092 .60512 .77769 .61278 .79345 .61124 .78674 .60359 Metetra
.564 .729 .952 r
.78674 .60359 .79345 .61124 .80932 .60965 .80266 .60199 Metetra
.566 .73 .952 r
.80266 .60199 .80932 .60965 .82529 .60799 .8187 .60034 Metetra
.567 .732 .952 r
.8187 .60034 .82529 .60799 .84137 .60627 .83484 .59861 Metetra
.569 .734 .953 r
.83484 .59861 .84137 .60627 .85756 .60448 .8511 .59682 Metetra
.57 .735 .953 r
.8511 .59682 .85756 .60448 .87386 .60262 .86746 .59495 Metetra
.572 .737 .953 r
.86746 .59495 .87386 .60262 .89026 .60069 .88393 .59301 Metetra
.574 .738 .954 r
.88393 .59301 .89026 .60069 .90678 .59868 .90051 .59099 Metetra
.576 .74 .954 r
.90051 .59099 .90678 .59868 .9234 .5966 .91721 .5889 Metetra
.577 .742 .954 r
.91721 .5889 .9234 .5966 .94013 .59444 .93401 .58673 Metetra
.579 .743 .954 r
.93401 .58673 .94013 .59444 .95697 .5922 .95092 .58447 Metetra
.581 .745 .954 r
.95092 .58447 .95697 .5922 .97392 .58989 .96794 .58213 Metetra
.583 .746 .954 r
.96794 .58213 .97392 .58989 .99098 .58749 .98508 .57971 Metetra
.581 .707 .929 r
.38778 .62945 .39577 .63727 .40902 .63582 .40107 .62798 Metetra
.578 .706 .93 r
.40107 .62798 .40902 .63582 .42235 .63441 .41444 .62656 Metetra
.576 .706 .931 r
.41444 .62656 .42235 .63441 .43577 .63306 .42789 .6252 Metetra
.573 .706 .932 r
.42789 .6252 .43577 .63306 .44928 .63175 .44143 .62388 Metetra
.571 .706 .933 r
.44143 .62388 .44928 .63175 .46287 .63048 .45506 .62261 Metetra
.569 .706 .934 r
.45506 .62261 .46287 .63048 .47656 .62925 .46878 .62137 Metetra
.567 .706 .935 r
.46878 .62137 .47656 .62925 .49033 .62805 .48259 .62017 Metetra
.565 .706 .936 r
.48259 .62017 .49033 .62805 .5042 .62688 .4965 .619 Metetra
.564 .706 .937 r
.4965 .619 .5042 .62688 .51816 .62573 .5105 .61786 Metetra
.562 .706 .938 r
.5105 .61786 .51816 .62573 .53222 .6246 .52459 .61673 Metetra
.561 .707 .939 r
.52459 .61673 .53222 .6246 .54637 .62348 .53879 .61562 Metetra
.559 .708 .94 r
.53879 .61562 .54637 .62348 .56062 .62237 .55308 .61452 Metetra
.558 .708 .941 r
.55308 .61452 .56062 .62237 .57497 .62127 .56747 .61342 Metetra
.558 .709 .942 r
.56747 .61342 .57497 .62127 .58942 .62017 .58196 .61233 Metetra
.557 .71 .943 r
.58196 .61233 .58942 .62017 .60397 .61906 .59656 .61123 Metetra
.556 .711 .943 r
.59656 .61123 .60397 .61906 .61863 .61793 .61126 .61012 Metetra
.556 .712 .944 r
.61126 .61012 .61863 .61793 .63338 .6168 .62606 .60899 Metetra
.556 .713 .945 r
.62606 .60899 .63338 .6168 .64824 .61564 .64096 .60785 Metetra
.556 .714 .946 r
.64096 .60785 .64824 .61564 .6632 .61446 .65598 .60667 Metetra
.556 .716 .947 r
.65598 .60667 .6632 .61446 .67827 .61325 .67109 .60547 Metetra
.557 .717 .948 r
.67109 .60547 .67827 .61325 .69345 .612 .68632 .60424 Metetra
.557 .719 .948 r
.68632 .60424 .69345 .612 .70873 .61072 .70165 .60297 Metetra
.558 .72 .949 r
.70165 .60297 .70873 .61072 .72411 .60939 .7171 .60165 Metetra
.559 .722 .95 r
.7171 .60165 .72411 .60939 .73961 .60802 .73265 .60028 Metetra
.559 .723 .95 r
.73265 .60028 .73961 .60802 .75521 .6066 .7483 .59887 Metetra
.56 .725 .951 r
.7483 .59887 .75521 .6066 .77092 .60512 .76407 .5974 Metetra
.562 .727 .951 r
.76407 .5974 .77092 .60512 .78674 .60359 .77995 .59587 Metetra
.563 .728 .952 r
.77995 .59587 .78674 .60359 .80266 .60199 .79594 .59427 Metetra
.564 .73 .952 r
.79594 .59427 .80266 .60199 .8187 .60034 .81204 .59262 Metetra
.566 .732 .953 r
.81204 .59262 .8187 .60034 .83484 .59861 .82824 .59089 Metetra
.567 .733 .953 r
.82824 .59089 .83484 .59861 .8511 .59682 .84456 .58909 Metetra
.569 .735 .954 r
.84456 .58909 .8511 .59682 .86746 .59495 .86099 .58722 Metetra
.571 .737 .954 r
.86099 .58722 .86746 .59495 .88393 .59301 .87753 .58527 Metetra
.573 .738 .954 r
.87753 .58527 .88393 .59301 .90051 .59099 .89419 .58324 Metetra
.574 .74 .954 r
.89419 .58324 .90051 .59099 .91721 .5889 .91095 .58113 Metetra
.576 .742 .955 r
.91095 .58113 .91721 .5889 .93401 .58673 .92782 .57895 Metetra
.578 .743 .955 r
.92782 .57895 .93401 .58673 .95092 .58447 .94481 .57667 Metetra
.58 .745 .955 r
.94481 .57667 .95092 .58447 .96794 .58213 .9619 .57431 Metetra
.582 .746 .955 r
.9619 .57431 .96794 .58213 .98508 .57971 .97911 .57187 Metetra
.58 .706 .929 r
.37973 .62154 .38778 .62945 .40107 .62798 .39305 .62005 Metetra
.578 .706 .93 r
.39305 .62005 .40107 .62798 .41444 .62656 .40645 .61863 Metetra
.575 .705 .931 r
.40645 .61863 .41444 .62656 .42789 .6252 .41993 .61725 Metetra
.573 .705 .932 r
.41993 .61725 .42789 .6252 .44143 .62388 .43351 .61592 Metetra
.57 .705 .933 r
.43351 .61592 .44143 .62388 .45506 .62261 .44717 .61465 Metetra
.568 .705 .934 r
.44717 .61465 .45506 .62261 .46878 .62137 .46093 .61341 Metetra
.566 .705 .935 r
.46093 .61341 .46878 .62137 .48259 .62017 .47478 .6122 Metetra
.564 .705 .936 r
.47478 .6122 .48259 .62017 .4965 .619 .48872 .61103 Metetra
.562 .705 .937 r
.48872 .61103 .4965 .619 .5105 .61786 .50276 .60989 Metetra
.561 .705 .938 r
.50276 .60989 .5105 .61786 .52459 .61673 .51689 .60877 Metetra
.559 .706 .939 r
.51689 .60877 .52459 .61673 .53879 .61562 .53113 .60767 Metetra
.558 .707 .94 r
.53113 .60767 .53879 .61562 .55308 .61452 .54546 .60657 Metetra
.557 .707 .941 r
.54546 .60657 .55308 .61452 .56747 .61342 .55989 .60549 Metetra
.556 .708 .942 r
.55989 .60549 .56747 .61342 .58196 .61233 .57443 .6044 Metetra
.555 .709 .943 r
.57443 .6044 .58196 .61233 .59656 .61123 .58907 .60332 Metetra
.555 .71 .944 r
.58907 .60332 .59656 .61123 .61126 .61012 .60381 .60222 Metetra
.554 .711 .945 r
.60381 .60222 .61126 .61012 .62606 .60899 .61866 .6011 Metetra
.554 .712 .945 r
.61866 .6011 .62606 .60899 .64096 .60785 .63362 .59997 Metetra
.554 .714 .946 r
.63362 .59997 .64096 .60785 .65598 .60667 .64868 .59881 Metetra
.554 .715 .947 r
.64868 .59881 .65598 .60667 .67109 .60547 .66385 .59762 Metetra
.555 .716 .948 r
.66385 .59762 .67109 .60547 .68632 .60424 .67912 .5964 Metetra
.555 .718 .949 r
.67912 .5964 .68632 .60424 .70165 .60297 .69451 .59514 Metetra
.556 .719 .949 r
.69451 .59514 .70165 .60297 .7171 .60165 .71001 .59383 Metetra
.557 .721 .95 r
.71001 .59383 .7171 .60165 .73265 .60028 .72561 .59248 Metetra
.558 .723 .951 r
.72561 .59248 .73265 .60028 .7483 .59887 .74133 .59107 Metetra
.559 .724 .951 r
.74133 .59107 .7483 .59887 .76407 .5974 .75716 .5896 Metetra
.56 .726 .952 r
.75716 .5896 .76407 .5974 .77995 .59587 .7731 .58808 Metetra
.561 .728 .952 r
.7731 .58808 .77995 .59587 .79594 .59427 .78915 .58649 Metetra
.563 .73 .953 r
.78915 .58649 .79594 .59427 .81204 .59262 .80531 .58483 Metetra
.564 .731 .953 r
.80531 .58483 .81204 .59262 .82824 .59089 .82158 .5831 Metetra
.566 .733 .954 r
.82158 .5831 .82824 .59089 .84456 .58909 .83796 .5813 Metetra
.568 .735 .954 r
.83796 .5813 .84456 .58909 .86099 .58722 .85446 .57942 Metetra
.57 .737 .954 r
.85446 .57942 .86099 .58722 .87753 .58527 .87107 .57746 Metetra
.571 .738 .955 r
.87107 .57746 .87753 .58527 .89419 .58324 .88779 .57543 Metetra
.573 .74 .955 r
.88779 .57543 .89419 .58324 .91095 .58113 .90463 .57331 Metetra
.575 .742 .955 r
.90463 .57331 .91095 .58113 .92782 .57895 .92157 .5711 Metetra
.577 .743 .955 r
.92157 .5711 .92782 .57895 .94481 .57667 .93863 .56881 Metetra
.579 .745 .955 r
.93863 .56881 .94481 .57667 .9619 .57431 .9558 .56643 Metetra
.581 .746 .955 r
.9558 .56643 .9619 .57431 .97911 .57187 .97309 .56397 Metetra
.58 .706 .928 r
.3716 .61354 .37973 .62154 .39305 .62005 .38495 .61203 Metetra
.577 .705 .929 r
.38495 .61203 .39305 .62005 .40645 .61863 .39839 .61059 Metetra
.575 .705 .93 r
.39839 .61059 .40645 .61863 .41993 .61725 .41191 .60921 Metetra
.572 .704 .931 r
.41191 .60921 .41993 .61725 .43351 .61592 .42552 .60787 Metetra
.57 .704 .932 r
.42552 .60787 .43351 .61592 .44717 .61465 .43922 .60659 Metetra
.567 .704 .934 r
.43922 .60659 .44717 .61465 .46093 .61341 .45301 .60535 Metetra
.565 .704 .935 r
.45301 .60535 .46093 .61341 .47478 .6122 .46689 .60414 Metetra
.563 .704 .936 r
.46689 .60414 .47478 .6122 .48872 .61103 .48087 .60297 Metetra
.561 .704 .937 r
.48087 .60297 .48872 .61103 .50276 .60989 .49495 .60184 Metetra
.559 .705 .938 r
.49495 .60184 .50276 .60989 .51689 .60877 .50912 .60072 Metetra
.558 .705 .939 r
.50912 .60072 .51689 .60877 .53113 .60767 .52339 .59963 Metetra
.557 .706 .94 r
.52339 .59963 .53113 .60767 .54546 .60657 .53777 .59854 Metetra
.555 .706 .941 r
.53777 .59854 .54546 .60657 .55989 .60549 .55224 .59747 Metetra
.554 .707 .942 r
.55224 .59747 .55989 .60549 .57443 .6044 .56682 .59639 Metetra
.554 .708 .943 r
.56682 .59639 .57443 .6044 .58907 .60332 .58151 .59532 Metetra
.553 .709 .944 r
.58151 .59532 .58907 .60332 .60381 .60222 .5963 .59423 Metetra
.553 .71 .945 r
.5963 .59423 .60381 .60222 .61866 .6011 .61119 .59313 Metetra
.553 .711 .946 r
.61119 .59313 .61866 .6011 .63362 .59997 .62619 .59201 Metetra
.553 .713 .946 r
.62619 .59201 .63362 .59997 .64868 .59881 .64131 .59087 Metetra
.553 .714 .947 r
.64131 .59087 .64868 .59881 .66385 .59762 .65653 .5897 Metetra
.553 .716 .948 r
.65653 .5897 .66385 .59762 .67912 .5964 .67186 .58849 Metetra
.554 .717 .949 r
.67186 .58849 .67912 .5964 .69451 .59514 .6873 .58723 Metetra
.554 .719 .95 r
.6873 .58723 .69451 .59514 .71001 .59383 .70285 .58594 Metetra
.555 .721 .95 r
.70285 .58594 .71001 .59383 .72561 .59248 .71851 .58459 Metetra
.556 .722 .951 r
.71851 .58459 .72561 .59248 .74133 .59107 .73429 .58319 Metetra
.557 .724 .952 r
.73429 .58319 .74133 .59107 .75716 .5896 .75017 .58174 Metetra
.558 .726 .952 r
.75017 .58174 .75716 .5896 .7731 .58808 .76617 .58022 Metetra
.56 .728 .953 r
.76617 .58022 .7731 .58808 .78915 .58649 .78228 .57863 Metetra
.561 .729 .953 r
.78228 .57863 .78915 .58649 .80531 .58483 .79851 .57697 Metetra
.563 .731 .954 r
.79851 .57697 .80531 .58483 .82158 .5831 .81485 .57525 Metetra
.565 .733 .954 r
.81485 .57525 .82158 .5831 .83796 .5813 .8313 .57344 Metetra
.566 .735 .955 r
.8313 .57344 .83796 .5813 .85446 .57942 .84786 .57156 Metetra
.568 .737 .955 r
.84786 .57156 .85446 .57942 .87107 .57746 .86454 .56959 Metetra
.57 .738 .955 r
.86454 .56959 .87107 .57746 .88779 .57543 .88133 .56755 Metetra
.572 .74 .955 r
.88133 .56755 .88779 .57543 .90463 .57331 .89824 .56541 Metetra
.574 .742 .956 r
.89824 .56541 .90463 .57331 .92157 .5711 .91525 .56319 Metetra
.576 .743 .956 r
.91525 .56319 .92157 .5711 .93863 .56881 .93239 .56089 Metetra
.578 .745 .956 r
.93239 .56089 .93863 .56881 .9558 .56643 .94963 .55849 Metetra
.58 .747 .956 r
.94963 .55849 .9558 .56643 .97309 .56397 .96699 .556 Metetra
.58 .705 .928 r
.36341 .60544 .3716 .61354 .38495 .61203 .37679 .60392 Metetra
.577 .704 .929 r
.37679 .60392 .38495 .61203 .39839 .61059 .39026 .60246 Metetra
.574 .704 .93 r
.39026 .60246 .39839 .61059 .41191 .60921 .40381 .60107 Metetra
.571 .703 .931 r
.40381 .60107 .41191 .60921 .42552 .60787 .41746 .59972 Metetra
.569 .703 .932 r
.41746 .59972 .42552 .60787 .43922 .60659 .43119 .59843 Metetra
.566 .703 .933 r
.43119 .59843 .43922 .60659 .45301 .60535 .44501 .59719 Metetra
.564 .703 .934 r
.44501 .59719 .45301 .60535 .46689 .60414 .45894 .59599 Metetra
.562 .703 .935 r
.45894 .59599 .46689 .60414 .48087 .60297 .47295 .59482 Metetra
.56 .703 .937 r
.47295 .59482 .48087 .60297 .49495 .60184 .48706 .59369 Metetra
.558 .703 .938 r
.48706 .59369 .49495 .60184 .50912 .60072 .50128 .59258 Metetra
.556 .704 .939 r
.50128 .59258 .50912 .60072 .52339 .59963 .51559 .59149 Metetra
.555 .705 .94 r
.51559 .59149 .52339 .59963 .53777 .59854 .53 .59042 Metetra
.554 .705 .941 r
.53 .59042 .53777 .59854 .55224 .59747 .54452 .58936 Metetra
.553 .706 .942 r
.54452 .58936 .55224 .59747 .56682 .59639 .55914 .5883 Metetra
.552 .707 .943 r
.55914 .5883 .56682 .59639 .58151 .59532 .57387 .58723 Metetra
.551 .708 .944 r
.57387 .58723 .58151 .59532 .5963 .59423 .58871 .58616 Metetra
.551 .709 .945 r
.58871 .58616 .5963 .59423 .61119 .59313 .60365 .58508 Metetra
.551 .711 .946 r
.60365 .58508 .61119 .59313 .62619 .59201 .6187 .58398 Metetra
.551 .712 .947 r
.6187 .58398 .62619 .59201 .64131 .59087 .63386 .58285 Metetra
.551 .713 .948 r
.63386 .58285 .64131 .59087 .65653 .5897 .64913 .58169 Metetra
.551 .715 .948 r
.64913 .58169 .65653 .5897 .67186 .58849 .66452 .58049 Metetra
.552 .717 .949 r
.66452 .58049 .67186 .58849 .6873 .58723 .68001 .57926 Metetra
.552 .718 .95 r
.68001 .57926 .6873 .58723 .70285 .58594 .69562 .57797 Metetra
.553 .72 .951 r
.69562 .57797 .70285 .58594 .71851 .58459 .71134 .57664 Metetra
.554 .722 .952 r
.71134 .57664 .71851 .58459 .73429 .58319 .72717 .57525 Metetra
.555 .723 .952 r
.72717 .57525 .73429 .58319 .75017 .58174 .74311 .5738 Metetra
.557 .725 .953 r
.74311 .5738 .75017 .58174 .76617 .58022 .75917 .57229 Metetra
.558 .727 .953 r
.75917 .57229 .76617 .58022 .78228 .57863 .77535 .57071 Metetra
.56 .729 .954 r
.77535 .57071 .78228 .57863 .79851 .57697 .79164 .56905 Metetra
.561 .731 .954 r
.79164 .56905 .79851 .57697 .81485 .57525 .80804 .56733 Metetra
.563 .733 .955 r
.80804 .56733 .81485 .57525 .8313 .57344 .82456 .56552 Metetra
.565 .735 .955 r
.82456 .56552 .8313 .57344 .84786 .57156 .84119 .56363 Metetra
.567 .737 .956 r
.84119 .56363 .84786 .57156 .86454 .56959 .85794 .56166 Metetra
.569 .738 .956 r
.85794 .56166 .86454 .56959 .88133 .56755 .8748 .5596 Metetra
.571 .74 .956 r
.8748 .5596 .88133 .56755 .89824 .56541 .89178 .55746 Metetra
.573 .742 .956 r
.89178 .55746 .89824 .56541 .91525 .56319 .90887 .55522 Metetra
.575 .744 .956 r
.90887 .55522 .91525 .56319 .93239 .56089 .92608 .5529 Metetra
.577 .745 .956 r
.92608 .5529 .93239 .56089 .94963 .55849 .9434 .55048 Metetra
.58 .747 .956 r
.9434 .55048 .94963 .55849 .96699 .556 .96084 .54796 Metetra
.579 .704 .928 r
.35514 .59725 .36341 .60544 .37679 .60392 .36855 .59571 Metetra
.576 .703 .929 r
.36855 .59571 .37679 .60392 .39026 .60246 .38205 .59424 Metetra
.573 .703 .93 r
.38205 .59424 .39026 .60246 .40381 .60107 .39564 .59283 Metetra
.571 .702 .931 r
.39564 .59283 .40381 .60107 .41746 .59972 .40932 .59148 Metetra
.568 .702 .932 r
.40932 .59148 .41746 .59972 .43119 .59843 .42309 .59018 Metetra
.565 .702 .933 r
.42309 .59018 .43119 .59843 .44501 .59719 .43695 .58893 Metetra
.563 .702 .934 r
.43695 .58893 .44501 .59719 .45894 .59599 .4509 .58773 Metetra
.561 .702 .935 r
.4509 .58773 .45894 .59599 .47295 .59482 .46496 .58657 Metetra
.559 .702 .936 r
.46496 .58657 .47295 .59482 .48706 .59369 .47911 .58544 Metetra
.557 .702 .937 r
.47911 .58544 .48706 .59369 .50128 .59258 .49336 .58434 Metetra
.555 .703 .939 r
.49336 .58434 .50128 .59258 .51559 .59149 .50771 .58326 Metetra
.553 .703 .94 r
.50771 .58326 .51559 .59149 .53 .59042 .52216 .5822 Metetra
.552 .704 .941 r
.52216 .5822 .53 .59042 .54452 .58936 .53672 .58115 Metetra
.551 .705 .942 r
.53672 .58115 .54452 .58936 .55914 .5883 .55139 .58011 Metetra
.55 .706 .943 r
.55139 .58011 .55914 .5883 .57387 .58723 .56616 .57906 Metetra
.549 .707 .944 r
.56616 .57906 .57387 .58723 .58871 .58616 .58104 .57801 Metetra
.549 .708 .945 r
.58104 .57801 .58871 .58616 .60365 .58508 .59603 .57694 Metetra
.549 .71 .946 r
.59603 .57694 .60365 .58508 .6187 .58398 .61113 .57585 Metetra
.549 .711 .947 r
.61113 .57585 .6187 .58398 .63386 .58285 .62634 .57474 Metetra
.549 .712 .948 r
.62634 .57474 .63386 .58285 .64913 .58169 .64166 .5736 Metetra
.549 .714 .949 r
.64166 .5736 .64913 .58169 .66452 .58049 .6571 .57242 Metetra
.55 .716 .95 r
.6571 .57242 .66452 .58049 .68001 .57926 .67265 .5712 Metetra
.55 .717 .95 r
.67265 .5712 .68001 .57926 .69562 .57797 .68831 .56993 Metetra
.551 .719 .951 r
.68831 .56993 .69562 .57797 .71134 .57664 .70409 .56861 Metetra
.552 .721 .952 r
.70409 .56861 .71134 .57664 .72717 .57525 .71998 .56723 Metetra
.553 .723 .953 r
.71998 .56723 .72717 .57525 .74311 .5738 .73598 .5658 Metetra
.555 .725 .953 r
.73598 .5658 .74311 .5738 .75917 .57229 .7521 .56429 Metetra
.556 .727 .954 r
.7521 .56429 .75917 .57229 .77535 .57071 .76834 .56272 Metetra
.558 .729 .954 r
.76834 .56272 .77535 .57071 .79164 .56905 .78469 .56107 Metetra
.56 .731 .955 r
.78469 .56107 .79164 .56905 .80804 .56733 .80116 .55934 Metetra
.561 .733 .955 r
.80116 .55934 .80804 .56733 .82456 .56552 .81775 .55753 Metetra
.563 .735 .956 r
.81775 .55753 .82456 .56552 .84119 .56363 .83445 .55564 Metetra
.565 .737 .956 r
.83445 .55564 .84119 .56363 .85794 .56166 .85127 .55366 Metetra
.567 .738 .956 r
.85127 .55366 .85794 .56166 .8748 .5596 .8682 .5516 Metetra
.57 .74 .957 r
.8682 .5516 .8748 .5596 .89178 .55746 .88525 .54944 Metetra
.572 .742 .957 r
.88525 .54944 .89178 .55746 .90887 .55522 .90242 .54719 Metetra
.574 .744 .957 r
.90242 .54719 .90887 .55522 .92608 .5529 .9197 .54484 Metetra
.576 .746 .957 r
.9197 .54484 .92608 .5529 .9434 .55048 .9371 .5424 Metetra
.579 .747 .957 r
.9371 .5424 .9434 .55048 .96084 .54796 .95462 .53986 Metetra
.579 .703 .927 r
.3468 .58896 .35514 .59725 .36855 .59571 .36025 .5874 Metetra
.576 .703 .928 r
.36025 .5874 .36855 .59571 .38205 .59424 .37378 .58591 Metetra
.573 .702 .929 r
.37378 .58591 .38205 .59424 .39564 .59283 .3874 .58449 Metetra
.57 .701 .931 r
.3874 .58449 .39564 .59283 .40932 .59148 .40111 .58313 Metetra
.567 .701 .932 r
.40111 .58313 .40932 .59148 .42309 .59018 .41491 .58182 Metetra
.564 .701 .933 r
.41491 .58182 .42309 .59018 .43695 .58893 .42881 .58058 Metetra
.562 .701 .934 r
.42881 .58058 .43695 .58893 .4509 .58773 .4428 .57937 Metetra
.559 .701 .935 r
.4428 .57937 .4509 .58773 .46496 .58657 .45689 .57821 Metetra
.557 .701 .936 r
.45689 .57821 .46496 .58657 .47911 .58544 .47107 .57709 Metetra
.555 .701 .937 r
.47107 .57709 .47911 .58544 .49336 .58434 .48536 .576 Metetra
.553 .702 .939 r
.48536 .576 .49336 .58434 .50771 .58326 .49976 .57493 Metetra
.552 .702 .94 r
.49976 .57493 .50771 .58326 .52216 .5822 .51425 .57389 Metetra
.55 .703 .941 r
.51425 .57389 .52216 .5822 .53672 .58115 .52885 .57285 Metetra
.549 .704 .942 r
.52885 .57285 .53672 .58115 .55139 .58011 .54356 .57182 Metetra
.548 .705 .943 r
.54356 .57182 .55139 .58011 .56616 .57906 .55838 .5708 Metetra
.548 .706 .944 r
.55838 .5708 .56616 .57906 .58104 .57801 .5733 .56976 Metetra
.547 .707 .945 r
.5733 .56976 .58104 .57801 .59603 .57694 .58834 .56871 Metetra
.547 .709 .946 r
.58834 .56871 .59603 .57694 .61113 .57585 .60349 .56765 Metetra
.547 .71 .947 r
.60349 .56765 .61113 .57585 .62634 .57474 .61875 .56655 Metetra
.547 .712 .948 r
.61875 .56655 .62634 .57474 .64166 .5736 .63412 .56543 Metetra
.547 .713 .949 r
.63412 .56543 .64166 .5736 .6571 .57242 .64961 .56427 Metetra
.548 .715 .95 r
.64961 .56427 .6571 .57242 .67265 .5712 .66521 .56307 Metetra
.548 .717 .951 r
.66521 .56307 .67265 .5712 .68831 .56993 .68093 .56182 Metetra
.549 .719 .952 r
.68093 .56182 .68831 .56993 .70409 .56861 .69676 .56051 Metetra
.55 .72 .952 r
.69676 .56051 .70409 .56861 .71998 .56723 .71271 .55915 Metetra
.551 .722 .953 r
.71271 .55915 .71998 .56723 .73598 .5658 .72878 .55772 Metetra
.553 .724 .954 r
.72878 .55772 .73598 .5658 .7521 .56429 .74496 .55622 Metetra
.554 .726 .954 r
.74496 .55622 .7521 .56429 .76834 .56272 .76126 .55466 Metetra
.556 .728 .955 r
.76126 .55466 .76834 .56272 .78469 .56107 .77768 .55301 Metetra
.558 .73 .956 r
.77768 .55301 .78469 .56107 .80116 .55934 .79421 .55129 Metetra
.56 .733 .956 r
.79421 .55129 .80116 .55934 .81775 .55753 .81087 .54948 Metetra
.562 .735 .956 r
.81087 .54948 .81775 .55753 .83445 .55564 .82764 .54759 Metetra
.564 .737 .957 r
.82764 .54759 .83445 .55564 .85127 .55366 .84453 .5456 Metetra
.566 .738 .957 r
.84453 .5456 .85127 .55366 .8682 .5516 .86153 .54353 Metetra
.568 .74 .957 r
.86153 .54353 .8682 .5516 .88525 .54944 .87866 .54136 Metetra
.571 .742 .957 r
.87866 .54136 .88525 .54944 .90242 .54719 .8959 .53909 Metetra
.573 .744 .958 r
.8959 .53909 .90242 .54719 .9197 .54484 .91326 .53673 Metetra
.575 .746 .958 r
.91326 .53673 .9197 .54484 .9371 .5424 .93073 .53426 Metetra
.578 .748 .958 r
.93073 .53426 .9371 .5424 .95462 .53986 .94833 .5317 Metetra
.579 .703 .927 r
.33838 .58056 .3468 .58896 .36025 .5874 .35186 .57898 Metetra
.575 .702 .928 r
.35186 .57898 .36025 .5874 .37378 .58591 .36543 .57748 Metetra
.572 .701 .929 r
.36543 .57748 .37378 .58591 .3874 .58449 .37908 .57604 Metetra
.569 .7 .93 r
.37908 .57604 .3874 .58449 .40111 .58313 .39282 .57467 Metetra
.566 .7 .931 r
.39282 .57467 .40111 .58313 .41491 .58182 .40666 .57337 Metetra
.563 .7 .932 r
.40666 .57337 .41491 .58182 .42881 .58058 .42059 .57211 Metetra
.561 .7 .934 r
.42059 .57211 .42881 .58058 .4428 .57937 .43462 .57091 Metetra
.558 .7 .935 r
.43462 .57091 .4428 .57937 .45689 .57821 .44874 .56976 Metetra
.556 .7 .936 r
.44874 .56976 .45689 .57821 .47107 .57709 .46297 .56864 Metetra
.554 .7 .937 r
.46297 .56864 .47107 .57709 .48536 .576 .47729 .56756 Metetra
.552 .7 .938 r
.47729 .56756 .48536 .576 .49976 .57493 .49172 .56651 Metetra
.55 .701 .94 r
.49172 .56651 .49976 .57493 .51425 .57389 .50626 .56548 Metetra
.549 .702 .941 r
.50626 .56548 .51425 .57389 .52885 .57285 .5209 .56446 Metetra
.547 .703 .942 r
.5209 .56446 .52885 .57285 .54356 .57182 .53565 .56345 Metetra
.546 .704 .943 r
.53565 .56345 .54356 .57182 .55838 .5708 .55051 .56244 Metetra
.545 .705 .944 r
.55051 .56244 .55838 .5708 .5733 .56976 .56548 .56142 Metetra
.545 .706 .945 r
.56548 .56142 .5733 .56976 .58834 .56871 .58057 .5604 Metetra
.545 .707 .946 r
.58057 .5604 .58834 .56871 .60349 .56765 .59576 .55935 Metetra
.544 .709 .947 r
.59576 .55935 .60349 .56765 .61875 .56655 .61107 .55828 Metetra
.544 .711 .948 r
.61107 .55828 .61875 .56655 .63412 .56543 .6265 .55718 Metetra
.545 .712 .949 r
.6265 .55718 .63412 .56543 .64961 .56427 .64204 .55604 Metetra
.545 .714 .95 r
.64204 .55604 .64961 .56427 .66521 .56307 .65769 .55486 Metetra
.546 .716 .951 r
.65769 .55486 .66521 .56307 .68093 .56182 .67347 .55362 Metetra
.547 .718 .952 r
.67347 .55362 .68093 .56182 .69676 .56051 .68936 .55234 Metetra
.548 .72 .953 r
.68936 .55234 .69676 .56051 .71271 .55915 .70537 .55099 Metetra
.549 .722 .954 r
.70537 .55099 .71271 .55915 .72878 .55772 .7215 .54957 Metetra
.551 .724 .954 r
.7215 .54957 .72878 .55772 .74496 .55622 .73774 .54809 Metetra
.552 .726 .955 r
.73774 .54809 .74496 .55622 .76126 .55466 .75411 .54653 Metetra
.554 .728 .956 r
.75411 .54653 .76126 .55466 .77768 .55301 .77059 .54489 Metetra
.556 .73 .956 r
.77059 .54489 .77768 .55301 .79421 .55129 .78719 .54317 Metetra
.558 .732 .957 r
.78719 .54317 .79421 .55129 .81087 .54948 .80391 .54136 Metetra
.56 .734 .957 r
.80391 .54136 .81087 .54948 .82764 .54759 .82075 .53947 Metetra
.562 .737 .957 r
.82075 .53947 .82764 .54759 .84453 .5456 .83771 .53748 Metetra
.565 .739 .958 r
.83771 .53748 .84453 .5456 .86153 .54353 .85479 .53539 Metetra
.567 .741 .958 r
.85479 .53539 .86153 .54353 .87866 .54136 .87199 .53321 Metetra
.569 .742 .958 r
.87199 .53321 .87866 .54136 .8959 .53909 .88931 .53093 Metetra
.572 .744 .958 r
.88931 .53093 .8959 .53909 .91326 .53673 .90674 .52855 Metetra
.574 .746 .958 r
.90674 .52855 .91326 .53673 .93073 .53426 .9243 .52606 Metetra
.577 .748 .958 r
.9243 .52606 .93073 .53426 .94833 .5317 .94197 .52347 Metetra
.578 .702 .926 r
.32989 .57206 .33838 .58056 .35186 .57898 .3434 .57046 Metetra
.575 .701 .928 r
.3434 .57046 .35186 .57898 .36543 .57748 .357 .56894 Metetra
.572 .7 .929 r
.357 .56894 .36543 .57748 .37908 .57604 .37069 .56749 Metetra
.568 .699 .93 r
.37069 .56749 .37908 .57604 .39282 .57467 .38446 .56611 Metetra
.565 .699 .931 r
.38446 .56611 .39282 .57467 .40666 .57337 .39833 .5648 Metetra
.562 .699 .932 r
.39833 .5648 .40666 .57337 .42059 .57211 .4123 .56354 Metetra
.56 .698 .933 r
.4123 .56354 .42059 .57211 .43462 .57091 .42636 .56235 Metetra
.557 .698 .935 r
.42636 .56235 .43462 .57091 .44874 .56976 .44052 .5612 Metetra
.554 .699 .936 r
.44052 .5612 .44874 .56976 .46297 .56864 .45478 .56009 Metetra
.552 .699 .937 r
.45478 .56009 .46297 .56864 .47729 .56756 .46915 .55902 Metetra
.55 .699 .938 r
.46915 .55902 .47729 .56756 .49172 .56651 .48362 .55798 Metetra
.548 .7 .94 r
.48362 .55798 .49172 .56651 .50626 .56548 .49819 .55696 Metetra
.547 .701 .941 r
.49819 .55696 .50626 .56548 .5209 .56446 .51288 .55596 Metetra
.545 .701 .942 r
.51288 .55596 .5209 .56446 .53565 .56345 .52767 .55497 Metetra
.544 .702 .943 r
.52767 .55497 .53565 .56345 .55051 .56244 .54257 .55398 Metetra
.543 .704 .944 r
.54257 .55398 .55051 .56244 .56548 .56142 .55759 .55299 Metetra
.543 .705 .945 r
.55759 .55299 .56548 .56142 .58057 .5604 .57272 .55199 Metetra
.542 .706 .947 r
.57272 .55199 .58057 .5604 .59576 .55935 .58796 .55097 Metetra
.542 .708 .948 r
.58796 .55097 .59576 .55935 .61107 .55828 .60332 .54992 Metetra
.542 .71 .949 r
.60332 .54992 .61107 .55828 .6265 .55718 .6188 .54884 Metetra
.542 .711 .95 r
.6188 .54884 .6265 .55718 .64204 .55604 .63439 .54773 Metetra
.543 .713 .951 r
.63439 .54773 .64204 .55604 .65769 .55486 .6501 .54657 Metetra
.544 .715 .952 r
.6501 .54657 .65769 .55486 .67347 .55362 .66593 .54535 Metetra
.545 .717 .953 r
.66593 .54535 .67347 .55362 .68936 .55234 .68188 .54408 Metetra
.546 .719 .953 r
.68188 .54408 .68936 .55234 .70537 .55099 .69795 .54275 Metetra
.547 .721 .954 r
.69795 .54275 .70537 .55099 .7215 .54957 .71414 .54136 Metetra
.549 .723 .955 r
.71414 .54136 .7215 .54957 .73774 .54809 .73045 .53988 Metetra
.55 .726 .956 r
.73045 .53988 .73774 .54809 .75411 .54653 .74687 .53834 Metetra
.552 .728 .956 r
.74687 .53834 .75411 .54653 .77059 .54489 .76342 .53671 Metetra
.554 .73 .957 r
.76342 .53671 .77059 .54489 .78719 .54317 .78009 .53499 Metetra
.556 .732 .957 r
.78009 .53499 .78719 .54317 .80391 .54136 .79688 .53318 Metetra
.558 .734 .958 r
.79688 .53318 .80391 .54136 .82075 .53947 .81379 .53129 Metetra
.561 .737 .958 r
.81379 .53129 .82075 .53947 .83771 .53748 .83083 .52929 Metetra
.563 .739 .958 r
.83083 .52929 .83771 .53748 .85479 .53539 .84798 .5272 Metetra
.566 .741 .959 r
.84798 .5272 .85479 .53539 .87199 .53321 .86525 .52501 Metetra
.568 .743 .959 r
.86525 .52501 .87199 .53321 .88931 .53093 .88264 .52271 Metetra
.571 .745 .959 r
.88264 .52271 .88931 .53093 .90674 .52855 .90016 .52031 Metetra
.573 .747 .959 r
.90016 .52031 .90674 .52855 .9243 .52606 .91779 .5178 Metetra
.576 .748 .959 r
.91779 .5178 .9243 .52606 .94197 .52347 .93555 .51518 Metetra
.578 .701 .926 r
.32133 .56346 .32989 .57206 .3434 .57046 .33487 .56183 Metetra
.575 .7 .927 r
.33487 .56183 .3434 .57046 .357 .56894 .3485 .56029 Metetra
.571 .699 .928 r
.3485 .56029 .357 .56894 .37069 .56749 .36222 .55883 Metetra
.568 .698 .929 r
.36222 .55883 .37069 .56749 .38446 .56611 .37603 .55744 Metetra
.564 .698 .931 r
.37603 .55744 .38446 .56611 .39833 .5648 .38993 .55612 Metetra
.561 .697 .932 r
.38993 .55612 .39833 .5648 .4123 .56354 .40393 .55486 Metetra
.558 .697 .933 r
.40393 .55486 .4123 .56354 .42636 .56235 .41803 .55367 Metetra
.556 .697 .934 r
.41803 .55367 .42636 .56235 .44052 .5612 .43222 .55252 Metetra
.553 .697 .936 r
.43222 .55252 .44052 .5612 .45478 .56009 .44652 .55143 Metetra
.551 .697 .937 r
.44652 .55143 .45478 .56009 .46915 .55902 .46092 .55037 Metetra
.548 .698 .938 r
.46092 .55037 .46915 .55902 .48362 .55798 .47543 .54934 Metetra
.546 .698 .939 r
.47543 .54934 .48362 .55798 .49819 .55696 .49005 .54834 Metetra
.545 .699 .941 r
.49005 .54834 .49819 .55696 .51288 .55596 .50477 .54736 Metetra
.543 .7 .942 r
.50477 .54736 .51288 .55596 .52767 .55497 .51961 .5464 Metetra
.542 .701 .943 r
.51961 .5464 .52767 .55497 .54257 .55398 .53455 .54543 Metetra
.541 .702 .944 r
.53455 .54543 .54257 .55398 .55759 .55299 .54961 .54447 Metetra
.54 .704 .946 r
.54961 .54447 .55759 .55299 .57272 .55199 .56479 .54349 Metetra
.54 .705 .947 r
.56479 .54349 .57272 .55199 .58796 .55097 .58008 .54249 Metetra
.54 .707 .948 r
.58008 .54249 .58796 .55097 .60332 .54992 .59549 .54147 Metetra
.54 .708 .949 r
.59549 .54147 .60332 .54992 .6188 .54884 .61102 .54042 Metetra
.54 .71 .95 r
.61102 .54042 .6188 .54884 .63439 .54773 .62666 .53933 Metetra
.541 .712 .951 r
.62666 .53933 .63439 .54773 .6501 .54657 .64243 .53819 Metetra
.541 .714 .952 r
.64243 .53819 .6501 .54657 .66593 .54535 .65832 .53701 Metetra
.542 .716 .953 r
.65832 .53701 .66593 .54535 .68188 .54408 .67432 .53576 Metetra
.543 .718 .954 r
.67432 .53576 .68188 .54408 .69795 .54275 .69045 .53445 Metetra
.545 .721 .955 r
.69045 .53445 .69795 .54275 .71414 .54136 .7067 .53307 Metetra
.546 .723 .956 r
.7067 .53307 .71414 .54136 .73045 .53988 .72307 .53161 Metetra
.548 .725 .956 r
.72307 .53161 .73045 .53988 .74687 .53834 .73956 .53008 Metetra
.55 .728 .957 r
.73956 .53008 .74687 .53834 .76342 .53671 .75618 .52845 Metetra
.552 .73 .957 r
.75618 .52845 .76342 .53671 .78009 .53499 .77292 .52675 Metetra
.554 .732 .958 r
.77292 .52675 .78009 .53499 .79688 .53318 .78978 .52494 Metetra
.557 .734 .958 r
.78978 .52494 .79688 .53318 .81379 .53129 .80676 .52304 Metetra
.559 .737 .959 r
.80676 .52304 .81379 .53129 .83083 .52929 .82386 .52105 Metetra
.561 .739 .959 r
.82386 .52105 .83083 .52929 .84798 .5272 .84109 .51894 Metetra
.564 .741 .959 r
.84109 .51894 .84798 .5272 .86525 .52501 .85844 .51674 Metetra
.567 .743 .959 r
.85844 .51674 .86525 .52501 .88264 .52271 .87591 .51443 Metetra
.569 .745 .96 r
.87591 .51443 .88264 .52271 .90016 .52031 .8935 .51201 Metetra
.572 .747 .96 r
.8935 .51201 .90016 .52031 .91779 .5178 .91121 .50947 Metetra
.575 .749 .96 r
.91121 .50947 .91779 .5178 .93555 .51518 .92905 .50683 Metetra
.578 .7 .925 r
.31269 .55474 .32133 .56346 .33487 .56183 .32626 .55309 Metetra
.574 .699 .927 r
.32626 .55309 .33487 .56183 .3485 .56029 .33992 .55153 Metetra
.571 .698 .928 r
.33992 .55153 .3485 .56029 .36222 .55883 .35367 .55005 Metetra
.567 .697 .929 r
.35367 .55005 .36222 .55883 .37603 .55744 .36752 .54865 Metetra
.564 .697 .93 r
.36752 .54865 .37603 .55744 .38993 .55612 .38145 .54733 Metetra
.56 .696 .931 r
.38145 .54733 .38993 .55612 .40393 .55486 .39548 .54607 Metetra
.557 .696 .933 r
.39548 .54607 .40393 .55486 .41803 .55367 .40962 .54488 Metetra
.554 .696 .934 r
.40962 .54488 .41803 .55367 .43222 .55252 .42385 .54374 Metetra
.551 .696 .935 r
.42385 .54374 .43222 .55252 .44652 .55143 .43818 .54265 Metetra
.549 .696 .937 r
.43818 .54265 .44652 .55143 .46092 .55037 .45262 .54161 Metetra
.547 .696 .938 r
.45262 .54161 .46092 .55037 .47543 .54934 .46717 .5406 Metetra
.545 .697 .939 r
.46717 .5406 .47543 .54934 .49005 .54834 .48182 .53962 Metetra
.543 .698 .941 r
.48182 .53962 .49005 .54834 .50477 .54736 .49659 .53866 Metetra
.541 .699 .942 r
.49659 .53866 .50477 .54736 .51961 .5464 .51146 .53772 Metetra
.54 .7 .943 r
.51146 .53772 .51961 .5464 .53455 .54543 .52645 .53678 Metetra
.539 .701 .945 r
.52645 .53678 .53455 .54543 .54961 .54447 .54156 .53584 Metetra
.538 .702 .946 r
.54156 .53584 .54961 .54447 .56479 .54349 .55678 .53489 Metetra
.537 .704 .947 r
.55678 .53489 .56479 .54349 .58008 .54249 .57212 .53393 Metetra
.537 .705 .948 r
.57212 .53393 .58008 .54249 .59549 .54147 .58758 .53294 Metetra
.537 .707 .949 r
.58758 .53294 .59549 .54147 .61102 .54042 .60316 .53192 Metetra
.537 .709 .951 r
.60316 .53192 .61102 .54042 .62666 .53933 .61886 .53085 Metetra
.538 .711 .952 r
.61886 .53085 .62666 .53933 .64243 .53819 .63468 .52974 Metetra
.539 .713 .953 r
.63468 .52974 .64243 .53819 .65832 .53701 .65062 .52858 Metetra
.54 .716 .954 r
.65062 .52858 .65832 .53701 .67432 .53576 .66669 .52736 Metetra
.541 .718 .955 r
.66669 .52736 .67432 .53576 .69045 .53445 .68287 .52607 Metetra
.542 .72 .955 r
.68287 .52607 .69045 .53445 .7067 .53307 .69918 .52471 Metetra
.544 .722 .956 r
.69918 .52471 .7067 .53307 .72307 .53161 .71562 .52327 Metetra
.546 .725 .957 r
.71562 .52327 .72307 .53161 .73956 .53008 .73218 .52175 Metetra
.548 .727 .958 r
.73218 .52175 .73956 .53008 .75618 .52845 .74886 .52014 Metetra
.55 .73 .958 r
.74886 .52014 .75618 .52845 .77292 .52675 .76567 .51844 Metetra
.552 .732 .959 r
.76567 .51844 .77292 .52675 .78978 .52494 .78259 .51664 Metetra
.555 .734 .959 r
.78259 .51664 .78978 .52494 .80676 .52304 .79965 .51474 Metetra
.557 .737 .96 r
.79965 .51474 .80676 .52304 .82386 .52105 .81683 .51274 Metetra
.56 .739 .96 r
.81683 .51274 .82386 .52105 .84109 .51894 .83413 .51063 Metetra
.562 .741 .96 r
.83413 .51063 .84109 .51894 .85844 .51674 .85155 .50841 Metetra
.565 .743 .96 r
.85155 .50841 .85844 .51674 .87591 .51443 .8691 .50608 Metetra
.568 .745 .96 r
.8691 .50608 .87591 .51443 .8935 .51201 .88677 .50364 Metetra
.571 .747 .96 r
.88677 .50364 .8935 .51201 .91121 .50947 .90456 .50109 Metetra
.574 .749 .96 r
.90456 .50109 .91121 .50947 .92905 .50683 .92248 .49842 Metetra
.578 .699 .925 r
.30397 .54591 .31269 .55474 .32626 .55309 .31757 .54424 Metetra
.574 .698 .926 r
.31757 .54424 .32626 .55309 .33992 .55153 .33127 .54266 Metetra
.57 .697 .927 r
.33127 .54266 .33992 .55153 .35367 .55005 .34505 .54116 Metetra
.566 .696 .928 r
.34505 .54116 .35367 .55005 .36752 .54865 .35892 .53975 Metetra
.563 .695 .93 r
.35892 .53975 .36752 .54865 .38145 .54733 .37289 .53842 Metetra
.559 .695 .931 r
.37289 .53842 .38145 .54733 .39548 .54607 .38696 .53716 Metetra
.556 .695 .932 r
.38696 .53716 .39548 .54607 .40962 .54488 .40113 .53597 Metetra
.553 .694 .934 r
.40113 .53597 .40962 .54488 .42385 .54374 .41539 .53484 Metetra
.55 .694 .935 r
.41539 .53484 .42385 .54374 .43818 .54265 .42976 .53376 Metetra
.547 .695 .936 r
.42976 .53376 .43818 .54265 .45262 .54161 .44424 .53273 Metetra
.545 .695 .938 r
.44424 .53273 .45262 .54161 .46717 .5406 .45882 .53174 Metetra
.543 .695 .939 r
.45882 .53174 .46717 .5406 .48182 .53962 .47352 .53078 Metetra
.541 .696 .94 r
.47352 .53078 .48182 .53962 .49659 .53866 .48832 .52985 Metetra
.539 .697 .942 r
.48832 .52985 .49659 .53866 .51146 .53772 .50324 .52894 Metetra
.537 .698 .943 r
.50324 .52894 .51146 .53772 .52645 .53678 .51827 .52803 Metetra
.536 .699 .945 r
.51827 .52803 .52645 .53678 .54156 .53584 .53342 .52712 Metetra
.535 .701 .946 r
.53342 .52712 .54156 .53584 .55678 .53489 .54869 .5262 Metetra
.535 .702 .947 r
.54869 .5262 .55678 .53489 .57212 .53393 .56408 .52527 Metetra
.534 .704 .948 r
.56408 .52527 .57212 .53393 .58758 .53294 .57959 .52431 Metetra
.534 .706 .95 r
.57959 .52431 .58758 .53294 .60316 .53192 .59522 .52332 Metetra
.535 .708 .951 r
.59522 .52332 .60316 .53192 .61886 .53085 .61097 .52229 Metetra
.535 .71 .952 r
.61097 .52229 .61886 .53085 .63468 .52974 .62684 .52121 Metetra
.536 .712 .953 r
.62684 .52121 .63468 .52974 .65062 .52858 .64284 .52008 Metetra
.537 .715 .954 r
.64284 .52008 .65062 .52858 .66669 .52736 .65897 .51888 Metetra
.538 .717 .955 r
.65897 .51888 .66669 .52736 .68287 .52607 .67521 .51762 Metetra
.54 .719 .956 r
.67521 .51762 .68287 .52607 .69918 .52471 .69159 .51628 Metetra
.541 .722 .957 r
.69159 .51628 .69918 .52471 .71562 .52327 .70809 .51486 Metetra
.543 .724 .958 r
.70809 .51486 .71562 .52327 .73218 .52175 .72471 .51336 Metetra
.545 .727 .958 r
.72471 .51336 .73218 .52175 .74886 .52014 .74146 .51176 Metetra
.548 .729 .959 r
.74146 .51176 .74886 .52014 .76567 .51844 .75833 .51007 Metetra
.55 .732 .959 r
.75833 .51007 .76567 .51844 .78259 .51664 .77533 .50827 Metetra
.553 .734 .96 r
.77533 .50827 .78259 .51664 .79965 .51474 .79246 .50638 Metetra
.555 .737 .96 r
.79246 .50638 .79965 .51474 .81683 .51274 .80971 .50437 Metetra
.558 .739 .961 r
.80971 .50437 .81683 .51274 .83413 .51063 .82709 .50226 Metetra
.561 .741 .961 r
.82709 .50226 .83413 .51063 .85155 .50841 .84459 .50003 Metetra
.564 .744 .961 r
.84459 .50003 .85155 .50841 .8691 .50608 .86221 .49768 Metetra
.567 .746 .961 r
.86221 .49768 .8691 .50608 .88677 .50364 .87997 .49522 Metetra
.57 .748 .961 r
.87997 .49522 .88677 .50364 .90456 .50109 .89784 .49264 Metetra
.573 .75 .961 r
.89784 .49264 .90456 .50109 .92248 .49842 .91584 .48995 Metetra
.578 .698 .924 r
.29517 .53697 .30397 .54591 .31757 .54424 .30881 .53527 Metetra
.574 .697 .925 r
.30881 .53527 .31757 .54424 .33127 .54266 .32254 .53366 Metetra
.57 .696 .927 r
.32254 .53366 .33127 .54266 .34505 .54116 .33635 .53215 Metetra
.566 .695 .928 r
.33635 .53215 .34505 .54116 .35892 .53975 .35026 .53072 Metetra
.562 .694 .929 r
.35026 .53072 .35892 .53975 .37289 .53842 .36426 .52938 Metetra
.558 .694 .93 r
.36426 .52938 .37289 .53842 .38696 .53716 .37836 .52812 Metetra
.555 .693 .932 r
.37836 .52812 .38696 .53716 .40113 .53597 .39256 .52693 Metetra
.551 .693 .933 r
.39256 .52693 .40113 .53597 .41539 .53484 .40686 .52581 Metetra
.548 .693 .935 r
.40686 .52581 .41539 .53484 .42976 .53376 .42126 .52475 Metetra
.545 .693 .936 r
.42126 .52475 .42976 .53376 .44424 .53273 .43578 .52374 Metetra
.543 .693 .937 r
.43578 .52374 .44424 .53273 .45882 .53174 .4504 .52277 Metetra
.54 .694 .939 r
.4504 .52277 .45882 .53174 .47352 .53078 .46513 .52184 Metetra
.538 .695 .94 r
.46513 .52184 .47352 .53078 .48832 .52985 .47997 .52093 Metetra
.536 .695 .942 r
.47997 .52093 .48832 .52985 .50324 .52894 .49493 .52004 Metetra
.535 .697 .943 r
.49493 .52004 .50324 .52894 .51827 .52803 .51001 .51917 Metetra
.534 .698 .945 r
.51001 .51917 .51827 .52803 .53342 .52712 .5252 .51829 Metetra
.533 .699 .946 r
.5252 .51829 .53342 .52712 .54869 .5262 .54052 .51741 Metetra
.532 .701 .947 r
.54052 .51741 .54869 .5262 .56408 .52527 .55595 .51651 Metetra
.532 .703 .949 r
.55595 .51651 .56408 .52527 .57959 .52431 .57151 .51559 Metetra
.531 .705 .95 r
.57151 .51559 .57959 .52431 .59522 .52332 .58719 .51464 Metetra
.532 .707 .951 r
.58719 .51464 .59522 .52332 .61097 .52229 .603 .51364 Metetra
.532 .709 .952 r
.603 .51364 .61097 .52229 .62684 .52121 .61893 .5126 Metetra
.533 .711 .954 r
.61893 .5126 .62684 .52121 .64284 .52008 .63498 .5115 Metetra
.534 .714 .955 r
.63498 .5115 .64284 .52008 .65897 .51888 .65116 .51033 Metetra
.535 .716 .956 r
.65116 .51033 .65897 .51888 .67521 .51762 .66747 .5091 Metetra
.537 .719 .957 r
.66747 .5091 .67521 .51762 .69159 .51628 .68391 .50778 Metetra
.539 .721 .958 r
.68391 .50778 .69159 .51628 .70809 .51486 .70047 .50639 Metetra
.541 .724 .958 r
.70047 .50639 .70809 .51486 .72471 .51336 .71716 .5049 Metetra
.543 .726 .959 r
.71716 .5049 .72471 .51336 .74146 .51176 .73398 .50332 Metetra
.545 .729 .96 r
.73398 .50332 .74146 .51176 .75833 .51007 .75092 .50164 Metetra
.548 .732 .96 r
.75092 .50164 .75833 .51007 .77533 .50827 .76799 .49985 Metetra
.551 .734 .961 r
.76799 .49985 .77533 .50827 .79246 .50638 .78519 .49795 Metetra
.553 .737 .961 r
.78519 .49795 .79246 .50638 .80971 .50437 .80252 .49595 Metetra
.556 .739 .962 r
.80252 .49595 .80971 .50437 .82709 .50226 .81997 .49383 Metetra
.559 .742 .962 r
.81997 .49383 .82709 .50226 .84459 .50003 .83755 .49159 Metetra
.562 .744 .962 r
.83755 .49159 .84459 .50003 .86221 .49768 .85525 .48923 Metetra
.565 .746 .962 r
.85525 .48923 .86221 .49768 .87997 .49522 .87308 .48675 Metetra
.568 .748 .962 r
.87308 .48675 .87997 .49522 .89784 .49264 .89104 .48414 Metetra
.571 .751 .962 r
.89104 .48414 .89784 .49264 .91584 .48995 .90912 .48141 Metetra
.578 .697 .923 r
.2863 .5279 .29517 .53697 .30881 .53527 .29997 .52617 Metetra
.573 .696 .925 r
.29997 .52617 .30881 .53527 .32254 .53366 .31372 .52454 Metetra
.569 .695 .926 r
.31372 .52454 .32254 .53366 .33635 .53215 .32757 .52301 Metetra
.565 .694 .927 r
.32757 .52301 .33635 .53215 .35026 .53072 .34151 .52157 Metetra
.561 .693 .929 r
.34151 .52157 .35026 .53072 .36426 .52938 .35554 .52022 Metetra
.557 .692 .93 r
.35554 .52022 .36426 .52938 .37836 .52812 .36968 .51896 Metetra
.554 .692 .931 r
.36968 .51896 .37836 .52812 .39256 .52693 .38391 .51778 Metetra
.55 .691 .933 r
.38391 .51778 .39256 .52693 .40686 .52581 .39824 .51666 Metetra
.547 .691 .934 r
.39824 .51666 .40686 .52581 .42126 .52475 .41268 .51561 Metetra
.544 .691 .936 r
.41268 .51561 .42126 .52475 .43578 .52374 .42723 .51462 Metetra
.541 .692 .937 r
.42723 .51462 .43578 .52374 .4504 .52277 .44189 .51367 Metetra
.538 .692 .939 r
.44189 .51367 .4504 .52277 .46513 .52184 .45666 .51277 Metetra
.536 .693 .94 r
.45666 .51277 .46513 .52184 .47997 .52093 .47154 .51189 Metetra
.534 .694 .942 r
.47154 .51189 .47997 .52093 .49493 .52004 .48654 .51104 Metetra
.532 .695 .943 r
.48654 .51104 .49493 .52004 .51001 .51917 .50166 .5102 Metetra
.531 .696 .945 r
.50166 .5102 .51001 .51917 .5252 .51829 .5169 .50936 Metetra
.53 .698 .946 r
.5169 .50936 .5252 .51829 .54052 .51741 .53226 .50852 Metetra
.529 .699 .948 r
.53226 .50852 .54052 .51741 .55595 .51651 .54774 .50766 Metetra
.529 .701 .949 r
.54774 .50766 .55595 .51651 .57151 .51559 .56335 .50678 Metetra
.528 .703 .95 r
.56335 .50678 .57151 .51559 .58719 .51464 .57908 .50586 Metetra
.529 .705 .952 r
.57908 .50586 .58719 .51464 .603 .51364 .59494 .50491 Metetra
.529 .708 .953 r
.59494 .50491 .603 .51364 .61893 .5126 .61093 .5039 Metetra
.53 .71 .954 r
.61093 .5039 .61893 .5126 .63498 .5115 .62704 .50284 Metetra
.531 .713 .955 r
.62704 .50284 .63498 .5115 .65116 .51033 .64328 .50171 Metetra
.532 .715 .956 r
.64328 .50171 .65116 .51033 .66747 .5091 .65965 .5005 Metetra
.534 .718 .957 r
.65965 .5005 .66747 .5091 .68391 .50778 .67614 .49922 Metetra
.536 .721 .958 r
.67614 .49922 .68391 .50778 .70047 .50639 .69277 .49784 Metetra
.538 .723 .959 r
.69277 .49784 .70047 .50639 .71716 .5049 .70953 .49638 Metetra
.54 .726 .96 r
.70953 .49638 .71716 .5049 .73398 .50332 .72641 .49481 Metetra
.543 .729 .961 r
.72641 .49481 .73398 .50332 .75092 .50164 .74343 .49315 Metetra
.545 .732 .961 r
.74343 .49315 .75092 .50164 .76799 .49985 .76057 .49137 Metetra
.548 .734 .962 r
.76057 .49137 .76799 .49985 .78519 .49795 .77784 .48948 Metetra
.551 .737 .962 r
.77784 .48948 .78519 .49795 .80252 .49595 .79524 .48747 Metetra
.554 .74 .962 r
.79524 .48747 .80252 .49595 .81997 .49383 .81277 .48534 Metetra
.557 .742 .963 r
.81277 .48534 .81997 .49383 .83755 .49159 .83043 .48309 Metetra
.561 .744 .963 r
.83043 .48309 .83755 .49159 .85525 .48923 .84821 .48071 Metetra
.564 .747 .963 r
.84821 .48071 .85525 .48923 .87308 .48675 .86613 .47821 Metetra
.567 .749 .963 r
.86613 .47821 .87308 .48675 .89104 .48414 .88417 .47558 Metetra
.57 .751 .963 r
.88417 .47558 .89104 .48414 .90912 .48141 .90233 .47282 Metetra
.578 .696 .923 r
.27735 .51871 .2863 .5279 .29997 .52617 .29105 .51695 Metetra
.573 .695 .924 r
.29105 .51695 .29997 .52617 .31372 .52454 .30484 .51529 Metetra
.569 .694 .925 r
.30484 .51529 .31372 .52454 .32757 .52301 .31871 .51374 Metetra
.564 .692 .927 r
.31871 .51374 .32757 .52301 .34151 .52157 .33268 .51229 Metetra
.56 .691 .928 r
.33268 .51229 .34151 .52157 .35554 .52022 .34675 .51093 Metetra
.556 .691 .929 r
.34675 .51093 .35554 .52022 .36968 .51896 .36091 .50967 Metetra
.552 .69 .931 r
.36091 .50967 .36968 .51896 .38391 .51778 .37518 .50849 Metetra
.549 .69 .932 r
.37518 .50849 .38391 .51778 .39824 .51666 .38955 .50738 Metetra
.545 .689 .934 r
.38955 .50738 .39824 .51666 .41268 .51561 .40402 .50635 Metetra
.542 .689 .935 r
.40402 .50635 .41268 .51561 .42723 .51462 .41861 .50537 Metetra
.539 .69 .937 r
.41861 .50537 .42723 .51462 .44189 .51367 .4333 .50445 Metetra
.536 .69 .938 r
.4333 .50445 .44189 .51367 .45666 .51277 .44811 .50358 Metetra
.533 .691 .94 r
.44811 .50358 .45666 .51277 .47154 .51189 .46303 .50273 Metetra
.531 .692 .942 r
.46303 .50273 .47154 .51189 .48654 .51104 .47807 .50192 Metetra
.529 .693 .943 r
.47807 .50192 .48654 .51104 .50166 .5102 .49323 .50112 Metetra
.528 .694 .945 r
.49323 .50112 .50166 .5102 .5169 .50936 .50851 .50032 Metetra
.527 .696 .946 r
.50851 .50032 .5169 .50936 .53226 .50852 .52392 .49952 Metetra
.526 .698 .948 r
.52392 .49952 .53226 .50852 .54774 .50766 .53945 .49871 Metetra
.525 .7 .949 r
.53945 .49871 .54774 .50766 .56335 .50678 .55511 .49787 Metetra
.525 .702 .951 r
.55511 .49787 .56335 .50678 .57908 .50586 .57089 .497 Metetra
.525 .704 .952 r
.57089 .497 .57908 .50586 .59494 .50491 .5868 .49609 Metetra
.526 .706 .953 r
.5868 .49609 .59494 .50491 .61093 .5039 .60284 .49512 Metetra
.527 .709 .955 r
.60284 .49512 .61093 .5039 .62704 .50284 .61901 .4941 Metetra
.528 .712 .956 r
.61901 .4941 .62704 .50284 .64328 .50171 .63531 .49301 Metetra
.529 .714 .957 r
.63531 .49301 .64328 .50171 .65965 .5005 .65174 .49184 Metetra
.531 .717 .958 r
.65174 .49184 .65965 .5005 .67614 .49922 .6683 .49058 Metetra
.533 .72 .959 r
.6683 .49058 .67614 .49922 .69277 .49784 .68499 .48924 Metetra
.535 .723 .96 r
.68499 .48924 .69277 .49784 .70953 .49638 .70181 .4878 Metetra
.537 .726 .961 r
.70181 .4878 .70953 .49638 .72641 .49481 .71876 .48625 Metetra
.54 .729 .961 r
.71876 .48625 .72641 .49481 .74343 .49315 .73585 .4846 Metetra
.543 .732 .962 r
.73585 .4846 .74343 .49315 .76057 .49137 .75307 .48283 Metetra
.546 .734 .963 r
.75307 .48283 .76057 .49137 .77784 .48948 .77041 .48095 Metetra
.549 .737 .963 r
.77041 .48095 .77784 .48948 .79524 .48747 .78789 .47894 Metetra
.552 .74 .963 r
.78789 .47894 .79524 .48747 .81277 .48534 .8055 .4768 Metetra
.556 .742 .964 r
.8055 .4768 .81277 .48534 .83043 .48309 .82323 .47454 Metetra
.559 .745 .964 r
.82323 .47454 .83043 .48309 .84821 .48071 .8411 .47215 Metetra
.562 .747 .964 r
.8411 .47215 .84821 .48071 .86613 .47821 .85909 .46963 Metetra
.566 .75 .964 r
.85909 .46963 .86613 .47821 .88417 .47558 .87722 .46697 Metetra
.569 .752 .964 r
.87722 .46697 .88417 .47558 .90233 .47282 .89547 .46418 Metetra
.578 .695 .922 r
.26832 .50939 .27735 .51871 .29105 .51695 .28205 .50759 Metetra
.573 .694 .923 r
.28205 .50759 .29105 .51695 .30484 .51529 .29587 .50591 Metetra
.569 .692 .924 r
.29587 .50591 .30484 .51529 .31871 .51374 .30978 .50433 Metetra
.564 .691 .926 r
.30978 .50433 .31871 .51374 .33268 .51229 .32378 .50287 Metetra
.559 .69 .927 r
.32378 .50287 .33268 .51229 .34675 .51093 .33788 .5015 Metetra
.555 .689 .929 r
.33788 .5015 .34675 .51093 .36091 .50967 .35207 .50024 Metetra
.551 .688 .93 r
.35207 .50024 .36091 .50967 .37518 .50849 .36637 .49906 Metetra
.547 .688 .932 r
.36637 .49906 .37518 .50849 .38955 .50738 .38077 .49797 Metetra
.543 .688 .933 r
.38077 .49797 .38955 .50738 .40402 .50635 .39528 .49695 Metetra
.54 .688 .935 r
.39528 .49695 .40402 .50635 .41861 .50537 .4099 .496 Metetra
.536 .688 .936 r
.4099 .496 .41861 .50537 .4333 .50445 .42463 .4951 Metetra
.533 .688 .938 r
.42463 .4951 .4333 .50445 .44811 .50358 .43947 .49426 Metetra
.531 .689 .94 r
.43947 .49426 .44811 .50358 .46303 .50273 .45443 .49345 Metetra
.528 .69 .941 r
.45443 .49345 .46303 .50273 .47807 .50192 .46951 .49268 Metetra
.526 .691 .943 r
.46951 .49268 .47807 .50192 .49323 .50112 .48472 .49192 Metetra
.525 .692 .945 r
.48472 .49192 .49323 .50112 .50851 .50032 .50004 .49117 Metetra
.523 .694 .946 r
.50004 .49117 .50851 .50032 .52392 .49952 .51549 .49042 Metetra
.522 .696 .948 r
.51549 .49042 .52392 .49952 .53945 .49871 .53107 .48965 Metetra
.522 .698 .95 r
.53107 .48965 .53945 .49871 .55511 .49787 .54677 .48886 Metetra
.522 .7 .951 r
.54677 .48886 .55511 .49787 .57089 .497 .5626 .48804 Metetra
.522 .702 .953 r
.5626 .48804 .57089 .497 .5868 .49609 .57857 .48718 Metetra
.522 .705 .954 r
.57857 .48718 .5868 .49609 .60284 .49512 .59466 .48626 Metetra
.523 .708 .955 r
.59466 .48626 .60284 .49512 .61901 .4941 .61089 .48528 Metetra
.524 .71 .957 r
.61089 .48528 .61901 .4941 .63531 .49301 .62725 .48423 Metetra
.526 .713 .958 r
.62725 .48423 .63531 .49301 .65174 .49184 .64374 .4831 Metetra
.527 .716 .959 r
.64374 .4831 .65174 .49184 .6683 .49058 .66036 .48188 Metetra
.53 .719 .96 r
.66036 .48188 .6683 .49058 .68499 .48924 .67712 .48057 Metetra
.532 .722 .961 r
.67712 .48057 .68499 .48924 .70181 .4878 .69401 .47916 Metetra
.534 .725 .962 r
.69401 .47916 .70181 .4878 .71876 .48625 .71103 .47764 Metetra
.537 .728 .962 r
.71103 .47764 .71876 .48625 .73585 .4846 .72819 .476 Metetra
.54 .731 .963 r
.72819 .476 .73585 .4846 .75307 .48283 .74548 .47424 Metetra
.543 .734 .964 r
.74548 .47424 .75307 .48283 .77041 .48095 .7629 .47236 Metetra
.547 .737 .964 r
.7629 .47236 .77041 .48095 .78789 .47894 .78045 .47036 Metetra
.55 .74 .964 r
.78045 .47036 .78789 .47894 .8055 .4768 .79814 .46822 Metetra
.554 .743 .965 r
.79814 .46822 .8055 .4768 .82323 .47454 .81595 .46594 Metetra
.557 .746 .965 r
.81595 .46594 .82323 .47454 .8411 .47215 .8339 .46354 Metetra
.561 .748 .965 r
.8339 .46354 .8411 .47215 .85909 .46963 .85198 .46099 Metetra
.564 .751 .965 r
.85198 .46099 .85909 .46963 .87722 .46697 .87018 .4583 Metetra
.568 .753 .965 r
.87018 .4583 .87722 .46697 .89547 .46418 .88852 .45547 Metetra
.578 .694 .921 r
.25921 .49994 .26832 .50939 .28205 .50759 .27297 .4981 Metetra
.573 .693 .922 r
.27297 .4981 .28205 .50759 .29587 .50591 .28682 .49639 Metetra
.568 .691 .924 r
.28682 .49639 .29587 .50591 .30978 .50433 .30076 .49479 Metetra
.563 .69 .925 r
.30076 .49479 .30978 .50433 .32378 .50287 .31479 .4933 Metetra
.559 .688 .926 r
.31479 .4933 .32378 .50287 .33788 .5015 .32892 .49193 Metetra
.554 .687 .928 r
.32892 .49193 .33788 .5015 .35207 .50024 .34315 .49066 Metetra
.55 .687 .929 r
.34315 .49066 .35207 .50024 .36637 .49906 .35748 .48949 Metetra
.545 .686 .931 r
.35748 .48949 .36637 .49906 .38077 .49797 .37191 .48841 Metetra
.541 .686 .933 r
.37191 .48841 .38077 .49797 .39528 .49695 .38645 .48741 Metetra
.538 .686 .934 r
.38645 .48741 .39528 .49695 .4099 .496 .4011 .48648 Metetra
.534 .686 .936 r
.4011 .48648 .4099 .496 .42463 .4951 .41587 .48562 Metetra
.531 .686 .938 r
.41587 .48562 .42463 .4951 .43947 .49426 .43075 .48481 Metetra
.528 .687 .939 r
.43075 .48481 .43947 .49426 .45443 .49345 .44575 .48404 Metetra
.525 .688 .941 r
.44575 .48404 .45443 .49345 .46951 .49268 .46087 .48331 Metetra
.523 .689 .943 r
.46087 .48331 .46951 .49268 .48472 .49192 .47611 .4826 Metetra
.521 .69 .945 r
.47611 .4826 .48472 .49192 .50004 .49117 .49148 .4819 Metetra
.52 .692 .946 r
.49148 .4819 .50004 .49117 .51549 .49042 .50698 .4812 Metetra
.519 .694 .948 r
.50698 .4812 .51549 .49042 .53107 .48965 .5226 .48049 Metetra
.518 .696 .95 r
.5226 .48049 .53107 .48965 .54677 .48886 .53835 .47976 Metetra
.518 .698 .951 r
.53835 .47976 .54677 .48886 .5626 .48804 .55423 .47899 Metetra
.518 .701 .953 r
.55423 .47899 .5626 .48804 .57857 .48718 .57025 .47818 Metetra
.518 .704 .954 r
.57025 .47818 .57857 .48718 .59466 .48626 .5864 .47732 Metetra
.519 .706 .956 r
.5864 .47732 .59466 .48626 .61089 .48528 .60268 .47639 Metetra
.52 .709 .957 r
.60268 .47639 .61089 .48528 .62725 .48423 .6191 .47538 Metetra
.522 .712 .959 r
.6191 .47538 .62725 .48423 .64374 .4831 .63565 .4743 Metetra
.524 .715 .96 r
.63565 .4743 .64374 .4831 .66036 .48188 .65234 .47312 Metetra
.526 .719 .961 r
.65234 .47312 .66036 .48188 .67712 .48057 .66916 .47184 Metetra
.528 .722 .962 r
.66916 .47184 .67712 .48057 .69401 .47916 .68612 .47046 Metetra
.531 .725 .963 r
.68612 .47046 .69401 .47916 .71103 .47764 .70321 .46896 Metetra
.534 .728 .963 r
.70321 .46896 .71103 .47764 .72819 .476 .72044 .46735 Metetra
.537 .731 .964 r
.72044 .46735 .72819 .476 .74548 .47424 .7378 .46561 Metetra
.541 .735 .965 r
.7378 .46561 .74548 .47424 .7629 .47236 .7553 .46373 Metetra
.544 .738 .965 r
.7553 .46373 .7629 .47236 .78045 .47036 .77293 .46173 Metetra
.548 .741 .965 r
.77293 .46173 .78045 .47036 .79814 .46822 .79069 .45959 Metetra
.552 .744 .966 r
.79069 .45959 .79814 .46822 .81595 .46594 .80859 .4573 Metetra
.555 .746 .966 r
.80859 .4573 .81595 .46594 .8339 .46354 .82662 .45487 Metetra
.559 .749 .966 r
.82662 .45487 .8339 .46354 .85198 .46099 .84478 .4523 Metetra
.563 .751 .966 r
.84478 .4523 .85198 .46099 .87018 .4583 .86307 .44959 Metetra
.567 .754 .966 r
.86307 .44959 .87018 .4583 .88852 .45547 .8815 .44672 Metetra
.578 .693 .92 r
.25002 .49036 .25921 .49994 .27297 .4981 .26381 .48848 Metetra
.573 .691 .921 r
.26381 .48848 .27297 .4981 .28682 .49639 .27769 .48672 Metetra
.568 .69 .923 r
.27769 .48672 .28682 .49639 .30076 .49479 .29166 .4851 Metetra
.563 .688 .924 r
.29166 .4851 .30076 .49479 .31479 .4933 .30572 .48359 Metetra
.558 .687 .925 r
.30572 .48359 .31479 .4933 .32892 .49193 .31988 .48221 Metetra
.553 .686 .927 r
.31988 .48221 .32892 .49193 .34315 .49066 .33414 .48094 Metetra
.548 .685 .929 r
.33414 .48094 .34315 .49066 .35748 .48949 .3485 .47977 Metetra
.544 .684 .93 r
.3485 .47977 .35748 .48949 .37191 .48841 .36297 .4787 Metetra
.54 .684 .932 r
.36297 .4787 .37191 .48841 .38645 .48741 .37754 .47772 Metetra
.536 .683 .934 r
.37754 .47772 .38645 .48741 .4011 .48648 .39223 .47682 Metetra
.532 .683 .935 r
.39223 .47682 .4011 .48648 .41587 .48562 .40703 .47599 Metetra
.528 .684 .937 r
.40703 .47599 .41587 .48562 .43075 .48481 .42194 .47522 Metetra
.525 .684 .939 r
.42194 .47522 .43075 .48481 .44575 .48404 .43698 .4745 Metetra
.522 .685 .941 r
.43698 .4745 .44575 .48404 .46087 .48331 .45214 .47381 Metetra
.52 .687 .943 r
.45214 .47381 .46087 .48331 .47611 .4826 .46742 .47316 Metetra
.518 .688 .945 r
.46742 .47316 .47611 .4826 .49148 .4819 .48283 .47251 Metetra
.516 .69 .946 r
.48283 .47251 .49148 .4819 .50698 .4812 .49837 .47187 Metetra
.515 .692 .948 r
.49837 .47187 .50698 .4812 .5226 .48049 .51404 .47122 Metetra
.514 .694 .95 r
.51404 .47122 .5226 .48049 .53835 .47976 .52984 .47055 Metetra
.514 .696 .952 r
.52984 .47055 .53835 .47976 .55423 .47899 .54577 .46984 Metetra
.514 .699 .953 r
.54577 .46984 .55423 .47899 .57025 .47818 .56184 .46909 Metetra
.514 .702 .955 r
.56184 .46909 .57025 .47818 .5864 .47732 .57804 .46829 Metetra
.515 .705 .957 r
.57804 .46829 .5864 .47732 .60268 .47639 .59438 .46741 Metetra
.516 .708 .958 r
.59438 .46741 .60268 .47639 .6191 .47538 .61086 .46647 Metetra
.518 .711 .959 r
.61086 .46647 .6191 .47538 .63565 .4743 .62747 .46543 Metetra
.52 .715 .961 r
.62747 .46543 .63565 .4743 .65234 .47312 .64422 .4643 Metetra
.522 .718 .962 r
.64422 .4643 .65234 .47312 .66916 .47184 .66111 .46306 Metetra
.525 .721 .963 r
.66111 .46306 .66916 .47184 .68612 .47046 .67814 .46171 Metetra
.528 .725 .964 r
.67814 .46171 .68612 .47046 .70321 .46896 .6953 .46024 Metetra
.531 .728 .965 r
.6953 .46024 .70321 .46896 .72044 .46735 .7126 .45865 Metetra
.534 .731 .965 r
.7126 .45865 .72044 .46735 .7378 .46561 .73004 .45692 Metetra
.538 .735 .966 r
.73004 .45692 .7378 .46561 .7553 .46373 .74761 .45506 Metetra
.542 .738 .966 r
.74761 .45506 .7553 .46373 .77293 .46173 .76532 .45306 Metetra
.545 .741 .967 r
.76532 .45306 .77293 .46173 .79069 .45959 .78317 .45091 Metetra
.549 .744 .967 r
.78317 .45091 .79069 .45959 .80859 .4573 .80114 .44862 Metetra
.553 .747 .967 r
.80114 .44862 .80859 .4573 .82662 .45487 .81926 .44617 Metetra
.558 .75 .967 r
.81926 .44617 .82662 .45487 .84478 .4523 .8375 .44357 Metetra
.562 .752 .967 r
.8375 .44357 .84478 .4523 .86307 .44959 .85588 .44083 Metetra
.566 .755 .967 r
.85588 .44083 .86307 .44959 .8815 .44672 .87439 .43792 Metetra
.579 .692 .919 r
.24074 .48063 .25002 .49036 .26381 .48848 .25457 .4787 Metetra
.573 .69 .92 r
.25457 .4787 .26381 .48848 .27769 .48672 .26848 .47691 Metetra
.568 .688 .922 r
.26848 .47691 .27769 .48672 .29166 .4851 .28248 .47525 Metetra
.563 .687 .923 r
.28248 .47525 .29166 .4851 .30572 .48359 .29658 .47373 Metetra
.557 .685 .925 r
.29658 .47373 .30572 .48359 .31988 .48221 .31077 .47233 Metetra
.552 .684 .926 r
.31077 .47233 .31988 .48221 .33414 .48094 .32506 .47105 Metetra
.547 .683 .928 r
.32506 .47105 .33414 .48094 .3485 .47977 .33945 .46989 Metetra
.542 .682 .929 r
.33945 .46989 .3485 .47977 .36297 .4787 .35394 .46883 Metetra
.538 .681 .931 r
.35394 .46883 .36297 .4787 .37754 .47772 .36855 .46787 Metetra
.533 .681 .933 r
.36855 .46787 .37754 .47772 .39223 .47682 .38327 .467 Metetra
.529 .681 .935 r
.38327 .467 .39223 .47682 .40703 .47599 .3981 .46621 Metetra
.525 .681 .937 r
.3981 .46621 .40703 .47599 .42194 .47522 .41305 .46548 Metetra
.522 .682 .939 r
.41305 .46548 .42194 .47522 .43698 .4745 .42812 .46481 Metetra
.519 .683 .941 r
.42812 .46481 .43698 .4745 .45214 .47381 .44332 .46418 Metetra
.516 .684 .943 r
.44332 .46418 .45214 .47381 .46742 .47316 .45864 .46358 Metetra
.514 .686 .944 r
.45864 .46358 .46742 .47316 .48283 .47251 .47409 .463 Metetra
.512 .687 .946 r
.47409 .463 .48283 .47251 .49837 .47187 .48967 .46243 Metetra
.511 .689 .948 r
.48967 .46243 .49837 .47187 .51404 .47122 .50539 .46184 Metetra
.51 .692 .95 r
.50539 .46184 .51404 .47122 .52984 .47055 .52124 .46124 Metetra
.509 .694 .952 r
.52124 .46124 .52984 .47055 .54577 .46984 .53722 .4606 Metetra
.509 .697 .954 r
.53722 .4606 .54577 .46984 .56184 .46909 .55334 .45992 Metetra
.51 .7 .956 r
.55334 .45992 .56184 .46909 .57804 .46829 .5696 .45918 Metetra
.51 .703 .957 r
.5696 .45918 .57804 .46829 .59438 .46741 .58599 .45837 Metetra
.512 .707 .959 r
.58599 .45837 .59438 .46741 .61086 .46647 .60253 .45748 Metetra
.513 .71 .96 r
.60253 .45748 .61086 .46647 .62747 .46543 .6192 .4565 Metetra
.516 .714 .962 r
.6192 .4565 .62747 .46543 .64422 .4643 .63602 .45541 Metetra
.518 .717 .963 r
.63602 .45541 .64422 .4643 .66111 .46306 .65297 .45422 Metetra
.521 .721 .964 r
.65297 .45422 .66111 .46306 .67814 .46171 .67007 .45291 Metetra
.524 .724 .965 r
.67007 .45291 .67814 .46171 .6953 .46024 .6873 .45148 Metetra
.527 .728 .966 r
.6873 .45148 .6953 .46024 .7126 .45865 .70468 .44991 Metetra
.531 .732 .966 r
.70468 .44991 .7126 .45865 .73004 .45692 .72219 .4482 Metetra
.535 .735 .967 r
.72219 .4482 .73004 .45692 .74761 .45506 .73984 .44635 Metetra
.539 .738 .968 r
.73984 .44635 .74761 .45506 .76532 .45306 .75763 .44435 Metetra
.543 .742 .968 r
.75763 .44435 .76532 .45306 .78317 .45091 .77555 .4422 Metetra
.547 .745 .968 r
.77555 .4422 .78317 .45091 .80114 .44862 .79361 .43989 Metetra
.551 .748 .968 r
.79361 .43989 .80114 .44862 .81926 .44617 .81181 .43743 Metetra
.556 .751 .968 r
.81181 .43743 .81926 .44617 .8375 .44357 .83014 .43481 Metetra
.56 .753 .968 r
.83014 .43481 .8375 .44357 .85588 .44083 .84861 .43202 Metetra
.564 .756 .968 r
.84861 .43202 .85588 .44083 .87439 .43792 .86721 .42908 Metetra
.579 .691 .918 r
.23139 .47076 .24074 .48063 .25457 .4787 .24525 .46878 Metetra
.574 .689 .919 r
.24525 .46878 .25457 .4787 .26848 .47691 .25919 .46694 Metetra
.568 .687 .92 r
.25919 .46694 .26848 .47691 .28248 .47525 .27322 .46525 Metetra
.562 .685 .922 r
.27322 .46525 .28248 .47525 .29658 .47373 .28735 .4637 Metetra
.557 .683 .923 r
.28735 .4637 .29658 .47373 .31077 .47233 .30157 .46229 Metetra
.551 .682 .925 r
.30157 .46229 .31077 .47233 .32506 .47105 .31589 .46101 Metetra
.546 .68 .927 r
.31589 .46101 .32506 .47105 .33945 .46989 .33031 .45985 Metetra
.541 .68 .928 r
.33031 .45985 .33945 .46989 .35394 .46883 .34483 .4588 Metetra
.536 .679 .93 r
.34483 .4588 .35394 .46883 .36855 .46787 .35947 .45787 Metetra
.531 .678 .932 r
.35947 .45787 .36855 .46787 .38327 .467 .37422 .45703 Metetra
.527 .678 .934 r
.37422 .45703 .38327 .467 .3981 .46621 .38909 .45627 Metetra
.522 .679 .936 r
.38909 .45627 .3981 .46621 .41305 .46548 .40407 .45559 Metetra
.519 .679 .938 r
.40407 .45559 .41305 .46548 .42812 .46481 .41918 .45498 Metetra
.515 .68 .94 r
.41918 .45498 .42812 .46481 .44332 .46418 .43441 .45441 Metetra
.512 .681 .942 r
.43441 .45441 .44332 .46418 .45864 .46358 .44977 .45387 Metetra
.51 .683 .944 r
.44977 .45387 .45864 .46358 .47409 .463 .46526 .45336 Metetra
.508 .685 .946 r
.46526 .45336 .47409 .463 .48967 .46243 .48089 .45286 Metetra
.506 .687 .948 r
.48089 .45286 .48967 .46243 .50539 .46184 .49665 .45235 Metetra
.505 .689 .95 r
.49665 .45235 .50539 .46184 .52124 .46124 .51254 .45182 Metetra
.504 .692 .952 r
.51254 .45182 .52124 .46124 .53722 .4606 .52857 .45126 Metetra
.504 .695 .954 r
.52857 .45126 .53722 .4606 .55334 .45992 .54474 .45065 Metetra
.505 .698 .956 r
.54474 .45065 .55334 .45992 .5696 .45918 .56106 .44999 Metetra
.506 .701 .958 r
.56106 .44999 .5696 .45918 .58599 .45837 .57751 .44925 Metetra
.507 .705 .96 r
.57751 .44925 .58599 .45837 .60253 .45748 .5941 .44842 Metetra
.509 .709 .961 r
.5941 .44842 .60253 .45748 .6192 .4565 .61084 .4475 Metetra
.511 .712 .963 r
.61084 .4475 .6192 .4565 .63602 .45541 .62772 .44648 Metetra
.514 .716 .964 r
.62772 .44648 .63602 .45541 .65297 .45422 .64474 .44534 Metetra
.517 .72 .965 r
.64474 .44534 .65297 .45422 .67007 .45291 .66191 .44407 Metetra
.52 .724 .966 r
.66191 .44407 .67007 .45291 .6873 .45148 .67921 .44267 Metetra
.524 .728 .967 r
.67921 .44267 .6873 .45148 .70468 .44991 .69666 .44113 Metetra
.527 .732 .968 r
.69666 .44113 .70468 .44991 .72219 .4482 .71425 .43945 Metetra
.532 .735 .968 r
.71425 .43945 .72219 .4482 .73984 .44635 .73197 .43761 Metetra
.536 .739 .969 r
.73197 .43761 .73984 .44635 .75763 .44435 .74984 .43561 Metetra
.54 .742 .969 r
.74984 .43561 .75763 .44435 .77555 .4422 .76785 .43346 Metetra
.545 .746 .969 r
.76785 .43346 .77555 .4422 .79361 .43989 .78599 .43114 Metetra
.549 .749 .969 r
.78599 .43114 .79361 .43989 .81181 .43743 .80428 .42865 Metetra
.554 .752 .969 r
.80428 .42865 .81181 .43743 .83014 .43481 .82269 .426 Metetra
.559 .755 .969 r
.82269 .426 .83014 .43481 .84861 .43202 .84125 .42318 Metetra
.563 .757 .969 r
.84125 .42318 .84861 .43202 .86721 .42908 .85994 .42019 Metetra
.58 .69 .917 r
.22196 .46074 .23139 .47076 .24525 .46878 .23585 .4587 Metetra
.574 .688 .918 r
.23585 .4587 .24525 .46878 .25919 .46694 .24982 .45681 Metetra
.568 .685 .919 r
.24982 .45681 .25919 .46694 .27322 .46525 .26388 .45508 Metetra
.562 .683 .921 r
.26388 .45508 .27322 .46525 .28735 .4637 .27804 .45351 Metetra
.556 .681 .922 r
.27804 .45351 .28735 .4637 .30157 .46229 .29229 .45207 Metetra
.551 .68 .924 r
.29229 .45207 .30157 .46229 .31589 .46101 .30663 .45078 Metetra
.545 .678 .926 r
.30663 .45078 .31589 .46101 .33031 .45985 .32109 .44963 Metetra
.539 .677 .927 r
.32109 .44963 .33031 .45985 .34483 .4588 .33564 .4486 Metetra
.534 .676 .929 r
.33564 .4486 .34483 .4588 .35947 .45787 .35031 .44769 Metetra
.529 .676 .931 r
.35031 .44769 .35947 .45787 .37422 .45703 .36509 .44688 Metetra
.524 .675 .933 r
.36509 .44688 .37422 .45703 .38909 .45627 .37999 .44617 Metetra
.519 .676 .935 r
.37999 .44617 .38909 .45627 .40407 .45559 .395 .44554 Metetra
.515 .676 .937 r
.395 .44554 .40407 .45559 .41918 .45498 .41015 .44498 Metetra
.511 .677 .94 r
.41015 .44498 .41918 .45498 .43441 .45441 .42541 .44448 Metetra
.508 .678 .942 r
.42541 .44448 .43441 .45441 .44977 .45387 .44081 .44402 Metetra
.505 .68 .944 r
.44081 .44402 .44977 .45387 .46526 .45336 .45634 .44359 Metetra
.503 .682 .946 r
.45634 .44359 .46526 .45336 .48089 .45286 .47201 .44317 Metetra
.501 .684 .948 r
.47201 .44317 .48089 .45286 .49665 .45235 .48781 .44274 Metetra
.5 .687 .951 r
.48781 .44274 .49665 .45235 .51254 .45182 .50375 .4423 Metetra
.499 .689 .953 r
.50375 .4423 .51254 .45182 .52857 .45126 .51983 .44182 Metetra
.499 .693 .955 r
.51983 .44182 .52857 .45126 .54474 .45065 .53606 .4413 Metetra
.499 .696 .957 r
.53606 .4413 .54474 .45065 .56106 .44999 .55242 .44071 Metetra
.5 .7 .959 r
.55242 .44071 .56106 .44999 .57751 .44925 .56893 .44005 Metetra
.502 .703 .96 r
.56893 .44005 .57751 .44925 .5941 .44842 .58559 .4393 Metetra
.503 .707 .962 r
.58559 .4393 .5941 .44842 .61084 .4475 .60238 .43845 Metetra
.506 .711 .964 r
.60238 .43845 .61084 .4475 .62772 .44648 .61933 .43749 Metetra
.509 .715 .965 r
.61933 .43749 .62772 .44648 .64474 .44534 .63642 .43641 Metetra
.512 .72 .966 r
.63642 .43641 .64474 .44534 .66191 .44407 .65365 .43519 Metetra
.515 .724 .967 r
.65365 .43519 .66191 .44407 .67921 .44267 .67103 .43383 Metetra
.519 .728 .968 r
.67103 .43383 .67921 .44267 .69666 .44113 .68855 .43233 Metetra
.524 .732 .969 r
.68855 .43233 .69666 .44113 .71425 .43945 .70621 .43067 Metetra
.528 .736 .97 r
.70621 .43067 .71425 .43945 .73197 .43761 .72402 .42884 Metetra
.533 .74 .97 r
.72402 .42884 .73197 .43761 .74984 .43561 .74197 .42685 Metetra
.537 .743 .971 r
.74197 .42685 .74984 .43561 .76785 .43346 .76006 .42469 Metetra
.542 .747 .971 r
.76006 .42469 .76785 .43346 .78599 .43114 .77829 .42236 Metetra
.547 .75 .971 r
.77829 .42236 .78599 .43114 .80428 .42865 .79665 .41985 Metetra
.552 .753 .971 r
.79665 .41985 .80428 .42865 .82269 .426 .81516 .41717 Metetra
.557 .756 .971 r
.81516 .41717 .82269 .426 .84125 .42318 .8338 .41431 Metetra
.562 .759 .97 r
.8338 .41431 .84125 .42318 .85994 .42019 .85258 .41127 Metetra
.581 .689 .915 r
.21244 .45056 .22196 .46074 .23585 .4587 .22636 .44845 Metetra
.575 .686 .917 r
.22636 .44845 .23585 .4587 .24982 .45681 .24037 .44651 Metetra
.569 .684 .918 r
.24037 .44651 .24982 .45681 .26388 .45508 .25446 .44474 Metetra
.562 .681 .919 r
.25446 .44474 .26388 .45508 .27804 .45351 .26865 .44313 Metetra
.556 .679 .921 r
.26865 .44313 .27804 .45351 .29229 .45207 .28292 .44168 Metetra
.55 .677 .922 r
.28292 .44168 .29229 .45207 .30663 .45078 .2973 .44038 Metetra
.544 .676 .924 r
.2973 .44038 .30663 .45078 .32109 .44963 .31178 .43922 Metetra
.538 .674 .926 r
.31178 .43922 .32109 .44963 .33564 .4486 .32637 .43821 Metetra
.532 .673 .928 r
.32637 .43821 .33564 .4486 .35031 .44769 .34106 .43732 Metetra
.526 .673 .93 r
.34106 .43732 .35031 .44769 .36509 .44688 .35587 .43655 Metetra
.521 .672 .932 r
.35587 .43655 .36509 .44688 .37999 .44617 .3708 .43589 Metetra
.516 .672 .934 r
.3708 .43589 .37999 .44617 .395 .44554 .38585 .43532 Metetra
.512 .673 .937 r
.38585 .43532 .395 .44554 .41015 .44498 .40102 .43483 Metetra
.507 .674 .939 r
.40102 .43483 .41015 .44498 .42541 .44448 .41633 .4344 Metetra
.504 .675 .941 r
.41633 .4344 .42541 .44448 .44081 .44402 .43176 .43402 Metetra
.501 .677 .944 r
.43176 .43402 .44081 .44402 .45634 .44359 .44733 .43367 Metetra
.498 .679 .946 r
.44733 .43367 .45634 .44359 .47201 .44317 .46304 .43334 Metetra
.496 .681 .948 r
.46304 .43334 .47201 .44317 .48781 .44274 .47888 .43301 Metetra
.494 .684 .951 r
.47888 .43301 .48781 .44274 .50375 .4423 .49487 .43266 Metetra
.493 .687 .953 r
.49487 .43266 .50375 .4423 .51983 .44182 .511 .43228 Metetra
.493 .69 .955 r
.511 .43228 .51983 .44182 .53606 .4413 .52727 .43185 Metetra
.493 .694 .957 r
.52727 .43185 .53606 .4413 .55242 .44071 .54369 .43136 Metetra
.494 .697 .959 r
.54369 .43136 .55242 .44071 .56893 .44005 .56025 .43079 Metetra
.496 .702 .961 r
.56025 .43079 .56893 .44005 .58559 .4393 .57697 .43012 Metetra
.498 .706 .963 r
.57697 .43012 .58559 .4393 .60238 .43845 .59383 .42935 Metetra
.5 .71 .965 r
.59383 .42935 .60238 .43845 .61933 .43749 .61084 .42846 Metetra
.503 .715 .966 r
.61084 .42846 .61933 .43749 .63642 .43641 .62799 .42744 Metetra
.507 .719 .968 r
.62799 .42744 .63642 .43641 .65365 .43519 .6453 .42628 Metetra
.511 .723 .969 r
.6453 .42628 .65365 .43519 .67103 .43383 .66275 .42497 Metetra
.515 .728 .97 r
.66275 .42497 .67103 .43383 .68855 .43233 .68034 .4235 Metetra
.519 .732 .971 r
.68034 .4235 .68855 .43233 .70621 .43067 .69809 .42187 Metetra
.524 .736 .971 r
.69809 .42187 .70621 .43067 .72402 .42884 .71597 .42006 Metetra
.529 .74 .972 r
.71597 .42006 .72402 .42884 .74197 .42685 .734 .41808 Metetra
.534 .744 .972 r
.734 .41808 .74197 .42685 .76006 .42469 .75217 .41591 Metetra
.54 .748 .972 r
.75217 .41591 .76006 .42469 .77829 .42236 .77049 .41356 Metetra
.545 .752 .972 r
.77049 .41356 .77829 .42236 .79665 .41985 .78894 .41103 Metetra
.55 .755 .972 r
.78894 .41103 .79665 .41985 .81516 .41717 .80754 .40831 Metetra
.556 .758 .972 r
.80754 .40831 .81516 .41717 .8338 .41431 .82627 .40541 Metetra
.561 .761 .971 r
.82627 .40541 .8338 .41431 .85258 .41127 .84514 .40232 Metetra
.582 .688 .914 r
.20285 .44022 .21244 .45056 .22636 .44845 .2168 .43804 Metetra
.576 .685 .915 r
.2168 .43804 .22636 .44845 .24037 .44651 .23084 .43604 Metetra
.569 .682 .916 r
.23084 .43604 .24037 .44651 .25446 .44474 .24496 .43421 Metetra
.563 .68 .918 r
.24496 .43421 .25446 .44474 .26865 .44313 .25917 .43256 Metetra
.556 .677 .919 r
.25917 .43256 .26865 .44313 .28292 .44168 .27348 .43108 Metetra
.549 .675 .921 r
.27348 .43108 .28292 .44168 .2973 .44038 .28789 .42977 Metetra
.543 .673 .923 r
.28789 .42977 .2973 .44038 .31178 .43922 .30239 .42862 Metetra
.536 .672 .925 r
.30239 .42862 .31178 .43922 .32637 .43821 .31701 .42762 Metetra
.53 .67 .927 r
.31701 .42762 .32637 .43821 .34106 .43732 .33173 .42676 Metetra
.524 .669 .929 r
.33173 .42676 .34106 .43732 .35587 .43655 .34657 .42603 Metetra
.518 .669 .931 r
.34657 .42603 .35587 .43655 .3708 .43589 .36153 .42542 Metetra
.513 .669 .933 r
.36153 .42542 .3708 .43589 .38585 .43532 .37661 .42491 Metetra
.508 .669 .936 r
.37661 .42491 .38585 .43532 .40102 .43483 .39181 .42449 Metetra
.503 .67 .938 r
.39181 .42449 .40102 .43483 .41633 .4344 .40715 .42415 Metetra
.499 .671 .941 r
.40715 .42415 .41633 .4344 .43176 .43402 .42262 .42386 Metetra
.495 .673 .943 r
.42262 .42386 .43176 .43402 .44733 .43367 .43822 .42361 Metetra
.492 .675 .946 r
.43822 .42361 .44733 .43367 .46304 .43334 .45397 .42338 Metetra
.49 .677 .948 r
.45397 .42338 .46304 .43334 .47888 .43301 .46985 .42316 Metetra
.488 .68 .951 r
.46985 .42316 .47888 .43301 .49487 .43266 .48588 .42292 Metetra
.487 .684 .953 r
.48588 .42292 .49487 .43266 .511 .43228 .50206 .42264 Metetra
.487 .687 .956 r
.50206 .42264 .511 .43228 .52727 .43185 .51838 .42232 Metetra
.487 .691 .958 r
.51838 .42232 .52727 .43185 .54369 .43136 .53486 .42193 Metetra
.488 .695 .96 r
.53486 .42193 .54369 .43136 .56025 .43079 .55148 .42146 Metetra
.489 .7 .962 r
.55148 .42146 .56025 .43079 .57697 .43012 .56825 .42089 Metetra
.491 .704 .964 r
.56825 .42089 .57697 .43012 .59383 .42935 .58517 .42021 Metetra
.494 .709 .966 r
.58517 .42021 .59383 .42935 .61084 .42846 .60225 .4194 Metetra
.497 .714 .968 r
.60225 .4194 .61084 .42846 .62799 .42744 .61947 .41845 Metetra
.501 .718 .969 r
.61947 .41845 .62799 .42744 .6453 .42628 .63685 .41735 Metetra
.505 .723 .97 r
.63685 .41735 .6453 .42628 .66275 .42497 .65437 .41609 Metetra
.51 .728 .971 r
.65437 .41609 .66275 .42497 .68034 .4235 .67204 .41466 Metetra
.515 .733 .972 r
.67204 .41466 .68034 .4235 .69809 .42187 .68986 .41306 Metetra
.52 .737 .973 r
.68986 .41306 .69809 .42187 .71597 .42006 .70783 .41127 Metetra
.525 .741 .974 r
.70783 .41127 .71597 .42006 .734 .41808 .72594 .40929 Metetra
.531 .746 .974 r
.72594 .40929 .734 .41808 .75217 .41591 .7442 .40712 Metetra
.537 .749 .974 r
.7442 .40712 .75217 .41591 .77049 .41356 .7626 .40476 Metetra
.543 .753 .974 r
.7626 .40476 .77049 .41356 .78894 .41103 .78114 .4022 Metetra
.548 .756 .974 r
.78114 .4022 .78894 .41103 .80754 .40831 .79983 .39944 Metetra
.554 .76 .973 r
.79983 .39944 .80754 .40831 .82627 .40541 .81865 .39649 Metetra
.56 .763 .973 r
.81865 .39649 .82627 .40541 .84514 .40232 .83761 .39334 Metetra
.584 .687 .912 r
.19317 .42971 .20285 .44022 .2168 .43804 .20715 .42745 Metetra
.577 .684 .913 r
.20715 .42745 .2168 .43804 .23084 .43604 .22122 .42538 Metetra
.57 .681 .915 r
.22122 .42538 .23084 .43604 .24496 .43421 .23538 .42349 Metetra
.563 .678 .916 r
.23538 .42349 .24496 .43421 .25917 .43256 .24962 .4218 Metetra
.556 .675 .918 r
.24962 .4218 .25917 .43256 .27348 .43108 .26396 .42029 Metetra
.549 .673 .919 r
.26396 .42029 .27348 .43108 .28789 .42977 .27839 .41896 Metetra
.542 .67 .921 r
.27839 .41896 .28789 .42977 .30239 .42862 .29292 .4178 Metetra
.535 .669 .923 r
.29292 .4178 .30239 .42862 .31701 .42762 .30756 .41682 Metetra
.528 .667 .925 r
.30756 .41682 .31701 .42762 .33173 .42676 .32231 .41599 Metetra
.521 .666 .927 r
.32231 .41599 .33173 .42676 .34657 .42603 .33718 .4153 Metetra
.515 .665 .93 r
.33718 .4153 .34657 .42603 .36153 .42542 .35217 .41474 Metetra
.509 .665 .932 r
.35217 .41474 .36153 .42542 .37661 .42491 .36727 .41431 Metetra
.504 .665 .935 r
.36727 .41431 .37661 .42491 .39181 .42449 .38251 .41397 Metetra
.498 .666 .937 r
.38251 .41397 .39181 .42449 .40715 .42415 .39788 .41372 Metetra
.494 .667 .94 r
.39788 .41372 .40715 .42415 .42262 .42386 .41338 .41353 Metetra
.49 .669 .943 r
.41338 .41353 .42262 .42386 .43822 .42361 .42902 .41339 Metetra
.486 .671 .945 r
.42902 .41339 .43822 .42361 .45397 .42338 .4448 .41328 Metetra
.484 .674 .948 r
.4448 .41328 .45397 .42338 .46985 .42316 .46073 .41317 Metetra
.481 .677 .951 r
.46073 .41317 .46985 .42316 .48588 .42292 .4768 .41305 Metetra
.48 .68 .954 r
.4768 .41305 .48588 .42292 .50206 .42264 .49303 .4129 Metetra
.479 .684 .956 r
.49303 .4129 .50206 .42264 .51838 .42232 .5094 .4127 Metetra
.48 .688 .959 r
.5094 .4127 .51838 .42232 .53486 .42193 .52592 .41243 Metetra
.48 .693 .961 r
.52592 .41243 .53486 .42193 .55148 .42146 .5426 .41207 Metetra
.482 .697 .963 r
.5426 .41207 .55148 .42146 .56825 .42089 .55943 .41161 Metetra
.484 .702 .965 r
.55943 .41161 .56825 .42089 .58517 .42021 .57642 .41103 Metetra
.487 .707 .967 r
.57642 .41103 .58517 .42021 .60225 .4194 .59356 .41031 Metetra
.491 .712 .969 r
.59356 .41031 .60225 .4194 .61947 .41845 .61085 .40944 Metetra
.495 .718 .971 r
.61085 .40944 .61947 .41845 .63685 .41735 .6283 .40841 Metetra
.499 .723 .972 r
.6283 .40841 .63685 .41735 .65437 .41609 .64589 .40721 Metetra
.504 .728 .973 r
.64589 .40721 .65437 .41609 .67204 .41466 .66364 .40583 Metetra
.51 .733 .974 r
.66364 .40583 .67204 .41466 .68986 .41306 .68154 .40426 Metetra
.516 .738 .975 r
.68154 .40426 .68986 .41306 .70783 .41127 .69959 .40249 Metetra
.522 .743 .975 r
.69959 .40249 .70783 .41127 .72594 .40929 .71779 .40052 Metetra
.528 .747 .976 r
.71779 .40052 .72594 .40929 .7442 .40712 .73613 .39834 Metetra
.534 .751 .976 r
.73613 .39834 .7442 .40712 .7626 .40476 .75462 .39596 Metetra
.54 .755 .976 r
.75462 .39596 .7626 .40476 .78114 .4022 .77325 .39337 Metetra
.547 .759 .975 r
.77325 .39337 .78114 .4022 .79983 .39944 .79202 .39056 Metetra
.553 .762 .975 r
.79202 .39056 .79983 .39944 .81865 .39649 .81094 .38756 Metetra
.559 .765 .974 r
.81094 .38756 .81865 .39649 .83761 .39334 .82999 .38434 Metetra
.586 .686 .911 r
.18341 .41904 .19317 .42971 .20715 .42745 .19743 .41668 Metetra
.579 .683 .912 r
.19743 .41668 .20715 .42745 .22122 .42538 .21153 .41452 Metetra
.571 .679 .913 r
.21153 .41452 .22122 .42538 .23538 .42349 .22571 .41257 Metetra
.564 .676 .914 r
.22571 .41257 .23538 .42349 .24962 .4218 .23999 .41082 Metetra
.556 .673 .916 r
.23999 .41082 .24962 .4218 .26396 .42029 .25435 .40927 Metetra
.549 .67 .917 r
.25435 .40927 .26396 .42029 .27839 .41896 .26881 .40792 Metetra
.541 .667 .919 r
.26881 .40792 .27839 .41896 .29292 .4178 .28337 .40676 Metetra
.534 .665 .921 r
.28337 .40676 .29292 .4178 .30756 .41682 .29804 .40578 Metetra
.526 .663 .923 r
.29804 .40578 .30756 .41682 .32231 .41599 .31282 .40498 Metetra
.519 .662 .926 r
.31282 .40498 .32231 .41599 .33718 .4153 .32771 .40434 Metetra
.512 .661 .928 r
.32771 .40434 .33718 .4153 .35217 .41474 .34272 .40385 Metetra
.505 .661 .931 r
.34272 .40385 .35217 .41474 .36727 .41431 .35785 .40349 Metetra
.499 .661 .933 r
.35785 .40349 .36727 .41431 .38251 .41397 .37312 .40324 Metetra
.493 .661 .936 r
.37312 .40324 .38251 .41397 .39788 .41372 .38851 .40309 Metetra
.488 .663 .939 r
.38851 .40309 .39788 .41372 .41338 .41353 .40405 .40302 Metetra
.484 .664 .942 r
.40405 .40302 .41338 .41353 .42902 .41339 .41972 .403 Metetra
.48 .666 .945 r
.41972 .403 .42902 .41339 .4448 .41328 .43554 .40302 Metetra
.476 .669 .948 r
.43554 .40302 .4448 .41328 .46073 .41317 .45151 .40305 Metetra
.474 .672 .951 r
.45151 .40305 .46073 .41317 .4768 .41305 .46762 .40307 Metetra
.472 .676 .954 r
.46762 .40307 .4768 .41305 .49303 .4129 .48389 .40306 Metetra
.471 .68 .957 r
.48389 .40306 .49303 .4129 .5094 .4127 .50031 .40299 Metetra
.471 .685 .959 r
.50031 .40299 .5094 .4127 .52592 .41243 .51689 .40286 Metetra
.472 .69 .962 r
.51689 .40286 .52592 .41243 .5426 .41207 .53362 .40263 Metetra
.474 .695 .964 r
.53362 .40263 .5426 .41207 .55943 .41161 .55051 .40229 Metetra
.476 .7 .967 r
.55051 .40229 .55943 .41161 .57642 .41103 .56756 .40182 Metetra
.479 .706 .969 r
.56756 .40182 .57642 .41103 .59356 .41031 .58476 .40121 Metetra
.483 .711 .971 r
.58476 .40121 .59356 .41031 .61085 .40944 .60212 .40043 Metetra
.488 .717 .972 r
.60212 .40043 .61085 .40944 .6283 .40841 .61964 .39948 Metetra
.493 .723 .974 r
.61964 .39948 .6283 .40841 .64589 .40721 .63731 .39834 Metetra
.498 .728 .975 r
.63731 .39834 .64589 .40721 .66364 .40583 .65514 .39701 Metetra
.504 .734 .976 r
.65514 .39701 .66364 .40583 .68154 .40426 .67312 .39547 Metetra
.511 .739 .977 r
.67312 .39547 .68154 .40426 .69959 .40249 .69125 .39373 Metetra
.517 .744 .977 r
.69125 .39373 .69959 .40249 .71779 .40052 .70953 .39176 Metetra
.524 .749 .978 r
.70953 .39176 .71779 .40052 .73613 .39834 .72796 .38958 Metetra
.531 .753 .978 r
.72796 .38958 .73613 .39834 .75462 .39596 .74654 .38717 Metetra
.538 .757 .978 r
.74654 .38717 .75462 .39596 .77325 .39337 .76526 .38454 Metetra
.545 .761 .977 r
.76526 .38454 .77325 .39337 .79202 .39056 .78413 .38169 Metetra
.551 .764 .977 r
.78413 .38169 .79202 .39056 .81094 .38756 .80313 .37862 Metetra
.558 .767 .976 r
.80313 .37862 .81094 .38756 .82999 .38434 .82228 .37533 Metetra
.588 .685 .909 r
.17356 .40819 .18341 .41904 .19743 .41668 .18762 .40572 Metetra
.581 .681 .91 r
.18762 .40572 .19743 .41668 .21153 .41452 .20176 .40347 Metetra
.573 .678 .911 r
.20176 .40347 .21153 .41452 .22571 .41257 .21597 .40143 Metetra
.565 .674 .912 r
.21597 .40143 .22571 .41257 .23999 .41082 .23028 .39962 Metetra
.557 .67 .913 r
.23028 .39962 .23999 .41082 .25435 .40927 .24467 .39802 Metetra
.549 .667 .915 r
.24467 .39802 .25435 .40927 .26881 .40792 .25916 .39664 Metetra
.541 .664 .917 r
.25916 .39664 .26881 .40792 .28337 .40676 .27374 .39547 Metetra
.532 .662 .919 r
.27374 .39547 .28337 .40676 .29804 .40578 .28843 .3945 Metetra
.524 .66 .921 r
.28843 .3945 .29804 .40578 .31282 .40498 .30323 .39373 Metetra
.516 .658 .924 r
.30323 .39373 .31282 .40498 .32771 .40434 .31815 .39313 Metetra
.509 .657 .926 r
.31815 .39313 .32771 .40434 .34272 .40385 .33319 .39271 Metetra
.501 .656 .929 r
.33319 .39271 .34272 .40385 .35785 .40349 .34835 .39243 Metetra
.494 .656 .932 r
.34835 .39243 .35785 .40349 .37312 .40324 .36364 .39229 Metetra
.488 .656 .935 r
.36364 .39229 .37312 .40324 .38851 .40309 .37906 .39226 Metetra
.482 .657 .938 r
.37906 .39226 .38851 .40309 .40405 .40302 .39462 .39231 Metetra
.477 .659 .941 r
.39462 .39231 .40405 .40302 .41972 .403 .41033 .39243 Metetra
.472 .661 .944 r
.41033 .39243 .41972 .403 .43554 .40302 .42618 .3926 Metetra
.468 .664 .947 r
.42618 .3926 .43554 .40302 .45151 .40305 .44218 .39278 Metetra
.465 .668 .951 r
.44218 .39278 .45151 .40305 .46762 .40307 .45834 .39296 Metetra
.463 .672 .954 r
.45834 .39296 .46762 .40307 .48389 .40306 .47465 .39311 Metetra
.462 .676 .957 r
.47465 .39311 .48389 .40306 .50031 .40299 .49112 .39321 Metetra
.462 .681 .96 r
.49112 .39321 .50031 .40299 .51689 .40286 .50775 .39322 Metetra
.463 .686 .963 r
.50775 .39322 .51689 .40286 .53362 .40263 .52454 .39314 Metetra
.464 .692 .966 r
.52454 .39314 .53362 .40263 .55051 .40229 .54148 .39294 Metetra
.467 .698 .968 r
.54148 .39294 .55051 .40229 .56756 .40182 .55859 .3926 Metetra
.47 .704 .97 r
.55859 .3926 .56756 .40182 .58476 .40121 .57586 .3921 Metetra
.475 .71 .972 r
.57586 .3921 .58476 .40121 .60212 .40043 .59329 .39143 Metetra
.48 .716 .974 r
.59329 .39143 .60212 .40043 .61964 .39948 .61088 .39057 Metetra
.485 .723 .976 r
.61088 .39057 .61964 .39948 .63731 .39834 .62863 .38951 Metetra
.491 .729 .977 r
.62863 .38951 .63731 .39834 .65514 .39701 .64654 .38823 Metetra
.498 .735 .978 r
.64654 .38823 .65514 .39701 .67312 .39547 .6646 .38673 Metetra
.505 .74 .979 r
.6646 .38673 .67312 .39547 .69125 .39373 .68281 .38501 Metetra
.512 .746 .98 r
.68281 .38501 .69125 .39373 .70953 .39176 .70118 .38305 Metetra
.52 .751 .98 r
.70118 .38305 .70953 .39176 .72796 .38958 .7197 .38085 Metetra
.528 .755 .98 r
.7197 .38085 .72796 .38958 .74654 .38717 .73836 .37842 Metetra
.535 .76 .979 r
.73836 .37842 .74654 .38717 .76526 .38454 .75718 .37574 Metetra
.543 .764 .979 r
.75718 .37574 .76526 .38454 .78413 .38169 .77613 .37283 Metetra
.55 .767 .978 r
.77613 .37283 .78413 .38169 .80313 .37862 .79523 .36969 Metetra
.557 .77 .977 r
.79523 .36969 .80313 .37862 .82228 .37533 .81448 .36631 Metetra
.591 .685 .907 r
.16364 .39716 .17356 .40819 .18762 .40572 .17773 .39457 Metetra
.583 .68 .907 r
.17773 .39457 .18762 .40572 .20176 .40347 .1919 .3922 Metetra
.575 .676 .908 r
.1919 .3922 .20176 .40347 .21597 .40143 .20615 .39007 Metetra
.567 .672 .91 r
.20615 .39007 .21597 .40143 .23028 .39962 .22049 .38817 Metetra
.558 .668 .911 r
.22049 .38817 .23028 .39962 .24467 .39802 .23491 .38651 Metetra
.549 .664 .913 r
.23491 .38651 .24467 .39802 .25916 .39664 .24942 .38509 Metetra
.54 .661 .914 r
.24942 .38509 .25916 .39664 .27374 .39547 .26403 .3839 Metetra
.532 .658 .916 r
.26403 .3839 .27374 .39547 .28843 .3945 .27875 .38294 Metetra
.523 .655 .919 r
.27875 .38294 .28843 .3945 .30323 .39373 .29357 .3822 Metetra
.514 .653 .921 r
.29357 .3822 .30323 .39373 .31815 .39313 .30851 .38166 Metetra
.505 .652 .924 r
.30851 .38166 .31815 .39313 .33319 .39271 .32357 .3813 Metetra
.497 .651 .927 r
.32357 .3813 .33319 .39271 .34835 .39243 .33875 .38112 Metetra
.489 .65 .93 r
.33875 .38112 .34835 .39243 .36364 .39229 .35406 .38109 Metetra
.482 .65 .933 r
.35406 .38109 .36364 .39229 .37906 .39226 .36951 .38119 Metetra
.475 .651 .936 r
.36951 .38119 .37906 .39226 .39462 .39231 .3851 .38139 Metetra
.469 .653 .94 r
.3851 .38139 .39462 .39231 .41033 .39243 .40084 .38167 Metetra
.464 .655 .943 r
.40084 .38167 .41033 .39243 .42618 .3926 .41672 .38201 Metetra
.46 .658 .947 r
.41672 .38201 .42618 .3926 .44218 .39278 .43276 .38237 Metetra
.456 .662 .95 r
.43276 .38237 .44218 .39278 .45834 .39296 .44895 .38273 Metetra
.453 .666 .954 r
.44895 .38273 .45834 .39296 .47465 .39311 .46531 .38306 Metetra
.452 .671 .957 r
.46531 .38306 .47465 .39311 .49112 .39321 .48182 .38334 Metetra
.451 .677 .961 r
.48182 .38334 .49112 .39321 .50775 .39322 .4985 .38353 Metetra
.452 .682 .964 r
.4985 .38353 .50775 .39322 .52454 .39314 .51534 .38362 Metetra
.454 .689 .967 r
.51534 .38362 .52454 .39314 .54148 .39294 .53235 .38358 Metetra
.457 .695 .969 r
.53235 .38358 .54148 .39294 .55859 .3926 .54952 .38339 Metetra
.46 .702 .972 r
.54952 .38339 .55859 .3926 .57586 .3921 .56686 .38303 Metetra
.465 .709 .974 r
.56686 .38303 .57586 .3921 .59329 .39143 .58436 .38247 Metetra
.47 .716 .976 r
.58436 .38247 .59329 .39143 .61088 .39057 .60202 .38171 Metetra
.477 .723 .978 r
.60202 .38171 .61088 .39057 .62863 .38951 .61984 .38073 Metetra
.484 .729 .979 r
.61984 .38073 .62863 .38951 .64654 .38823 .63783 .37951 Metetra
.491 .736 .981 r
.63783 .37951 .64654 .38823 .6646 .38673 .65597 .37806 Metetra
.499 .742 .981 r
.65597 .37806 .6646 .38673 .68281 .38501 .67427 .37635 Metetra
.507 .748 .982 r
.67427 .37635 .68281 .38501 .70118 .38305 .69273 .3744 Metetra
.516 .753 .982 r
.69273 .3744 .70118 .38305 .7197 .38085 .71133 .37218 Metetra
.524 .758 .982 r
.71133 .37218 .7197 .38085 .73836 .37842 .73009 .36971 Metetra
.533 .763 .982 r
.73009 .36971 .73836 .37842 .75718 .37574 .74899 .36698 Metetra
.541 .767 .981 r
.74899 .36698 .75718 .37574 .77613 .37283 .76804 .364 Metetra
.549 .77 .98 r
.76804 .364 .77613 .37283 .79523 .36969 .78724 .36077 Metetra
.557 .773 .979 r
.78724 .36077 .79523 .36969 .81448 .36631 .80658 .35729 Metetra
.594 .684 .904 r
.15363 .38596 .16364 .39716 .17773 .39457 .16776 .38322 Metetra
.586 .679 .905 r
.16776 .38322 .17773 .39457 .1919 .3922 .18197 .38072 Metetra
.578 .675 .906 r
.18197 .38072 .1919 .3922 .20615 .39007 .19626 .37847 Metetra
.569 .67 .907 r
.19626 .37847 .20615 .39007 .22049 .38817 .21062 .37647 Metetra
.56 .665 .908 r
.21062 .37647 .22049 .38817 .23491 .38651 .22507 .37474 Metetra
.55 .661 .91 r
.22507 .37474 .23491 .38651 .24942 .38509 .23961 .37326 Metetra
.541 .657 .911 r
.23961 .37326 .24942 .38509 .26403 .3839 .25425 .37205 Metetra
.531 .654 .913 r
.25425 .37205 .26403 .3839 .27875 .38294 .26899 .37108 Metetra
.521 .651 .916 r
.26899 .37108 .27875 .38294 .29357 .3822 .28383 .37036 Metetra
.512 .648 .918 r
.28383 .37036 .29357 .3822 .30851 .38166 .29879 .36987 Metetra
.502 .646 .921 r
.29879 .36987 .30851 .38166 .32357 .3813 .31387 .36959 Metetra
.493 .645 .924 r
.31387 .36959 .32357 .3813 .33875 .38112 .32907 .36952 Metetra
.484 .644 .927 r
.32907 .36952 .33875 .38112 .35406 .38109 .34441 .36961 Metetra
.476 .644 .931 r
.34441 .36961 .35406 .38109 .36951 .38119 .35988 .36986 Metetra
.468 .645 .934 r
.35988 .36986 .36951 .38119 .3851 .38139 .37549 .37023 Metetra
.461 .646 .938 r
.37549 .37023 .3851 .38139 .40084 .38167 .39125 .37069 Metetra
.455 .649 .942 r
.39125 .37069 .40084 .38167 .41672 .38201 .40716 .37122 Metetra
.449 .652 .946 r
.40716 .37122 .41672 .38201 .43276 .38237 .42323 .37179 Metetra
.445 .656 .95 r
.42323 .37179 .43276 .38237 .44895 .38273 .43946 .37236 Metetra
.442 .66 .954 r
.43946 .37236 .44895 .38273 .46531 .38306 .45586 .37291 Metetra
.44 .666 .957 r
.45586 .37291 .46531 .38306 .48182 .38334 .47242 .3734 Metetra
.439 .672 .961 r
.47242 .3734 .48182 .38334 .4985 .38353 .48914 .3738 Metetra
.44 .678 .965 r
.48914 .3738 .4985 .38353 .51534 .38362 .50604 .37409 Metetra
.441 .685 .968 r
.50604 .37409 .51534 .38362 .53235 .38358 .5231 .37423 Metetra
.444 .692 .971 r
.5231 .37423 .53235 .38358 .54952 .38339 .54033 .37421 Metetra
.448 .7 .974 r
.54033 .37421 .54952 .38339 .56686 .38303 .55774 .374 Metetra
.454 .707 .976 r
.55774 .374 .56686 .38303 .58436 .38247 .57531 .37358 Metetra
.46 .715 .978 r
.57531 .37358 .58436 .38247 .60202 .38171 .59304 .37293 Metetra
.467 .723 .98 r
.59304 .37293 .60202 .38171 .61984 .38073 .61095 .37204 Metetra
.475 .73 .982 r
.61095 .37204 .61984 .38073 .63783 .37951 .62901 .37089 Metetra
.483 .737 .983 r
.62901 .37089 .63783 .37951 .65597 .37806 .64724 .36948 Metetra
.492 .744 .984 r
.64724 .36948 .65597 .37806 .67427 .37635 .66563 .36779 Metetra
.502 .75 .984 r
.66563 .36779 .67427 .37635 .69273 .3744 .68417 .36583 Metetra
.511 .756 .985 r
.68417 .36583 .69273 .3744 .71133 .37218 .70286 .36359 Metetra
.521 .761 .984 r
.70286 .36359 .71133 .37218 .73009 .36971 .72171 .36108 Metetra
.53 .766 .984 r
.72171 .36108 .73009 .36971 .74899 .36698 .74071 .35828 Metetra
.539 .77 .983 r
.74071 .35828 .74899 .36698 .76804 .364 .75986 .35521 Metetra
.548 .774 .982 r
.75986 .35521 .76804 .364 .78724 .36077 .77915 .35188 Metetra
.557 .777 .981 r
.77915 .35188 .78724 .36077 .80658 .35729 .79858 .34828 Metetra
.598 .684 .902 r
.14353 .37458 .15363 .38596 .16776 .38322 .15771 .37167 Metetra
.59 .679 .903 r
.15771 .37167 .16776 .38322 .18197 .38072 .17196 .36901 Metetra
.581 .674 .903 r
.17196 .36901 .18197 .38072 .19626 .37847 .18628 .36662 Metetra
.572 .668 .904 r
.18628 .36662 .19626 .37847 .21062 .37647 .20068 .3645 Metetra
.562 .663 .905 r
.20068 .3645 .21062 .37647 .22507 .37474 .21516 .36267 Metetra
.552 .658 .906 r
.21516 .36267 .22507 .37474 .23961 .37326 .22973 .36112 Metetra
.541 .653 .908 r
.22973 .36112 .23961 .37326 .25425 .37205 .24439 .35986 Metetra
.531 .649 .91 r
.24439 .35986 .25425 .37205 .26899 .37108 .25916 .35888 Metetra
.52 .645 .912 r
.25916 .35888 .26899 .37108 .28383 .37036 .27402 .35818 Metetra
.51 .642 .915 r
.27402 .35818 .28383 .37036 .29879 .36987 .289 .35774 Metetra
.499 .64 .918 r
.289 .35774 .29879 .36987 .31387 .36959 .30409 .35755 Metetra
.489 .638 .921 r
.30409 .35755 .31387 .36959 .32907 .36952 .31931 .35758 Metetra
.479 .637 .924 r
.31931 .35758 .32907 .36952 .34441 .36961 .33466 .35782 Metetra
.469 .636 .928 r
.33466 .35782 .34441 .36961 .35988 .36986 .35015 .35823 Metetra
.46 .637 .932 r
.35015 .35823 .35988 .36986 .37549 .37023 .36579 .35879 Metetra
.452 .638 .936 r
.36579 .35879 .37549 .37023 .39125 .37069 .38157 .35947 Metetra
.444 .641 .94 r
.38157 .35947 .39125 .37069 .40716 .37122 .39751 .36023 Metetra
.438 .644 .945 r
.39751 .36023 .40716 .37122 .42323 .37179 .4136 .36104 Metetra
.433 .648 .949 r
.4136 .36104 .42323 .37179 .43946 .37236 .42987 .36186 Metetra
.429 .653 .953 r
.42987 .36186 .43946 .37236 .45586 .37291 .4463 .36265 Metetra
.426 .659 .957 r
.4463 .36265 .45586 .37291 .47242 .3734 .4629 .36339 Metetra
.425 .666 .962 r
.4629 .36339 .47242 .3734 .48914 .3738 .47967 .36403 Metetra
.425 .673 .965 r
.47967 .36403 .48914 .3738 .50604 .37409 .49662 .36455 Metetra
.427 .68 .969 r
.49662 .36455 .50604 .37409 .5231 .37423 .51374 .36491 Metetra
.43 .689 .972 r
.51374 .36491 .5231 .37423 .54033 .37421 .53103 .36509 Metetra
.434 .697 .976 r
.53103 .36509 .54033 .37421 .55774 .374 .5485 .36505 Metetra
.44 .706 .978 r
.5485 .36505 .55774 .374 .57531 .37358 .56614 .36479 Metetra
.448 .714 .981 r
.56614 .36479 .57531 .37358 .59304 .37293 .58396 .36426 Metetra
.456 .723 .983 r
.58396 .36426 .59304 .37293 .61095 .37204 .60194 .36347 Metetra
.465 .731 .984 r
.60194 .36347 .61095 .37204 .62901 .37089 .62009 .3624 Metetra
.475 .739 .986 r
.62009 .3624 .62901 .37089 .64724 .36948 .6384 .36103 Metetra
.485 .747 .987 r
.6384 .36103 .64724 .36948 .66563 .36779 .65687 .35936 Metetra
.496 .754 .987 r
.65687 .35936 .66563 .36779 .68417 .36583 .6755 .35739 Metetra
.506 .76 .987 r
.6755 .35739 .68417 .36583 .70286 .36359 .69429 .35511 Metetra
.517 .766 .987 r
.69429 .35511 .70286 .36359 .72171 .36108 .71323 .35253 Metetra
.528 .77 .986 r
.71323 .35253 .72171 .36108 .74071 .35828 .73233 .34965 Metetra
.538 .775 .985 r
.73233 .34965 .74071 .35828 .75986 .35521 .75157 .34648 Metetra
.548 .778 .984 r
.75157 .34648 .75986 .35521 .77915 .35188 .77095 .34302 Metetra
.557 .781 .982 r
.77095 .34302 .77915 .35188 .79858 .34828 .79049 .33929 Metetra
.603 .685 .9 r
.13335 .36304 .14353 .37458 .15771 .37167 .14758 .35992 Metetra
.594 .679 .9 r
.14758 .35992 .15771 .37167 .17196 .36901 .16187 .35707 Metetra
.585 .673 .9 r
.16187 .35707 .17196 .36901 .18628 .36662 .17623 .35451 Metetra
.575 .667 .901 r
.17623 .35451 .18628 .36662 .20068 .3645 .19067 .35224 Metetra
.565 .661 .901 r
.19067 .35224 .20068 .3645 .21516 .36267 .20518 .35028 Metetra
.554 .655 .903 r
.20518 .35028 .21516 .36267 .22973 .36112 .21978 .34863 Metetra
.543 .649 .904 r
.21978 .34863 .22973 .36112 .24439 .35986 .23447 .34731 Metetra
.532 .644 .906 r
.23447 .34731 .24439 .35986 .25916 .35888 .24925 .3463 Metetra
.52 .64 .908 r
.24925 .3463 .25916 .35888 .27402 .35818 .26414 .34561 Metetra
.508 .636 .911 r
.26414 .34561 .27402 .35818 .289 .35774 .27913 .34522 Metetra
.496 .632 .913 r
.27913 .34522 .289 .35774 .30409 .35755 .29424 .34511 Metetra
.484 .63 .917 r
.29424 .34511 .30409 .35755 .31931 .35758 .30947 .34527 Metetra
.473 .628 .92 r
.30947 .34527 .31931 .35758 .33466 .35782 .32484 .34566 Metetra
.462 .628 .925 r
.32484 .34566 .33466 .35782 .35015 .35823 .34034 .34627 Metetra
.451 .628 .929 r
.34034 .34627 .35015 .35823 .36579 .35879 .35599 .34705 Metetra
.441 .629 .933 r
.35599 .34705 .36579 .35879 .38157 .35947 .37179 .34798 Metetra
.432 .631 .938 r
.37179 .34798 .38157 .35947 .39751 .36023 .38775 .34901 Metetra
.425 .635 .943 r
.38775 .34901 .39751 .36023 .4136 .36104 .40387 .3501 Metetra
.418 .639 .948 r
.40387 .3501 .4136 .36104 .42987 .36186 .42016 .35121 Metetra
.413 .645 .952 r
.42016 .35121 .42987 .36186 .4463 .36265 .43663 .3523 Metetra
.409 .651 .957 r
.43663 .3523 .4463 .36265 .4629 .36339 .45327 .35333 Metetra
.407 .658 .962 r
.45327 .35333 .4629 .36339 .47967 .36403 .47008 .35426 Metetra
.407 .666 .966 r
.47008 .35426 .47967 .36403 .49662 .36455 .48708 .35505 Metetra
.409 .675 .97 r
.48708 .35505 .49662 .36455 .51374 .36491 .50426 .35567 Metetra
.412 .684 .974 r
.50426 .35567 .51374 .36491 .53103 .36509 .52161 .35607 Metetra
.418 .694 .977 r
.52161 .35607 .53103 .36509 .5485 .36505 .53915 .35624 Metetra
.424 .704 .98 r
.53915 .35624 .5485 .36505 .56614 .36479 .55686 .35615 Metetra
.433 .714 .983 r
.55686 .35615 .56614 .36479 .58396 .36426 .57475 .35577 Metetra
.442 .723 .985 r
.57475 .35577 .58396 .36426 .60194 .36347 .59281 .35509 Metetra
.453 .733 .987 r
.59281 .35509 .60194 .36347 .62009 .3624 .61104 .35409 Metetra
.464 .742 .988 r
.61104 .35409 .62009 .3624 .6384 .36103 .62944 .35276 Metetra
.476 .75 .989 r
.62944 .35276 .6384 .36103 .65687 .35936 .64801 .3511 Metetra
.489 .758 .99 r
.64801 .3511 .65687 .35936 .6755 .35739 .66673 .34911 Metetra
.501 .764 .99 r
.66673 .34911 .6755 .35739 .69429 .35511 .68561 .34678 Metetra
.514 .77 .989 r
.68561 .34678 .69429 .35511 .71323 .35253 .70465 .34411 Metetra
.526 .776 .989 r
.70465 .34411 .71323 .35253 .73233 .34965 .72384 .34113 Metetra
.537 .78 .987 r
.72384 .34113 .73233 .34965 .75157 .34648 .74318 .33782 Metetra
.548 .783 .986 r
.74318 .33782 .75157 .34648 .77095 .34302 .76266 .33422 Metetra
.559 .786 .984 r
.76266 .33422 .77095 .34302 .79049 .33929 .78229 .33031 Metetra
.608 .686 .897 r
.12308 .35134 .13335 .36304 .14758 .35992 .13736 .34799 Metetra
.599 .679 .897 r
.13736 .34799 .14758 .35992 .16187 .35707 .1517 .34491 Metetra
.59 .672 .897 r
.1517 .34491 .16187 .35707 .17623 .35451 .16611 .34213 Metetra
.58 .665 .897 r
.16611 .34213 .17623 .35451 .19067 .35224 .18059 .33967 Metetra
.569 .659 .897 r
.18059 .33967 .19067 .35224 .20518 .35028 .19514 .33755 Metetra
.558 .652 .898 r
.19514 .33755 .20518 .35028 .21978 .34863 .20977 .33577 Metetra
.545 .645 .899 r
.20977 .33577 .21978 .34863 .23447 .34731 .22448 .33435 Metetra
.533 .639 .901 r
.22448 .33435 .23447 .34731 .24925 .3463 .23929 .33329 Metetra
.52 .634 .903 r
.23929 .33329 .24925 .3463 .26414 .34561 .25419 .33259 Metetra
.507 .629 .905 r
.25419 .33259 .26414 .34561 .27913 .34522 .2692 .33223 Metetra
.494 .624 .908 r
.2692 .33223 .27913 .34522 .29424 .34511 .28432 .33221 Metetra
.48 .621 .912 r
.28432 .33221 .29424 .34511 .30947 .34527 .29956 .3325 Metetra
.467 .619 .916 r
.29956 .3325 .30947 .34527 .32484 .34566 .31494 .33308 Metetra
.454 .617 .92 r
.31494 .33308 .32484 .34566 .34034 .34627 .33045 .3339 Metetra
.441 .617 .925 r
.33045 .3339 .34034 .34627 .35599 .34705 .34611 .33495 Metetra
.43 .618 .93 r
.34611 .33495 .35599 .34705 .37179 .34798 .36192 .33616 Metetra
.419 .62 .935 r
.36192 .33616 .37179 .34798 .38775 .34901 .37789 .33751 Metetra
.409 .623 .94 r
.37789 .33751 .38775 .34901 .40387 .3501 .39403 .33894 Metetra
.401 .628 .946 r
.39403 .33894 .40387 .3501 .42016 .35121 .41035 .34041 Metetra
.394 .634 .951 r
.41035 .34041 .42016 .35121 .43663 .3523 .42684 .34185 Metetra
.389 .641 .956 r
.42684 .34185 .43663 .3523 .45327 .35333 .44352 .34324 Metetra
.386 .649 .961 r
.44352 .34324 .45327 .35333 .47008 .35426 .46038 .34451 Metetra
.385 .658 .966 r
.46038 .34451 .47008 .35426 .48708 .35505 .47742 .34563 Metetra
.387 .668 .971 r
.47742 .34563 .48708 .35505 .50426 .35567 .49465 .34655 Metetra
.391 .679 .975 r
.49465 .34655 .50426 .35567 .52161 .35607 .51207 .34722 Metetra
.397 .69 .979 r
.51207 .34722 .52161 .35607 .53915 .35624 .52967 .34763 Metetra
.405 .702 .982 r
.52967 .34763 .53915 .35624 .55686 .35615 .54746 .34774 Metetra
.415 .713 .985 r
.54746 .34774 .55686 .35615 .57475 .35577 .56543 .34752 Metetra
.426 .724 .988 r
.56543 .34752 .57475 .35577 .59281 .35509 .58357 .34696 Metetra
.439 .735 .99 r
.58357 .34696 .59281 .35509 .61104 .35409 .60189 .34603 Metetra
.452 .745 .991 r
.60189 .34603 .61104 .35409 .62944 .35276 .62038 .34474 Metetra
.467 .754 .992 r
.62038 .34474 .62944 .35276 .64801 .3511 .63903 .34307 Metetra
.481 .763 .993 r
.63903 .34307 .64801 .3511 .66673 .34911 .65785 .34103 Metetra
.496 .77 .993 r
.65785 .34103 .66673 .34911 .68561 .34678 .67683 .33862 Metetra
.51 .776 .992 r
.67683 .33862 .68561 .34678 .70465 .34411 .69596 .33585 Metetra
.524 .782 .991 r
.69596 .33585 .70465 .34411 .72384 .34113 .71524 .33272 Metetra
.538 .786 .989 r
.71524 .33272 .72384 .34113 .74318 .33782 .73468 .32925 Metetra
.55 .789 .988 r
.73468 .32925 .74318 .33782 .76266 .33422 .75426 .32545 Metetra
.561 .791 .985 r
.75426 .32545 .76266 .33422 .78229 .33031 .77398 .32135 Metetra
.615 .688 .895 r
.11272 .33953 .12308 .35134 .13736 .34799 .12706 .3359 Metetra
.606 .681 .894 r
.12706 .3359 .13736 .34799 .1517 .34491 .14145 .33254 Metetra
.596 .673 .894 r
.14145 .33254 .1517 .34491 .16611 .34213 .15591 .3295 Metetra
.586 .665 .893 r
.15591 .3295 .16611 .34213 .18059 .33967 .17044 .32679 Metetra
.574 .657 .893 r
.17044 .32679 .18059 .33967 .19514 .33755 .18503 .32445 Metetra
.562 .649 .893 r
.18503 .32445 .19514 .33755 .20977 .33577 .1997 .32249 Metetra
.549 .641 .894 r
.1997 .32249 .20977 .33577 .22448 .33435 .21444 .32093 Metetra
.536 .634 .895 r
.21444 .32093 .22448 .33435 .23929 .33329 .22927 .31978 Metetra
.522 .627 .897 r
.22927 .31978 .23929 .33329 .25419 .33259 .24419 .31904 Metetra
.507 .621 .899 r
.24419 .31904 .25419 .33259 .2692 .33223 .25921 .31871 Metetra
.492 .615 .902 r
.25921 .31871 .2692 .33223 .28432 .33221 .27434 .31876 Metetra
.476 .611 .905 r
.27434 .31876 .28432 .33221 .29956 .3325 .28959 .31919 Metetra
.461 .607 .909 r
.28959 .31919 .29956 .3325 .31494 .33308 .30497 .31997 Metetra
.446 .605 .914 r
.30497 .31997 .31494 .33308 .33045 .3339 .32048 .32105 Metetra
.431 .604 .919 r
.32048 .32105 .33045 .3339 .34611 .33495 .33614 .3224 Metetra
.416 .604 .925 r
.33614 .3224 .34611 .33495 .36192 .33616 .35196 .32397 Metetra
.403 .606 .93 r
.35196 .32397 .36192 .33616 .37789 .33751 .36794 .3257 Metetra
.391 .609 .937 r
.36794 .3257 .37789 .33751 .39403 .33894 .38409 .32754 Metetra
.38 .614 .943 r
.38409 .32754 .39403 .33894 .41035 .34041 .40043 .32943 Metetra
.371 .621 .949 r
.40043 .32943 .41035 .34041 .42684 .34185 .41694 .33132 Metetra
.364 .629 .955 r
.41694 .33132 .42684 .34185 .44352 .34324 .43365 .33314 Metetra
.36 .638 .96 r
.43365 .33314 .44352 .34324 .46038 .34451 .45054 .33483 Metetra
.358 .648 .966 r
.45054 .33483 .46038 .34451 .47742 .34563 .46763 .33634 Metetra
.359 .66 .971 r
.46763 .33634 .47742 .34563 .49465 .34655 .48492 .33762 Metetra
.363 .672 .975 r
.48492 .33762 .49465 .34655 .51207 .34722 .5024 .33863 Metetra
.37 .685 .979 r
.5024 .33863 .51207 .34722 .52967 .34763 .52007 .33932 Metetra
.38 .699 .983 r
.52007 .33932 .52967 .34763 .54746 .34774 .53793 .33965 Metetra
.392 .712 .986 r
.53793 .33965 .54746 .34774 .56543 .34752 .55597 .33961 Metetra
.406 .725 .989 r
.55597 .33961 .56543 .34752 .58357 .34696 .5742 .33917 Metetra
.421 .737 .992 r
.5742 .33917 .58357 .34696 .60189 .34603 .59261 .33832 Metetra
.438 .749 .994 r
.59261 .33832 .60189 .34603 .62038 .34474 .61119 .33705 Metetra
.456 .76 .995 r
.61119 .33705 .62038 .34474 .63903 .34307 .62994 .33535 Metetra
.474 .769 .995 r
.62994 .33535 .63903 .34307 .65785 .34103 .64885 .33323 Metetra
.491 .777 .995 r
.64885 .33323 .65785 .34103 .67683 .33862 .66793 .3307 Metetra
.508 .784 .995 r
.66793 .3307 .67683 .33862 .69596 .33585 .68716 .32777 Metetra
.524 .789 .993 r
.68716 .32777 .69596 .33585 .71524 .33272 .70654 .32445 Metetra
.539 .793 .991 r
.70654 .32445 .71524 .33272 .73468 .32925 .72607 .32077 Metetra
.553 .796 .989 r
.72607 .32077 .73468 .32925 .75426 .32545 .74574 .31674 Metetra
.565 .798 .986 r
.74574 .31674 .75426 .32545 .77398 .32135 .76556 .31238 Metetra
.622 .691 .893 r
.10225 .32765 .11272 .33953 .12706 .3359 .11666 .32368 Metetra
.614 .683 .892 r
.11666 .32368 .12706 .3359 .14145 .33254 .13112 .31999 Metetra
.604 .675 .89 r
.13112 .31999 .14145 .33254 .15591 .3295 .14564 .31662 Metetra
.593 .666 .889 r
.14564 .31662 .15591 .3295 .17044 .32679 .16022 .3136 Metetra
.582 .656 .888 r
.16022 .3136 .17044 .32679 .18503 .32445 .17486 .31097 Metetra
.569 .647 .888 r
.17486 .31097 .18503 .32445 .1997 .32249 .18957 .30876 Metetra
.555 .638 .887 r
.18957 .30876 .1997 .32249 .21444 .32093 .20435 .307 Metetra
.54 .629 .888 r
.20435 .307 .21444 .32093 .22927 .31978 .21921 .3057 Metetra
.525 .62 .889 r
.21921 .3057 .22927 .31978 .24419 .31904 .23415 .30487 Metetra
.508 .612 .891 r
.23415 .30487 .24419 .31904 .25921 .31871 .24918 .30452 Metetra
.491 .605 .893 r
.24918 .30452 .25921 .31871 .27434 .31876 .26432 .30464 Metetra
.474 .599 .897 r
.26432 .30464 .27434 .31876 .28959 .31919 .27957 .30521 Metetra
.456 .594 .901 r
.27957 .30521 .28959 .31919 .30497 .31997 .29494 .3062 Metetra
.437 .59 .906 r
.29494 .3062 .30497 .31997 .32048 .32105 .31045 .30758 Metetra
.419 .588 .911 r
.31045 .30758 .32048 .32105 .33614 .3224 .3261 .30929 Metetra
.402 .587 .918 r
.3261 .30929 .33614 .3224 .35196 .32397 .34192 .31128 Metetra
.384 .589 .924 r
.34192 .31128 .35196 .32397 .36794 .3257 .35789 .31349 Metetra
.368 .592 .931 r
.35789 .31349 .36794 .3257 .38409 .32754 .37405 .31585 Metetra
.354 .597 .938 r
.37405 .31585 .38409 .32754 .40043 .32943 .39039 .31828 Metetra
.342 .603 .945 r
.39039 .31828 .40043 .32943 .41694 .33132 .40692 .32071 Metetra
.332 .612 .951 r
.40692 .32071 .41694 .33132 .43365 .33314 .42365 .32307 Metetra
.325 .623 .958 r
.42365 .32307 .43365 .33314 .45054 .33483 .44058 .32528 Metetra
.322 .635 .963 r
.44058 .32528 .45054 .33483 .46763 .33634 .45771 .32729 Metetra
.322 .648 .969 r
.45771 .32729 .46763 .33634 .48492 .33762 .47505 .32902 Metetra
.327 .663 .973 r
.47505 .32902 .48492 .33762 .5024 .33863 .49259 .33041 Metetra
.335 .678 .978 r
.49259 .33041 .5024 .33863 .52007 .33932 .51033 .33143 Metetra
.347 .694 .982 r
.51033 .33143 .52007 .33932 .53793 .33965 .52826 .33204 Metetra
.362 .71 .986 r
.52826 .33204 .53793 .33965 .55597 .33961 .54639 .33219 Metetra
.38 .726 .989 r
.54639 .33219 .55597 .33961 .5742 .33917 .56471 .33187 Metetra
.4 .741 .992 r
.56471 .33187 .5742 .33917 .59261 .33832 .58321 .33107 Metetra
.421 .754 .995 r
.58321 .33107 .59261 .33832 .61119 .33705 .60188 .32979 Metetra
.443 .767 .997 r
.60188 .32979 .61119 .33705 .62994 .33535 .62073 .32801 Metetra
.465 .777 .998 r
.62073 .32801 .62994 .33535 .64885 .33323 .63974 .32576 Metetra
.487 .786 .998 r
.63974 .32576 .64885 .33323 .66793 .3307 .65891 .32305 Metetra
.507 .793 .997 r
.65891 .32305 .66793 .3307 .68716 .32777 .67824 .3199 Metetra
.526 .798 .995 r
.67824 .3199 .68716 .32777 .70654 .32445 .69772 .31633 Metetra
.543 .801 .993 r
.69772 .31633 .70654 .32445 .72607 .32077 .71734 .31236 Metetra
.558 .803 .99 r
.71734 .31236 .72607 .32077 .74574 .31674 .73711 .30803 Metetra
.572 .804 .987 r
.73711 .30803 .74574 .31674 .76556 .31238 .75703 .30336 Metetra
.631 .697 .892 r
.09167 .31579 .10225 .32765 .11666 .32368 .10615 .31143 Metetra
.623 .688 .89 r
.10615 .31143 .11666 .32368 .13112 .31999 .12069 .30734 Metetra
.614 .678 .888 r
.12069 .30734 .13112 .31999 .14564 .31662 .13528 .30356 Metetra
.603 .668 .885 r
.13528 .30356 .14564 .31662 .16022 .3136 .14993 .30014 Metetra
.591 .657 .883 r
.14993 .30014 .16022 .3136 .17486 .31097 .16463 .29712 Metetra
.578 .646 .882 r
.16463 .29712 .17486 .31097 .18957 .30876 .1794 .29456 Metetra
.563 .635 .88 r
.1794 .29456 .18957 .30876 .20435 .307 .19422 .29249 Metetra
.547 .624 .88 r
.19422 .29249 .20435 .307 .21921 .3057 .20911 .29094 Metetra
.53 .613 .88 r
.20911 .29094 .21921 .3057 .23415 .30487 .22408 .28995 Metetra
.512 .603 .881 r
.22408 .28995 .23415 .30487 .24918 .30452 .23913 .28952 Metetra
.493 .593 .883 r
.23913 .28952 .24918 .30452 .26432 .30464 .25427 .28966 Metetra
.472 .585 .886 r
.25427 .28966 .26432 .30464 .27957 .30521 .26952 .29036 Metetra
.451 .578 .89 r
.26952 .29036 .27957 .30521 .29494 .3062 .28488 .29158 Metetra
.429 .572 .895 r
.28488 .29158 .29494 .3062 .31045 .30758 .30037 .2933 Metetra
.407 .568 .901 r
.30037 .2933 .31045 .30758 .3261 .30929 .31601 .29545 Metetra
.385 .566 .908 r
.31601 .29545 .3261 .30929 .34192 .31128 .3318 .29796 Metetra
.363 .566 .915 r
.3318 .29796 .34192 .31128 .35789 .31349 .34776 .30077 Metetra
.341 .568 .923 r
.34776 .30077 .35789 .31349 .37405 .31585 .36391 .30378 Metetra
.321 .573 .931 r
.36391 .30378 .37405 .31585 .39039 .31828 .38024 .30691 Metetra
.304 .58 .938 r
.38024 .30691 .39039 .31828 .40692 .32071 .39678 .31004 Metetra
.289 .59 .945 r
.39678 .31004 .40692 .32071 .42365 .32307 .41353 .3131 Metetra
.278 .601 .952 r
.41353 .3131 .42365 .32307 .44058 .32528 .43048 .31599 Metetra
.272 .615 .957 r
.43048 .31599 .44058 .32528 .45771 .32729 .44765 .31862 Metetra
.271 .631 .962 r
.44765 .31862 .45771 .32729 .47505 .32902 .46504 .32091 Metetra
.276 .648 .967 r
.46504 .32091 .47505 .32902 .49259 .33041 .48264 .32279 Metetra
.286 .667 .972 r
.48264 .32279 .49259 .33041 .51033 .33143 .50044 .3242 Metetra
.302 .687 .976 r
.50044 .3242 .51033 .33143 .52826 .33204 .51846 .3251 Metetra
.322 .707 .981 r
.51846 .3251 .52826 .33204 .54639 .33219 .53667 .32546 Metetra
.346 .726 .986 r
.53667 .32546 .54639 .33219 .56471 .33187 .55508 .32525 Metetra
.373 .744 .99 r
.55508 .32525 .56471 .33187 .58321 .33107 .57367 .32446 Metetra
.401 .761 .994 r
.57367 .32446 .58321 .33107 .60188 .32979 .59245 .3231 Metetra
.43 .776 .997 r
.59245 .3231 .60188 .32979 .62073 .32801 .61139 .32117 Metetra
.458 .788 .999 r
.61139 .32117 .62073 .32801 .63974 .32576 .6305 .31871 Metetra
.484 .797 .999 r
.6305 .31871 .63974 .32576 .65891 .32305 .64977 .31572 Metetra
.509 .804 .999 r
.64977 .31572 .65891 .32305 .67824 .3199 .6692 .31225 Metetra
.531 .808 .997 r
.6692 .31225 .67824 .3199 .69772 .31633 .68877 .30833 Metetra
.55 .811 .994 r
.68877 .30833 .69772 .31633 .71734 .31236 .70849 .304 Metetra
.567 .811 .99 r
.70849 .304 .71734 .31236 .73711 .30803 .72836 .29928 Metetra
.582 .81 .986 r
.72836 .29928 .73711 .30803 .75703 .30336 .74836 .29422 Metetra
.641 .704 .892 r
.08096 .30405 .09167 .31579 .10615 .31143 .09552 .29928 Metetra
.634 .695 .889 r
.09552 .29928 .10615 .31143 .12069 .30734 .11014 .29472 Metetra
.626 .685 .886 r
.11014 .29472 .12069 .30734 .13528 .30356 .12482 .29044 Metetra
.616 .674 .882 r
.12482 .29044 .13528 .30356 .14993 .30014 .13956 .2865 Metetra
.604 .661 .879 r
.13956 .2865 .14993 .30014 .16463 .29712 .15434 .28297 Metetra
.59 .648 .876 r
.15434 .28297 .16463 .29712 .1794 .29456 .16918 .2799 Metetra
.575 .635 .873 r
.16918 .2799 .1794 .29456 .19422 .29249 .18406 .27737 Metetra
.558 .621 .87 r
.18406 .27737 .19422 .29249 .20911 .29094 .19901 .27542 Metetra
.54 .607 .869 r
.19901 .27542 .20911 .29094 .22408 .28995 .21401 .27412 Metetra
.52 .593 .868 r
.21401 .27412 .22408 .28995 .23913 .28952 .22908 .27349 Metetra
.498 .581 .869 r
.22908 .27349 .23913 .28952 .25427 .28966 .24423 .27356 Metetra
.474 .569 .871 r
.24423 .27356 .25427 .28966 .26952 .29036 .25947 .27433 Metetra
.449 .559 .874 r
.25947 .27433 .26952 .29036 .28488 .29158 .27482 .27579 Metetra
.423 .55 .879 r
.27482 .27579 .28488 .29158 .30037 .2933 .29028 .27788 Metetra
.395 .543 .885 r
.29028 .27788 .30037 .2933 .31601 .29545 .30588 .28056 Metetra
.366 .538 .893 r
.30588 .28056 .31601 .29545 .3318 .29796 .32164 .28375 Metetra
.337 .536 .901 r
.32164 .28375 .3318 .29796 .34776 .30077 .33756 .28734 Metetra
.307 .537 .91 r
.33756 .28734 .34776 .30077 .36391 .30378 .35368 .29122 Metetra
.278 .54 .919 r
.35368 .29122 .36391 .30378 .38024 .30691 .36999 .29527 Metetra
.252 .547 .927 r
.36999 .29527 .38024 .30691 .39678 .31004 .38651 .29936 Metetra
.228 .556 .934 r
.38651 .29936 .39678 .31004 .41353 .3131 .40326 .30337 Metetra
.21 .569 .939 r
.40326 .30337 .41353 .3131 .43048 .31599 .42023 .30715 Metetra
.198 .584 .943 r
.42023 .30715 .43048 .31599 .44765 .31862 .43743 .31061 Metetra
.194 .602 .945 r
.43743 .31061 .44765 .31862 .46504 .32091 .45486 .31362 Metetra
.199 .624 .948 r
.45486 .31362 .46504 .32091 .48264 .32279 .47252 .3161 Metetra
.213 .647 .952 r
.47252 .3161 .48264 .32279 .50044 .3242 .4904 .31798 Metetra
.235 .672 .957 r
.4904 .31798 .50044 .3242 .51846 .3251 .5085 .3192 Metetra
.265 .698 .964 r
.5085 .3192 .51846 .3251 .53667 .32546 .5268 .31974 Metetra
.299 .724 .972 r
.5268 .31974 .53667 .32546 .55508 .32525 .54531 .31958 Metetra
.338 .748 .98 r
.54531 .31958 .55508 .32525 .57367 .32446 .564 .31871 Metetra
.377 .77 .988 r
.564 .31871 .57367 .32446 .59245 .3231 .58288 .31715 Metetra
.417 .788 .994 r
.58288 .31715 .59245 .3231 .61139 .32117 .60193 .31494 Metetra
.454 .802 .998 r
.60193 .31494 .61139 .32117 .6305 .31871 .62114 .31211 Metetra
.487 .812 1 r
.62114 .31211 .6305 .31871 .64977 .31572 .64051 .3087 Metetra
.517 .818 1 r
.64051 .3087 .64977 .31572 .6692 .31225 .66003 .30477 Metetra
.542 .82 .997 r
.66003 .30477 .6692 .31225 .68877 .30833 .6797 .30037 Metetra
.564 .82 .994 r
.6797 .30037 .68877 .30833 .70849 .304 .69951 .29554 Metetra
.581 .818 .989 r
.69951 .29554 .70849 .304 .72836 .29928 .71947 .29033 Metetra
.595 .815 .984 r
.71947 .29033 .72836 .29928 .74836 .29422 .73956 .2848 Metetra
.651 .715 .895 r
.07007 .29261 .08096 .30405 .09552 .29928 .08473 .28741 Metetra
.646 .707 .891 r
.08473 .28741 .09552 .29928 .11014 .29472 .09945 .28235 Metetra
.639 .696 .887 r
.09945 .28235 .11014 .29472 .12482 .29044 .11423 .2775 Metetra
.631 .684 .882 r
.11423 .2775 .12482 .29044 .13956 .2865 .12907 .27292 Metetra
.62 .67 .877 r
.12907 .27292 .13956 .2865 .15434 .28297 .14396 .2687 Metetra
.607 .655 .871 r
.14396 .2687 .15434 .28297 .16918 .2799 .15889 .26493 Metetra
.592 .639 .866 r
.15889 .26493 .16918 .2799 .18406 .27737 .17387 .2617 Metetra
.575 .621 .861 r
.17387 .2617 .18406 .27737 .19901 .27542 .18889 .2591 Metetra
.555 .604 .856 r
.18889 .2591 .19901 .27542 .21401 .27412 .20396 .25723 Metetra
.533 .586 .853 r
.20396 .25723 .21401 .27412 .22908 .27349 .21907 .25616 Metetra
.509 .568 .851 r
.21907 .25616 .22908 .27349 .24423 .27356 .23424 .25596 Metetra
.482 .552 .851 r
.23424 .25596 .24423 .27356 .25947 .27433 .24948 .25666 Metetra
.453 .536 .852 r
.24948 .25666 .25947 .27433 .27482 .27579 .2648 .25827 Metetra
.421 .523 .856 r
.2648 .25827 .27482 .27579 .29028 .27788 .28023 .26076 Metetra
.386 .511 .862 r
.28023 .26076 .29028 .27788 .30588 .28056 .29577 .26409 Metetra
.348 .502 .87 r
.29577 .26409 .30588 .28056 .32164 .28375 .31147 .26814 Metetra
.307 .495 .879 r
.31147 .26814 .32164 .28375 .33756 .28734 .32732 .2728 Metetra
.264 .492 .889 r
.32732 .2728 .33756 .28734 .35368 .29122 .34337 .27791 Metetra
.22 .492 .899 r
.34337 .27791 .35368 .29122 .36999 .29527 .35963 .28329 Metetra
.176 .496 .905 r
.35963 .28329 .36999 .29527 .38651 .29936 .37611 .28875 Metetra
.135 .503 .909 r
.37611 .28875 .38651 .29936 .40326 .30337 .39283 .2941 Metetra
.102 .513 .907 r
.39283 .2941 .40326 .30337 .42023 .30715 .4098 .29916 Metetra
.079 .528 .903 r
.4098 .29916 .42023 .30715 .43743 .31061 .42702 .30375 Metetra
.07 .548 .897 r
.42702 .30375 .43743 .31061 .45486 .31362 .44449 .30773 Metetra
.077 .573 .894 r
.44449 .30773 .45486 .31362 .47252 .3161 .46221 .31097 Metetra
.098 .603 .895 r
.46221 .31097 .47252 .3161 .4904 .31798 .48017 .31339 Metetra
.133 .638 .903 r
.48017 .31339 .4904 .31798 .5085 .3192 .49836 .31492 Metetra
.18 .676 .917 r
.49836 .31492 .5085 .3192 .5268 .31974 .51677 .31554 Metetra
.235 .714 .935 r
.51677 .31554 .5268 .31974 .54531 .31958 .53538 .31526 Metetra
.294 .75 .954 r
.53538 .31526 .54531 .31958 .564 .31871 .55418 .3141 Metetra
.353 .781 .972 r
.55418 .3141 .564 .31871 .58288 .31715 .57317 .31212 Metetra
.409 .805 .986 r
.57317 .31212 .58288 .31715 .60193 .31494 .59232 .30937 Metetra
.459 .821 .995 r
.59232 .30937 .60193 .31494 .62114 .31211 .61164 .30593 Metetra
.501 .83 .999 r
.61164 .30593 .62114 .31211 .64051 .3087 .63111 .30186 Metetra
.536 .833 .999 r
.63111 .30186 .64051 .3087 .66003 .30477 .65072 .29726 Metetra
.563 .832 .996 r
.65072 .29726 .66003 .30477 .6797 .30037 .67048 .29219 Metetra
.585 .828 .991 r
.67048 .29219 .6797 .30037 .69951 .29554 .69038 .28673 Metetra
.601 .822 .984 r
.69038 .28673 .69951 .29554 .71947 .29033 .71042 .28093 Metetra
.613 .815 .978 r
.71042 .28093 .71947 .29033 .73956 .2848 .7306 .27484 Metetra
.659 .728 .9 r
.059 .2816 .07007 .29261 .08473 .28741 .07374 .27605 Metetra
.657 .722 .897 r
.07374 .27605 .08473 .28741 .09945 .28235 .08856 .27054 Metetra
.653 .713 .892 r
.08856 .27054 .09945 .28235 .11423 .2775 .10345 .26511 Metetra
.648 .702 .886 r
.10345 .26511 .11423 .2775 .12907 .27292 .11841 .25984 Metetra
.64 .688 .879 r
.11841 .25984 .12907 .27292 .14396 .2687 .13342 .2548 Metetra
.63 .672 .872 r
.13342 .2548 .14396 .2687 .15889 .26493 .14849 .25009 Metetra
.617 .653 .863 r
.14849 .25009 .15889 .26493 .17387 .2617 .16361 .24584 Metetra
.6 .631 .854 r
.16361 .24584 .17387 .2617 .18889 .2591 .17876 .24218 Metetra
.581 .608 .845 r
.17876 .24218 .18889 .2591 .20396 .25723 .19394 .23926 Metetra
.558 .584 .836 r
.19394 .23926 .20396 .25723 .21907 .25616 .20914 .23726 Metetra
.531 .56 .829 r
.20914 .23726 .21907 .25616 .23424 .25596 .22437 .2363 Metetra
.501 .536 .824 r
.22437 .2363 .23424 .25596 .24948 .25666 .23964 .23652 Metetra
.467 .512 .821 r
.23964 .23652 .24948 .25666 .2648 .25827 .25495 .23801 Metetra
.428 .49 .821 r
.25495 .23801 .2648 .25827 .28023 .26076 .27033 .24079 Metetra
.385 .47 .825 r
.27033 .24079 .28023 .26076 .29577 .26409 .28579 .24484 Metetra
.335 .453 .832 r
.28579 .24484 .29577 .26409 .31147 .26814 .30137 .25006 Metetra
.277 .437 .841 r
.30137 .25006 .31147 .26814 .32732 .2728 .31711 .25628 Metetra
.211 .425 .852 r
.31711 .25628 .32732 .2728 .34337 .27791 .33303 .26327 Metetra
.136 .415 .86 r
.33303 .26327 .34337 .27791 .35963 .28329 .34917 .27074 Metetra
.056 .408 .86 r
.34917 .27074 .35963 .28329 .37611 .28875 .36556 .27839 Metetra
0 .403 .846 r
.36556 .27839 .37611 .28875 .39283 .2941 .38221 .28589 Metetra
0 .402 .818 r
.38221 .28589 .39283 .2941 .4098 .29916 .39915 .29292 Metetra
0 .408 .782 r
.39915 .29292 .4098 .29916 .42702 .30375 .41637 .29921 Metetra
0 .424 .749 r
.41637 .29921 .42702 .30375 .44449 .30773 .43388 .30453 Metetra
0 .454 .73 r
.43388 .30453 .44449 .30773 .46221 .31097 .45167 .30871 Metetra
0 .497 .732 r
.45167 .30871 .46221 .31097 .48017 .31339 .46972 .31163 Metetra
0 .553 .755 r
.46972 .31163 .48017 .31339 .49836 .31492 .48802 .31328 Metetra
.059 .619 .796 r
.48802 .31328 .49836 .31492 .51677 .31554 .50655 .31365 Metetra
.152 .687 .848 r
.50655 .31365 .51677 .31554 .53538 .31526 .52528 .31282 Metetra
.25 .749 .9 r
.52528 .31282 .53538 .31526 .55418 .3141 .5442 .31089 Metetra
.344 .799 .945 r
.5442 .31089 .55418 .3141 .57317 .31212 .5633 .30799 Metetra
.425 .831 .976 r
.5633 .30799 .57317 .31212 .59232 .30937 .58257 .30423 Metetra
.49 .847 .993 r
.58257 .30423 .59232 .30937 .61164 .30593 .60198 .29977 Metetra
.539 .85 .998 r
.60198 .29977 .61164 .30593 .63111 .30186 .62154 .29471 Metetra
.573 .845 .996 r
.62154 .29471 .63111 .30186 .65072 .29726 .64125 .28918 Metetra
.597 .836 .99 r
.64125 .28918 .65072 .29726 .67048 .29219 .66109 .28326 Metetra
.614 .826 .982 r
.66109 .28326 .67048 .29219 .69038 .28673 .68107 .27705 Metetra
.624 .815 .973 r
.68107 .27705 .69038 .28673 .71042 .28093 .70119 .27059 Metetra
.632 .805 .966 r
.70119 .27059 .71042 .28093 .7306 .27484 .72146 .26395 Metetra
.663 .738 .906 r
.04774 .27096 .059 .2816 .07374 .27605 .06255 .26522 Metetra
.663 .736 .904 r
.06255 .26522 .07374 .27605 .08856 .27054 .07744 .25946 Metetra
.662 .732 .902 r
.07744 .25946 .08856 .27054 .10345 .26511 .09241 .25369 Metetra
.661 .726 .898 r
.09241 .25369 .10345 .26511 .11841 .25984 .10747 .24791 Metetra
.658 .717 .892 r
.10747 .24791 .11841 .25984 .13342 .2548 .12262 .24216 Metetra
.654 .704 .884 r
.12262 .24216 .13342 .2548 .14849 .25009 .13784 .23649 Metetra
.647 .686 .873 r
.13784 .23649 .14849 .25009 .16361 .24584 .15312 .231 Metetra
.636 .663 .86 r
.15312 .231 .16361 .24584 .17876 .24218 .16847 .22581 Metetra
.621 .636 .844 r
.16847 .22581 .17876 .24218 .19394 .23926 .18385 .22113 Metetra
.601 .604 .827 r
.18385 .22113 .19394 .23926 .20914 .23726 .19926 .21719 Metetra
.575 .57 .81 r
.19926 .21719 .20914 .23726 .22437 .2363 .21468 .21431 Metetra
.543 .533 .794 r
.21468 .21431 .22437 .2363 .23964 .23652 .23008 .21282 Metetra
.506 .497 .781 r
.23008 .21282 .23964 .23652 .25495 .23801 .24546 .21307 Metetra
.461 .461 .771 r
.24546 .21307 .25495 .23801 .27033 .24079 .26083 .21532 Metetra
.408 .425 .766 r
.26083 .21532 .27033 .24079 .28579 .24484 .27621 .21977 Metetra
.344 .39 .766 r
.27621 .21977 .28579 .24484 .30137 .25006 .29162 .22643 Metetra
.262 .356 .771 r
.29162 .22643 .30137 .25006 .31711 .25628 .30713 .23513 Metetra
.155 .319 .778 r
.30713 .23513 .31711 .25628 .33303 .26327 .32279 .2455 Metetra
.014 .279 .778 r
.32279 .2455 .33303 .26327 .34917 .27074 .33867 .25698 Metetra
0 .231 .744 r
.33867 .25698 .34917 .27074 .36556 .27839 .35482 .26891 Metetra
0 .179 .653 r
.35482 .26891 .36556 .27839 .38221 .28589 .37129 .28055 Metetra
.437 0 0 r
.37129 .28055 .38221 .28589 .39915 .29292 .38812 .29122 Metetra
.466 0 0 r
.38812 .29122 .39915 .29292 .41637 .29921 .40532 .30033 Metetra
.441 0 0 r
.40532 .30033 .41637 .29921 .43388 .30453 .42288 .30748 Metetra
.384 0 0 r
.42288 .30748 .43388 .30453 .45167 .30871 .44077 .31247 Metetra
.302 0 0 r
.44077 .31247 .45167 .30871 .46972 .31163 .45896 .31526 Metetra
.194 0 0 r
.45896 .31526 .46972 .31163 .48802 .31328 .47741 .31599 Metetra
.056 0 0 r
.47741 .31599 .48802 .31328 .50655 .31365 .4961 .3149 Metetra
.107 .66 .713 r
.4961 .3149 .50655 .31365 .52528 .31282 .51498 .31228 Metetra
.274 .778 .849 r
.51498 .31228 .52528 .31282 .5442 .31089 .53404 .30844 Metetra
.414 .848 .941 r
.53404 .30844 .5442 .31089 .5633 .30799 .55326 .30367 Metetra
.512 .872 .985 r
.55326 .30367 .5633 .30799 .58257 .30423 .57263 .2982 Metetra
.571 .867 .995 r
.57263 .2982 .58257 .30423 .60198 .29977 .59213 .29224 Metetra
.605 .851 .991 r
.59213 .29224 .60198 .29977 .62154 .29471 .61178 .28593 Metetra
.623 .832 .98 r
.61178 .28593 .62154 .29471 .64125 .28918 .63157 .27938 Metetra
.633 .815 .97 r
.63157 .27938 .64125 .28918 .66109 .28326 .65149 .27266 Metetra
.639 .802 .961 r
.65149 .27266 .66109 .28326 .68107 .27705 .67156 .26582 Metetra
.642 .792 .954 r
.67156 .26582 .68107 .27705 .70119 .27059 .69176 .25889 Metetra
.644 .784 .949 r
.69176 .25889 .70119 .27059 .72146 .26395 .71212 .25188 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27096 .06255 .26522 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06255 .26522 .07744 .25946 .06613 .2487 Metetra
.664 .741 .908 r
.06613 .2487 .07744 .25946 .09241 .25369 .08116 .24283 Metetra
.663 .74 .907 r
.08116 .24283 .09241 .25369 .10747 .24791 .09628 .23692 Metetra
.663 .739 .906 r
.09628 .23692 .10747 .24791 .12262 .24216 .11148 .23098 Metetra
.663 .737 .904 r
.11148 .23098 .12262 .24216 .13784 .23649 .12679 .225 Metetra
.663 .732 .901 r
.12679 .225 .13784 .23649 .15312 .231 .14218 .21899 Metetra
.662 .723 .894 r
.14218 .21899 .15312 .231 .16847 .22581 .15767 .21294 Metetra
.66 .708 .883 r
.15767 .21294 .16847 .22581 .18385 .22113 .17325 .20686 Metetra
.655 .684 .865 r
.17325 .20686 .18385 .22113 .19926 .21719 .18892 .20076 Metetra
.647 .65 .839 r
.18892 .20076 .19926 .21719 .21468 .21431 .20468 .19468 Metetra
.633 .605 .804 r
.20468 .19468 .21468 .21431 .23008 .21282 .22052 .18878 Metetra
.61 .553 .765 r
.22052 .18878 .23008 .21282 .24546 .21307 .2364 .18345 Metetra
.576 .495 .727 r
.2364 .18345 .24546 .21307 .26083 .21532 .25225 .17957 Metetra
.527 .435 .694 r
.25225 .17957 .26083 .21532 .27621 .21977 .26797 .17864 Metetra
.458 .368 .666 r
.26797 .17864 .27621 .21977 .29162 .22643 .28345 .1827 Metetra
.356 .291 .645 r
.28345 .1827 .29162 .22643 .30713 .23513 .29861 .19366 Metetra
.192 .187 .624 r
.29861 .19366 .30713 .23513 .32279 .2455 .31353 .21229 Metetra
0 .026 .573 r
.31353 .21229 .32279 .2455 .33867 .25698 .32842 .23726 Metetra
0 0 .36 r
.32842 .23726 .33867 .25698 .35482 .26891 .34359 .26504 Metetra
.809 .321 0 r
.34359 .26504 .35482 .26891 .37129 .28055 .35935 .291 Metetra
.72 .264 .167 r
.35935 .291 .37129 .28055 .38812 .29122 .37586 .31122 Metetra
.608 .182 .208 r
.37586 .31122 .38812 .29122 .40532 .30033 .39311 .32387 Metetra
.508 .093 .189 r
.39311 .32387 .40532 .30033 .42288 .30748 .41095 .32931 Metetra
.41 0 .12 r
.41095 .32931 .42288 .30748 .44077 .31247 .42922 .32933 Metetra
.29 0 0 r
.42922 .32933 .44077 .31247 .45896 .31526 .44778 .32592 Metetra
.11 0 0 r
.44778 .32592 .45896 .31526 .47741 .31599 .46653 .32067 Metetra
.46653 .32067 .47741 .31599 .4961 .3149 .48544 .31456 Metetra
.425 .868 .885 r
.48544 .31456 .4961 .3149 .51498 .31228 .5045 .30808 Metetra
.565 .896 .984 r
.5045 .30808 .51498 .31228 .53404 .30844 .52368 .30144 Metetra
.617 .864 .99 r
.52368 .30144 .53404 .30844 .55326 .30367 .54301 .29472 Metetra
.634 .83 .976 r
.54301 .29472 .55326 .30367 .57263 .2982 .56246 .28794 Metetra
.641 .806 .962 r
.56246 .28794 .57263 .2982 .59213 .29224 .58206 .28111 Metetra
.644 .79 .953 r
.58206 .28111 .59213 .29224 .61178 .28593 .6018 .27424 Metetra
.645 .781 .946 r
.6018 .27424 .61178 .28593 .63157 .27938 .62167 .26731 Metetra
.645 .775 .943 r
.62167 .26731 .63157 .27938 .65149 .27266 .64169 .26033 Metetra
.645 .772 .941 r
.64169 .26033 .65149 .27266 .67156 .26582 .66185 .25331 Metetra
.645 .77 .939 r
.66185 .25331 .67156 .26582 .69176 .25889 .68216 .24623 Metetra
.646 .769 .939 r
.68216 .24623 .69176 .25889 .71212 .25188 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<000001P3_j/L:00000:<0kn[700<0
00000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1:0>oZa`00J03_j/L2000000H0kn[70`000000
0`2CO[X0000008I_/@0408I_/@030000001eGZX0MEjZ00@00000W`3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L3000000D0kn[70`00000409=n^P0300000026Kk40QVna00<0QVna00<0000007EN
ZP1eGZX00`1eGZX2000009h0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`00
00000`0000000`2LSL<0000009=n^P0509=n^P0300000026Kk40QVna00<0QVna00<0000007ENZP1e
GZX00P1eGZX00`000000FdZU0000002N0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_
j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000003H0kn[7001P0>oZa`<00000
0`3_j/L3000000H0W8g300<0000009=n^P2CO[X00`2CO[X00`000000QVna08I_/@0308I_/@030000
001eGZX0MEjZ00<0MEjZ00@0000005]:Y@0000000000W03_j/L00`000000kn[70>oZa`0X0>oZa`03
0000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0e0>oZa`00
GP3_j/L2000000<0kn[70`0000000`2RV/d0000009b=``0609b=``030000002CO[X0Tgjj00<0Tgjj
00<0000008I_/@26Kk400`26Kk400`000000MEjZ07ENZP0307ENZP050000001KBZD0FdZU05]:Y@00
0000V`3_j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[700<0kn[70`0000080>oZa`03
0000003_j/L0kn[703D0kn[7001K0>oZa`<000000P3_j/L3000000D0XY[=00<0000009b=``2LSL<0
102LSL<00`000000Tgjj09=n^P0309=n^P0300000026Kk40QVna00<0QVna00<0000007ENZP1eGZX0
0`1eGZX00`000000FdZU05]:Y@0205]:Y@030000003_j/L0kn[709P0kn[700<000000>oZa`3_j/L0
9`3_j/L3000004P0kn[7001I0>oZa`8000000P3_j/L3000000030:FVeP000000XY[=00D0XY[=00<0
000009b=``2LSL<0102LSL<00`000000Tgjj09=n^P0309=n^P0300000026Kk40QVna00<0QVna00<0
000007ENZP1eGZX00`1eGZX00`000000FdZU05]:Y@0205]:Y@800000V@3_j/L00`000000kn[70>oZ
a`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L2000000D0YJKF00<00000
0::Jc@2RV/d0102RV/d00`000000W8g309b=``0409b=``030000002CO[X0Tgjj00<0Tgjj00<00000
08I_/@26Kk400P26Kk400`000000MEjZ07ENZP0307ENZP030000001KBZD0FdZU0080FdZU0P00002I
0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L005<0kn[70`0000030>oZ
a`80000000<0YjoM0000002UY]H0102UY]H00`000000XY[=0::Jc@040::Jc@030000002LSL<0W8g3
00@0W8g300<0000009=n^P2CO[X00`2CO[X00`000000QVna08I_/@0308I_/@030000001eGZX0MEjZ
0080MEjZ00<0000005]:Y@1KBZD00`1KBZD2000009P0kn[700<000000>oZa`3_j/L0:`3_j/L00`00
0000kn[70>oZa`140>oZa`00D@3_j/L2000000@0kn[70P0000030:N_g@030000002UY]H0YJKF00@0
YJKF00<000000::Jc@2RV/d0102RV/d00`000000W8g309b=``0309b=``030000002CO[X0Tgjj00<0
Tgjj00<0000008I_/@26Kk400`26Kk400`000000MEjZ07ENZP0307ENZP030000001KBZD0FdZU0080
FdZU00<00000034_W`000000U`3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[704<0
kn[7001>0>oZa`<000000`3_j/L3000000H0YjoM00<000000:FVeP2UY]H00`2UY]H00`000000XY[=
0::Jc@040::Jc@030000002LSL<0W8g300<0W8g300<0000009=n^P2CO[X00`2CO[X00`000000QVna
08I_/@0308I_/@030000001eGZX0MEjZ00<0MEjZ00<0000005]:Y@1KBZD00P1KBZD010000000<BnO
034_W`00002F0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002/0kn[7
0`0000020>oZa`<000006@3_j/L300000080kn[70`0000020:RehP030000002W[md0YjoM00@0YjoM
00<000000:FVeP2UY]H0102UY]H00`000000XY[=0::Jc@040::Jc@030000002LSL<0W8g300<0W8g3
00<0000009=n^P2CO[X00`2CO[X00`000000QVna08I_/@0208I_/@030000001eGZX0MEjZ00<0MEjZ
00<0000005]:Y@1KBZD00P1KBZD010000000<BnO034_W`00002F0>oZa`030000003_j/L0kn[702d0
kn[700<000000>oZa`3_j/L0@P3_j/L002d0kn[700H000000>oZa`3_j/L000000>oZa`00000F0>oZ
a`<000000P3_j/L3000000H0Z;GR00<000000:N_g@2W[md0102W[md00`000000YJKF0:FVeP030:FV
eP030000002RV/d0XY[=0080XY[=2`00000309=n^P0300000026Kk40QVna0080QVna00<0000007EN
ZP1eGZX00`1eGZX00`000000FdZU05]:Y@0205]:Y@050000000a;il0<BnO034_W`000000U@3_j/L0
0`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[70440kn[7000/0>oZa`040000003_j/L0kn[7
0>oZa`<00000503_j/L200000080kn[70`0000020:Vii0030000002X]N80Z;GR00@0Z;GR00<00000
0:N_g@2W[md0102W[md00`000000YJKF0:FVeP020:FVePH000000P2;R</00`000000PGo7085oa`03
085oa`030000001fM/D0MWK500D000001026Kk400`000000MEjZ07ENZP0207ENZP030000001KBZD0
FdZU0080FdZU00@00000034_W`0a;il0<BnO0P00002D0>oZa`030000003_j/L0kn[702h0kn[70P00
00120>oZa`00;@3_j/L010000000kn[70>oZa`00000C0>oZa`<000000P3_j/L2000000H0ZKWT00<0
00000:RehP2X]N80102X]N800`000000YjoM0:N_g@020:N_g@H000000P2CTLl00`000000RhS;08^8
b`0408^8b`0300000021OlL0PGo700<0PGo700<0000007Ifa@1fM/D00P1fM/D00`000000J6c40000
00020000000308I_/@000000MEjZ00<0MEjZ00<0000005]:Y@1KBZD00`1KBZD01@000000<BnO034_
W`0a;il0000009@0kn[700<000000>oZa`3_j/L0;@3_j/L300000480kn[7000[0>oZa`<000000`3_
j/L2000000l0kn[70P0000030>oZa`80000000<0ZK_V0000002Y^N@01@2Y^N@00`000000Z;GR0:Re
hP040:RehPD000000`2IV]<00`000000Ti7?09>Ac`0309>Ac`030000002;R</0RhS;00<0RhS;00<0
0000085oa`21OlL00`21OlL00`000000MWK507Ifa@0307Ifa@040000001XK<@0J6c406Q/a0<00000
101eGZX00`000000FdZU05]:Y@0205]:Y@040000000a;il0<BnO034_W`800000T`3_j/L00`000000
kn[70>oZa`0`0>oZa`030000003_j/L0kn[703l0kn[7000o0>oZa`<000000P3_j/L3000000@0ZK_V
00<000000:Vii02Y^N@0102Y^N@00`000000Z;GR0:RehP0300000080WZ;H00<0000009VJd`2IV]<0
0`2IV]<00`000000Ti7?09>Ac`0309>Ac`030000002;R</0RhS;00@0RhS;00<00000085oa`21OlL0
0`21OlL00`000000MWK507Ifa@0207Ifa@030000001XK<@0J6c40080J6c400<0000005QSa0000000
0P0000000`1eGZX0000005]:Y@0305]:Y@070000000a;il0<BnO034_W`00000000JB0000002B0>oZ
a`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003`0kn[70`0000030>oZa`<0
00001P2Y^nH00`000000ZKWT0:Vii0040:Vii0<000001@2NX]P00`000000VI[C09VJd`0409VJd`03
0000002CTLl0Ti7?00<0Ti7?00<0000008^8b`2;R</00`2;R</00`000000PGo7085oa`03085oa`03
0000001fM/D0MWK500<0MWK500<0000006Q/a01XK<@00P1XK<@010000000F6?405QSa01HHl@20000
00@0FdZU00<00000034_W`0a;il00P0a;il200000980kn[700<000000>oZa`3_j/L0<@3_j/L00`00
0000kn[70>oZa`0n0>oZa`00>P3_j/L2000000<0kn[70`0000020:Vli`030000002Y^nH0ZK_V00D0
ZK_V00<000000:Vii02Y^N@00`0000020::Yg0030000002NX]P0WZ;H00@0WZ;H00<0000009VJd`2I
V]<00`2IV]<00`000000Ti7?09>Ac`0309>Ac`030000002;R</0RhS;00@0RhS;00<00000085oa`21
OlL00P21OlL00`000000MWK507Ifa@0307Ifa@030000001XK<@0J6c40080J6c400<0000005QSa01H
Hl@00P1HHl@300000080FdZU00<00000034_W`0a;il00P0a;il00`00000000JB0000002B0>oZa`03
0000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003L0kn[70`0000020>oZa`<00000
1P2Y_>L2000000D0ZK_V0`0000050::Yg0030000002NX]P0WZ;H00@0WZ;H00<0000009VJd`2IV]<0
102IV]<00`000000Ti7?09>Ac`0309>Ac`030000002;R</0RhS;00<0RhS;00<00000085oa`21OlL0
0`21OlL00`000000MWK507Ifa@0207Ifa@030000001XK<@0J6c400<0J6c400<0000005QSa01HHl@0
0P1HHl@00`000000@e_50000000205]:Y@050000000a;il0<BnO034_W`0000000P001Y800`000000
kn[70>oZa`2?0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003D0kn[7
0`0000020>oZa`8000000P2Y_NL00`000000ZKcW0:Vli`060:Vli`030000002Y^nH0ZK_V00800000
0P2U[ml00`000000XZWL0::Yg0040::Yg0030000002NX]P0WZ;H00@0WZ;H00<0000009VJd`2IV]<0
0`2IV]<00`000000Ti7?09>Ac`0309>Ac`030000002;R</0RhS;00@0RhS;00<00000085oa`21OlL0
0P21OlL00`000000MWK507Ifa@0307Ifa@030000001XK<@0J6c40080J6c400<0000005QSa01HHl@0
0P1HHl@00`000000@e_504=Ka@03000000<0<BnO00@000000006TP001Y800000T@3_j/L00`000000
kn[70>oZa`0b0>oZa`030000003_j/L0kn[703`0kn[7000b0>oZa`<000000`3_j/L2000000D0ZKgW
0P0000060:Vli`<000001@2U[ml00`000000XZWL0::Yg0040::Yg0030000002NX]P0WZ;H00<0WZ;H
00<0000009VJd`2IV]<00P2IV]<A000000<0PGo700<0000007Ifa@1fM/D00P1fM/D00`000000J6c4
06Q/a00306Q/a0030000001HHl@0F6?40080F6?400D0000004=Ka@13FlD0@e_500000004034_W`04
000000001Y8000JB00000900kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`0k0>oZ
a`00<03_j/L2000000@0kn[70P0000000`2Y_NP000000:Vmi`060:Vmi`030000002Y_>L0ZKcW00<0
00000P2W]>800`000000YJoO0:F_g`030:F_g`030000002RZM`0XZWL00@0XZWL00<0000009jRf02N
X]P00P2NX]P600000080SYGF00<0000008N?e027Sm@00`27Sm@00`000000P8WB0829dP030829dP03
0000001gPm80Mh?B00H000000`1fM/D00`000000J6c406Q/a00206Q/a0030000001HHl@0F6?40080
F6?400@0000004=Ka@13FlD0@e_50`000002034_W`03000000001Y8000JB00800000SP3_j/L20000
03@0kn[70P00000m0>oZa`00;@3_j/L3000000@0kn[70P0000040:Vmj0030000002Y_NL0ZKgW00D0
ZKgW0P0000060:NdhP030000002U[ml0YJoO00<0YJoO00<000000::Yg02RZM`00`2RZM`5000000<0
U9_H00<0000008jEeP2>UMH00`2>UMH00`000000QhoD08N?e00308N?e00300000020RM80P8WB00<0
P8WB00<0000007N3dP1gPm800P1gPm800`000000KGgB06emdP06000000<0J6c400<0000005QSa01H
Hl@00P1HHl@02@000000@e_504=Ka@13FlD0000002MAa`000000<BnO000000030006TP030000003_
j/L0kn[708X0kn[70P0000000`2Ua?0000000000000e0>oZa`030000003_j/L0kn[703X0kn[7000Z
0>oZa`<00000103_j/L3000000H0ZKgX00<000000:Vmi`2Y_NL00`2Y_NL2000000030:Rgi0000000
YkCR00D0YkCR00<000000:F_g`2U[ml0102U[ml00`000000XZWL0::Yg00200000080VJ7J00<00000
09BKf02DVmP00`2DVmP00`000000SYGF08jEeP0308jEeP0300000027Sm@0QhoD00<0QhoD00<00000
0829dP20RM800`20RM800`000000Mh?B07N3dP0307N3dP030000001]OM80KGgB0080KGgB00<00000
069hd`1RN=<01@00000305QSa00500000013FlD0@e_504=Ka@0000000P0WDLL30000008000JB0P00
00280>oZa`<000000`2Ua?02000003H0kn[700<000000>oZa`3_j/L0>@3_j/L002P0kn[70P000003
0>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NL0ZKgW00800000102X]n@0
0`000000YkCR0:NdhP040:NdhP030000002U[ml0YJoO0080YJoO1000000409VQfP030000002DVmP0
U9_H00@0U9_H00<0000008jEeP2>UMH00`2>UMH00`000000QhoD08N?e00308N?e00300000020RM80
P8WB00<0P8WB00<0000007N3dP1gPm800P1gPm800`000000KGgB06emdP0306emdP030000001RN=<0
HWSC0080HWSC00<0000005Ece00000000P0000000`1HHl@0000004=Ka@0204=Ka@050000000WDLL0
9e7702MAa`0000000`001Y800`000000kn[70>oZa`230>oZa`<000001@2Ua?02000000030:G4l000
0000kn[703@0kn[700<000000>oZa`3_j/L0>@3_j/L002D0kn[70`0000030>oZa`<000001P2Y_NP0
0`000000ZKgX0:Vmj0040:Vmj0<000001P2X]n@00`000000YkCR0:NdhP040:NdhPD000000P2MYm`0
0`000000VJ7J09VQfP0409VQfP030000002DVmP0U9_H00<0U9_H00<0000008jEeP2>UMH00`2>UMH0
0`000000QhoD08N?e00308N?e00300000020RM80P8WB00<0P8WB00<0000007N3dP1gPm800`1gPm80
0`000000KGgB06emdP0206emdP030000001RN=<0HWSC00<0HWSC00@0000005Ece01ELm@0EG?D0P00
000304=Ka@030000000WDLL09e7700809e770P0000000`001Y800000000000220>oZa`8000000P2U
aO000`000000YLC`0:G4l00300000080YLC`0P00000f0>oZa`030000003_j/L0kn[703P0kn[7000S
0>oZa`8000000`3_j/L300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj003
00000080ZKWU00<000000:Rgi02X]n@01@2X]n@00`000000YkCR0:NdhP0300000080XJcO00<00000
09fWg02MYm`00`2MYm`00`000000VJ7J09VQfP0309VQfP030000002DVmP0U9_H00@0U9_H00<00000
08jEeP2>UMH00`2>UMH00`000000QhoD08N?e00308N?e00300000020RM80P8WB00<0P8WB00<00000
07N3dP1gPm800P1gPm800`000000KGgB06emdP0306emdP030000001RN=<0HWSC0080HWSC00<00000
05Ece01ELm@00`1ELm@200000080@e_500T0000002MAa`0WDLL09e7700000003AlL000000006TP00
0000O`3_j/L3000000@0YLG`0`0000050:G4l0<00000=P3_j/L00`000000kn[70>oZa`0g0>oZa`00
8@3_j/L200000080kn[70`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vii@030000
002X]n@0Z;OT00@0Z;OT0`0000050:6/g`030000002MYm`0WJOL00<0WJOL00<0000009VQfP2IXMX0
102IXMX00`000000U9_H09BKf00309BKf0030000002>UMH0SYGF00<0SYGF00<0000008N?e027Sm@0
0`27Sm@00`000000P8WB0829dP030829dP030000001gPm80Mh?B00<0Mh?B00<0000006emdP1]OM80
0P1]OM800`000000HWSC069hd`03069hd`030000001ELm@0EG?D0080EG?D00<0000004I_e`000000
0P00000402MAa`0300000003AlL0000000800000N`3_j/L3000000@0YLG`0`0000000`2UaO000000
0:G4l0040:G4l0<0000000<0Y<Sb0000003_j/L0=03_j/L00`000000kn[70>oZa`0g0>oZa`008@3_
j/L400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZK_V00<0
00000:Vii@2Y^ND01@2Y^ND00`000000Z;OT0:Rgi00300000080Xk3Q00<000000:6/g`2Q[=l0102Q
[=l00`000000WJOL09fWg00309fWg0030000002IXMX0VJ7J00<0VJ7J00<0000009BKf02DVmP00P2D
VmPG00000080Mh?B00<0000006emdP1]OM800`1]OM800`000000HWSC069hd`02069hd`030000001E
Lm@0EG?D00<0EG?D00<0000004I_e`16KmL00P00000302MAa`0500000003AlL00dO700=7a`000000
M`3_j/L400000080YLG`00<000000:G5l00000000P0000040:G5l0030000002Ua?00YLC`00<00000
0`2Tb?800`000000Y<Sb0000000e0>oZa`030000003_j/L0kn[703H0kn[7000P0>oZa`8000001P2Y
_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y^nH00`000000ZKWU0:Vii@040:Vii@<000001@2S
/>400`000000XJcO0:6/g`050:6/g`030000002MYm`0WJOL0080WJOL00<0000009VQfP2IXMX00P2I
XMX6000000<0SY[K00<0000008RFfP28U]X00`28U]X00`000000PY7I08:Af@0308:Af@030000001k
SMT0NhgI00<0NhgI00<0000007>9fP0000001@00000206emdP030000001RN=<0HWSC00<0HWSC00<0
000005Ece01ELm@00P1ELm@00`000000AVoG04I_e`0204I_e`8000000P0WDLL01@0000000dO700=7
a`03AlL000000780kn[7100000060:G5l08000001`2UaO03000000L0Y<Sb0P00000d0>oZa`<00000
=`3_j/L00240kn[700<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKcW00<0
00000:VkiP2Y^nH01@2Y^nH00`000000ZKWU0:Vii@0300000080YK?R00<000000:>`h@2S/>40102S
/>400`000000XJcO0:6/g`040:6/g`040000002MYm`0WJOL09fWg0H000000`2CW]`00`000000SY[K
08jJf`0308jJf`0300000028U]X0R9KJ00<0R9KJ00<0000008:Af@22TMT00`22TMT00`000000NhgI
07^=f@0307^=f@030000001cRMX0LhWJ0080LhWJ00<0000006^5f`1[QM/01P000002069hd`030000
001ELm@0EG?D00<0EG?D00H0000004I_e`16KmL0AVoG0000000fK=X3000000<00dO70P00001_0>oZ
a`8000000P2Ua_400`000000YLG`0:G5l0020:G5l0<0000000<0YLG`0000002UaO00102UaO020000
0080Y<[d00<000000:C8lP2Tb?801@2Tb?800`000000Y<Sb0000000e0>oZa`030000003_j/L0kn[7
03D0kn[7000P0>oZa`030000003_j/L0000000L0ZKgX0P0000060:Vli`8000001@2Y^nH3000000H0
YK?R00<000000:>`h@2S/>40102S/>400`000000XJcO0:6/g`030:6/g`@000000`2GXmd00`000000
TikL09>Ng00309>Ng0030000002>V]/0SY[K00@0SY[K00<0000008RFfP28U]X00`28U]X00`000000
PY7I08:Af@0308:Af@030000001kSMT0NhgI00<0NhgI00<0000007>9fP1cRMX00P1cRMX00`000000
JhGK06^5f`0206^5f`030000001RP]`0HX;L00H000000P1ELm@00`000000AVoG04I_e`0204I_e`03
0000000fK=X0=VcJ00<000000P03AlL3000006X0kn[70`0000050:G6l@@000001@2UaO000`000000
YLG`0:G5l002000000D0Y<[d00<000000:C8lP2Tb?801@2Tb?83000003D0kn[700<000000>oZa`3_
j/L0=03_j/L001P0kn[70`0000050>oZa`040000003_j/L0kn[7000000@0ZKgX0P0000000`2Y_>L0
00000:Vli`070:Vli`030000002Y^nH0ZK_V008000000P2W]^@00`000000YK?R0:FchP040:FchP03
0000002S/>40Xk3Q00@0Xk3Q00<000000:6/g`2Q[=l00`00000209^WgP030000002GXmd0Uj?M0080
Uj?M00<0000009>Ng02CW]`0102CW]`00`000000SY[K08jJf`0308jJf`0300000028U]X0R9KJ00@0
R9KJ00<0000008:Af@22TMT00P22TMT00`000000NhgI07^=f@0307^=f@030000001cRMX0LhWJ0080
LhWJ00<0000006^5f`1[QM/00`1[QM/00`000000HX;L06:2g00206:2g0030000001IP=h0FH3N00D0
00000`16KmL010000000=VcJ03I/fP0fK=X7000006H0kn[70`0000060:G6l@<00000202UaO030000
00P0Y<[d00@000000:C8lP2Tb?80Y<Sb1@0000000`2Qc_L000000>oZa`0d0>oZa`030000003_j/L0
kn[703<0kn[7000H0>oZa`030000003_j/L0000000D0kn[70P0000020>oZa`040000002Y_NP00000
000000@0ZKcW0P0000060:Vli`<000001@2W]^@00`000000YK?R0:FchP040:FchP030000002S/>40
Xk3Q0080Xk3Q1000000509^WgP030000002GXmd0Uj?M00<0Uj?M00<0000009>Ng02CW]`0102CW]`0
0`000000SY[K08jJf`0308jJf`0300000028U]X0R9KJ00<0R9KJ00<0000008:Af@22TMT00`22TMT0
0`000000NhgI07^=f@0307^=f@030000001cRMX0LhWJ0080LhWJ00<0000006^5f`1[QM/00P1[QM/0
0`000000HX;L06:2g00306:2g0030000001IP=h0FH3N00<0FH3N1@00000403I/fP050000000RJ]`0
8V[L0000003?DP000P00001S0>oZa`8000000P2Uao8010000000YLKa0:G6l@2Ua_43000000<0YLKa
00@000000:G5l02UaO00YLG`100000020:?=mP030000002Tb_@0Y<[d00H0Y<[d100000050:7>m`80
0000=@3_j/L00`000000kn[70>oZa`060>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
0200kn[7000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_j/L00`000000
ZKcW0:Vli`060:Vli`030000002Y_>L0ZKcW00<000000P2X^>D00`000000YkKT0:Nfi0030:Nfi003
0000002U/n80YK?R00@0YK?R1@00000309j[h0030000002KYmh0VjON00@0VjON00<0000009NSg@2G
Xmd00`2GXmd00`000000TikL09>Ng00309>Ng0030000002>V]/0SY[K00<0SY[K00<0000008RFfP28
U]X00P28U]X500000080PY7I00<0000007^=f@1kSMT00`1kSMT00`000000LhWJ07>9fP0207>9fP03
0000001[QM/0JhGK00<0JhGK00<0000006:2g01RP]`00P1RP]`00`000000FH3N05V0gP0305V0gP04
0000001>O^40CWkQ04inh@<000000P0fK=X01@0000008V[L029Zg00RJ]`000000080ce800P00001O
0>oZa`8000001@2Uao83000000H0YLKa100000060:?=mP030000002Tb_@0Y<[d00@0Y<[d0P000002
09o@n@030000002Qc_L0XLkg00@0XLkg00<000000:7>m`000000=@3_j/L00`000000kn[70>oZa`05
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000803_j/L001P0kn[700<000000>oZ
a`0000001@3_j/L00`000000kn[70>oZa`030>oZa`030000002Y_>L0ZKcW00H0ZKcW0P0000060:Rh
i@030000002W]^@0YkKT00<0YkKT00<000000:FchP2U/n800`0000020:6_h@030000002NZn00WZ_P
00@0WZ_P00<0000009^WgP2KYmh0102KYmh00`000000Uj?M09NSg@0209NSg@030000002CW]`0TikL
0080TikL3000000308FGgP030000001oU=h00000010000000P1[QM/00`000000HX;L06:2g00306:2
g0030000001IP=h0FH3N00<0FH3N00<0000004inh@1>O^400P1>O^45000000808V[L00<000000<mB
003?DP000P3?DP02000005X0kn[70`0000040:G7lP@000001P2Ua_4200000080X]3h00<000000:?=
mP2ScOH01P2ScOH00`000000Y<[d0:C:m003000000D0Wm3i00<000000:7>m`2Qc_L0102Qc_L30000
03D0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`<00000803_j/L001P0
kn[70`0000050>oZa`030000003_j/L0kn[700@0kn[700<000000:Vli`2Y_>L00`2Y_>L200000003
0:RjiP000000Z;SU00D0Z;SU00<000000:Nfi02W]^@00`2W]^@3000000D0XJoQ00<0000009j[h02N
Zn00102NZn000`000000VjON09^WgP0409^WgP040000002GXmd0Uj?M09NSg@H000000`2>W]h00`00
0000RY_N08ZKgP0308ZKgP0300000025Umh0QION00<0QION00<0000007nDgP1oU=h00`1oU=h00`00
0000NI7N07VAgP0207VAgP030000001bSml0LXoO00<0LXoO00<0000006b<h@0000001@00000206:2
g0030000001IP=h0FH3N00@0FH3N00D0000004inh@1>O^40CWkQ0000000304=mh`<0000000<08V[L
0000003?DP00103?DP02000005@0kn[7100000020:C:l`030000002Uao80000000800000102Uao80
0`000000YLKa0:G6l@03000000D0X]3h00<000000:?=mP2ScOH01@2ScOH3000000T0Wm3i00<00000
0:7>m`2Qc_L01@0000000`2Ld?X000000>oZa`0c0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`0000001`3_j/L00`000000kn[70>oZa`0P0>oZa`007`3_j/L2000000L0kn[700<000000:Vl
i`2Y_>L00P0000040:RjiP030000002X^>D0Z;SU00@0Z;SU00<000000:Nfi02W]^@00P0000020:>b
h`030000002Q[n40XJoQ00@0XJoQ00<0000009j[h02NZn00102NZn000`000000VjON09^WgP0209^W
gPD000000`2CX]l00`000000SYkN08jNgP0308jNgP030000002:Vmh0RY_N00<0RY_N00<0000008FG
gP25Umh01025Umh00`000000OiCN07nDgP0207nDgP030000001iTMh0NI7N00<0NI7N00<0000007:?
g`1bSml00P1bSml00`000000K8cQ06b<h@0306b<h@030000001URn80000000H000000P1IP=h00`00
0000CWkQ04inh@0204inh@0300000013ON<0@ggS0080@ggS100000060<mB00030000003_j/L0kn[7
04d0kn[7100000050:C:l`<000001`2Uao83000000T0X]3h00<000000:?=mP2ScOH01000000209gC
n`030000002Od?T0Wm3i00L0Wm3i0`00000509c@nP030000002Ld?X0000003@0kn[700<000000>oZ
a`3_j/L00`3_j/L3000000P0kn[70P00000P0>oZa`007`3_j/L00`000000kn[70>oZa`070>oZa`80
00001P2X^^H00`000000Z;SU0:Rhi@040:Rhi@<000001@2S/^<00`000000XJoQ0:6_h@040:6_h@03
0000002NZn00WZ_P00<0WZ_P1@00000309NUh0030000002CX]l0Tj;O0080Tj;O00<0000008jNgP2>
W]h0102>W]h00`000000RY_N08ZKgP0308ZKgP0300000025Umh0QION00<0QION00<0000007nDgP1o
U=h00`1oU=h00`000000NI7N07VAgP0207VAgP030000001bSml0LXoO00<0LXoO00<0000006b<h@1/
S>400P1/S>400`000000IH_R06F;hP0306F;hP030000001MRN@0GHWT00D000000`1>O^400`000000
@ggS04=mh`0204=mh`030000000hONH0000000D0ce8000@000000;Q3:P0000000000B`3_j/L20000
0080Y<kf00<000000:C:l`2Tb_<00P2Tb_<2000000<0Y<[c00<000000:G7lP2Uao801000000209oD
nP030000002Rd?P0X]3h00L0X]3h0`00000709gCn`030000002Od?T0Wm3i00@0Wm3i0P00000209WB
n`030000002Ld?X0W=3j00<0W=3j00@0000009c@nP2Ld?X00000<@3_j/L2000000030>oZa`000000
kn[70300kn[7000O0>oZa`030000003_j/L0kn[700P0kn[700<000000:RjiP2X^^H01@2X^^H00`00
0000Z;SU0:Rhi@0300000080YKCT00<000000:>bh`2S/^<0102S/^<00`000000XJoQ0:6_h@030:6_
h@030000002NZn00WZ_P00<000000P2JZN400`000000UjGP09NUh00309NUh0030000002CX]l0Tj;O
00<0Tj;O00<0000008jNgP2>W]h0102>W]h00`000000RY_N08ZKgP0308ZKgP0300000025Umh0QION
00<0QION00<0000007nDgP1oU=h00`1oU=h00`000000NI7N07VAgP0207VAgP030000001bSml0LXoO
00<0LXoO00<0000006b<h@1/S>400P1/S>400`000000IH_R06F;hP0206F;hP030000001MRN@0GHWT
00<0GHWT00<0000005J9iP0000000`00000404=mh`040000000hONH0>7gV00000080ce800P000004
0;Q3:P800000A`3_j/L2000000D0Y<kf100000050:C:l`<000001`2Oe?X00`000000X]3h0:;@n004
0:;@n08000000P2He_d00`000000WM?k09gCn`0609gCn`030000002Od?T0Wm3i00<00000102Id_/0
0`000000W=3j09c@nP0409c@nP040000002Ld?X00000000003<0kn[700<000000>oZa`3_j/L0;`3_
j/L001l0kn[700<000000>oZa`3_j/L02@3_j/L00`000000Z;[V0:RjiP040:RjiP<000001P2U]>@0
0`000000Xk;S0:>bh`040:>bh`040000002Q[n40XJoQ0:6_h@@000001@2JZN400`000000UjGP09NU
h00409NUh0030000002CX]l0Tj;O00<0Tj;O00<0000008jNgP2>W]h00`2>W]h00`000000RY_N08ZK
gP0308ZKgP0300000025Umh0QION00<0QION00<0000007nDgP1oU=h00`1oU=h00`000000NI7N07VA
gP0207VAgP030000001bSml0LXoO00<0LXoO00<0000006b<h@1/S>400`1/S>400`000000IH_R06F;
hP0206F;hP030000001MRN@0GHWT00<0GHWT00@0000005J9iP1FRNH0EXWV1000000204=mh`050000
000hONH000000<mB000000001`2h@bX300000480kn[70`0000050:C>mP<000001P2Tb_<200000080
V]Wm00<0000009oDnP2Oe?X01P2Oe?X00`000000X]3h0:;@n003000000@0V=Km00<0000009gCn`2M
do/01P2Mdo/3000000P0VM;k00@0000009c@nP2Ld?X0W=3j1000000209S@n`030000003_j/L0kn[7
0340kn[700<000000>oZa`3_j/L0;P3_j/L001l0kn[70P00000;0>oZa`030000002X^^H0Z;[V00<0
00000P2V]nD00`000000YKCT0:Fdi0040:Fdi0030000002S/^<0Xk;S00@0Xk;S1000000309f/h@03
0000002JZN40VZWQ00@0VZWQ00<0000009NUh02GYN00102GYN000`000000Tj;O09>Rg`0209>Rg`03
0000002>W]h0SYkN0080SYkN8P00000206b<h@030000001URn80IH_R00<0IH_R00<0000005f9i01M
RN@00P1MRN@00`000000EXWV05J9iP0305J9iP030000001>RNP0000000D000002P2h@bX3000003h0
kn[70P0000020:;Dn@030000002Tc_H0Y<kf00<000000`2Tc_H00`000000Y<[c0:C:l`03000000@0
V]Wm00<0000009oDnP2Oe?X01P2Oe?X3000000P0V=Km00@0000009gCn`2Mdo/0WM?k1000000209GC
o@030000002Id_/0VM;k00H0VM;k1000000309S@n`050000002Hd?/0V=3k09S@n`000000<`3_j/L0
0`000000kn[70>oZa`0]0>oZa`007P3_j/L2000000d0kn[70P0000060:Jgi@030000002U]>@0YKCT
00@0YKCT00<000000:>bh`2S/^<00`0000020:2_hP030000002M[>40WJcQ00<0WJcQ00<0000009ZY
h@2JZN40102JZN400`000000UjGP09NUh00309NUh0040000002CX]l0Tj;O09>Rg`H000000`2<Wn40
0`000000QicQ08NLh@0308NLh@0300000023V^40Pi[Q00<0Pi[Q00<0000007jGhP1nUn800P1nUn80
0`000000N9GR07REhP0307REhP030000001cTn<0Li?S00<0Li?S00<0000006fBi@0000001@000002
06F;hP030000001MRN@0GHWT00<0GHWT00<0000005J9iP1FRNH00`1FRNH00`000000CXWX04j9j002
04j9j0<00000202h@bX00`000000Vbhe00000004000003P0kn[70`0000040:;Dn@<000001P2Tc_H3
000000P0V]Wm00@0000009oDnP2Oe?X0WmCj1000000209;HoP030000002He_d0V=Km00H0V=Km1000
000709GCo@040000002Id_/0VM;k09WBn`@000000P2DdOd00`000000V=3k09S@n`0309S@n`030000
002Hd?/0V=3k00800000<P3_j/L00`000000kn[70>oZa`0]0>oZa`007P3_j/L00`000000kn[70>oZ
a`0=0>oZa`030000002V]nD0Y[OU00D0Y[OU00<000000:Fdi02U]>@00P2U]>@4000000H0X:oR00<0
000009f/h@2M[>400P2M[>400`000000VZWQ09ZYh@0409ZYh@030000002GYN00UjGP0080UjGP1@00
0003092Rh@030000002<Wn40S9oQ00<0S9oQ00<0000008NLh@27W>400`27W>400`000000Pi[Q08>J
h@0408>Jh@030000001nUn80OYOR0080OYOR00<0000007REhP1hUN800P1hUN800`000000Li?S07>C
h`0307>Ch`030000001]T^D0KI;U00<0KI;U00<0000006RAiP0000001@00000205f9i0030000001F
RNH0EXWV00<0EXWV00<0000004j9j01>RNP00`1>RNP2000000P0^4<Z00@0000009/^=@2K;SD0Vbhe
0P0000000`1g000000000000000200000340kn[70`0000040:;Dn@<0000000<0X]Ci0000002Tc_H0
0P2Tc_H400000080T]gn00<0000009[Io@2JfOd01P2JfOd4000000L0T]Sn0P00000209SFo@@00000
0P2@e?h00`000000UM?m09GCo@0609GCo@@000001`2DdOd200000080V=3k1000000209C?o0030000
003_j/L0kn[70300kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<000000>oZa`3_j/L03P3_
j/L2000000D0Y[OU1@0000030::ah`030000002P[n80X:oR00@0X:oR00<0000009f/h@2M[>400`2M
[>400`000000VZWQ09ZYh@0209ZYh@H000000`2CYN400`000000T:;Q092Rh@03092Rh@030000002<
Wn40S9oQ00<0S9oQ00<0000008NLh@27W>400`27W>400`000000Pi[Q08>Jh@0308>Jh@030000001n
Un80OYOR0080OYOR00<0000007REhP1hUN800`1hUN800`000000Li?S07>Ch`0307>Ch`030000001]
T^D0KI;U0080KI;U00<0000006RAiP1XTNH00`1XTNH00`000000HY3X0000000600000080EXWV00<0
000004j9j01>RNP00P1>RNP00`000000Ah[[000000060;Q3:P030000002K;SD0Vbhe00@0Vbhe0P00
000307L000<00000:P3_j/L400000080WMgm00<000000:;Dn@0000000P0000040:;Dn@@000001`2B
gOh200000080V]Wm1000000208WIo`8000001P2Bf?h5000000L0T=Cn0P00000209GCo@@000000P2@
dOh00`000000U=7m09CAo@0709CAo@<000000`2Dco`01@000000U<ol09C?o02Dco`000000380kn[7
00<000000>oZa`3_j/L0:`3_j/L001h0kn[70P00000A0>oZa`030000002V]nD0Y[OU008000000P2T
]>@00`000000X[7S0::ah`040::ah`030000002P[n80X:oR00@0X:oR00@0000009f/h@2M[>40WJcQ
1P00000309NXhP030000002CYN40TjGQ00@0TjGQ00<00000092Rh@2@X^400P2@X^400`000000S9oQ
08bOh@0408bOh@0300000027W>40QicQ00<0QicQ00<0000008>Jh@23V^400`23V^400`000000OYOR
07jGhP0207jGhP030000001hUN80N9GR00<0N9GR00<0000007>Ch`1cTn<00`1cTn<00`000000KI;U
06fBi@0206fBi@030000001XTNH0J97V00<0J97V00<0000006:@j01RT>P00P1RT>P00`000000G93Z
05b@jP0600000080CXWX00<0000004N:j`000000102h@bX00`000000Vbhe09/^=@0709/^=@<00000
0`1`0004000002<0kn[70`00000509gMo@@000000P2Re?T400000080Pmol0P00000609;MoPD00000
2029fOl6000000@0RMGo00<00000093DoP2@e?h01P2@e?h3000000L0T=7n0P00000309CAo@@00000
0P2Acod01@000000U<ol09C?o02Dco`0000000@0U<ol00<000000>oZa`3_j/L0;P3_j/L2000002d0
kn[7000N0>oZa`030000003_j/L0kn[70140kn[70P0000050:Bdi0030000002R/N<0X[7S00<0X[7S
00<000000:2_hP2P[n80102P[n84000000<0VZ_R00<0000009NXhP2GZ>80102GZ>800`000000TjGQ
09>Uh@0309>Uh@030000002@X^40T:;Q00<0T:;Q00<0000008bOh@2<Wn400`2<Wn400`000000QicQ
08NLh@0308NLh@0300000023V^40Pi[Q0080Pi[Q1@0000000`1nUn80000007REhP0407REhP030000
001cTn<0Li?S00<0Li?S00<0000006fBi@1]T^D00`1]T^D00`000000J97V06RAiP0206RAiP030000
001RT>P0HY3X00<0HY3X00<0000005b@jP1LT>X00`1LT>X00`000000Ei7/00000005000000<0^4<Z
00<0000009/^=@2K;SD01P2K;SD00`000000PQL`088G<002000000H0L0000`00000N0>oZa`800000
0P2@iO/00`000000WMgm09gMo@03000000<0WMgm0`00000808?Oo0H00000101mf?h2000000<0RMWo
10000002083Do`0300000029eOl0RMGo00H0RMGo00@00000093DoP2@e?h0T=Cn1000000208[Ao`03
0000002@dOh0T=7n00H0T=7n10000006097?o@030000002Dco`0U<ol0080U<ol00@0000009C?o02D
co`0U<ol0P00000a0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0kn[70180
kn[700<000000:Bdi02T]>@00`2T]>@00`000000X[7S0::ah`040::ah`030000002P[n80X:oR00<0
00000P2M[N<00`000000VZ_R09Z[hP0309Z[hP030000002GZ>80UjSR00<0UjSR00<0000009>Uh@2C
YN40102CYN4010000000T:;Q092Rh@2@X^4B00000080PYcT00<0000007fJi01mV^@04@00000206fB
i@030000001XTNH0J97V00<0J97V00<0000006:@j01RT>P00P1RT>P00`000000G93Z05b@jP0405b@
jP030000001GTN`0Ei7/0080Ei7/0P0000020;Q3:P030000002K;SD0Vbhe00L0Vbhe00<00000088G
<0225c000P225c02000000<0L0000P000002068000@000005`3_j/L3000000D0T>Gk0P00000209gM
o@@000000P1YfO02000000<0Pmol1000000206cDn@8000001P1mf?h5000000L0P=Co0P00000408WE
o`H000001`2:dOl010000000T=7n093AoP2@dOh400000080S<on00<00000097?o@2Acod01P2Acod0
10000000U<ol09C?o02Dco`400000080T/gl00<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZ
a`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0C0>oZa`030000002T]>@0Y;CT00<0Y;CT00<00000
0::ah`2R/N<00P2R/N<4000000H0WJgS00<0000009Z[hP2JZn800P2JZn800`000000UjSR09NXhP04
09NXhP030000002CYN40TjGQ0080TjGQ1@00000308jSh`030000002:XN<0RZ7S00<0RZ7S00<00000
08JNh`26W^<00`26W^<00`000000PYcT08:Li00308:Li0030000001mV^@0OI[T0080OI[T00<00000
07VIi@1iVND00`1iVND00`000000M9SV07BHiP0307BHiP030000001_UnL0000000/000000P1RT>P0
0`000000G93Z05b@jP0305b@jP030000001GTN`0Ei7/00<0Ei7/0P0000000`2h@bX0000009/^=@07
09/^=@03000000225c00PQL`00D0PQL`0`000008068000D000003`3_j/L3000000D0T>Gk1`000006
06WIl0D000001P1/e?T8000000@0MM;n0P000005083Do`L000001024dOl2000000D0R]7o1P000007
08c?oP030000002Acod0TLom00<0TLom1P00000209;=o0050000002BcO`0T/gl09;=o0000000<@3_
j/L00`000000kn[70>oZa`0Y0>oZa`007@3_j/L00`000000kn[70000000D0>oZa`030000002T]>@0
Y;CT00<0Y;CT1@00000309n`h`030000002M[N<0WJgS00@0WJgS00<0000009Z[hP2JZn800`2JZn80
0`000000UjSR09NXhP0209NXhPH000000`2AYN<00`000000SZ?S08jSh`0208jSh`030000002:XN<0
RZ7S00@0RZ7S00<0000008JNh`26W^<00`26W^<00`000000PYcT08:Li00208:Li0030000001mV^@0
OI[T00<0OI[T00<0000007VIi@1iVND00`1iVND00`000000M9SV07BHiP0307BHiP030000001_UnL0
KiOW0080KiOW00<0000006^Fj@1[U^T00`1[U^T00`000000IYK[0000000600000080G93Z00<00000
05NAk01GTN`00P1GTN`00`000000DY;^0000000909/^=@03000000225c00PQL`00D0PQL`00<00000
06P07P1X01h010000003068000800000101=0007000000@0kn[71000000206cNhPP000000`16amT8
000000@0F<ca1`00000406S>o08000001@1ed_h8000000@0O<oo00<0000008CAo`24dOl01P24dOl5
000000@0Qlko00<0000008c?oP2<coh01P2<coh6000000@0S/gm00D0000009;=o02BcO`0T/gl0000
000409;=o0030000003_j/L0kn[702l0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[70P00000F
0>oZa`030000002T]>@0Y;CT008000000P2Q/^@00`000000Wk3S09n`h`0409n`h`030000002M[N<0
WJgS00@0WJgS00@0000009Z[hP2JZn80VZ_R1P00000309BWh`030000002AYN<0TJGS00<0TJGS00<0
000008jSh`2>Xn<00`2>Xn<00`000000RZ7S08ZQh`0308ZQh`0300000026W^<0QYkS00<0QYkS00<0
000008:Li022W>@00`22W>@00`000000OI[T07fJi00207fJi0030000001iVND0NIWU00<0NIWU00<0
000007BHiP1dV>H00`1dV>H00`000000KiOW06nGi`0306nGi`030000001[U^T0JiKY00<0JiKY00<0
000006JFj`1VU^/00P1VU^/00`000000HYK/06:Fk00600000080Ei7/00@0000005:BkP0000000000
1P2K;SD00`000000PQL`088G<006088G<0030000001X01h0J00N00@0J00N1@00000504d000800000
100a000E000000@0?koV2000000405[7n08000001@1Xc_`7000000@0M<go00<0000007c?o`1lcol0
1P1lcol010000000Q=7o08CAo`24dOl400000080P/go00<0000008O>o`27c_l01@27c_l200000080
S<on1000000208_=oP030000002>cOd0S/gm00H0S/gm00H0000009;=o02BcO`0T/gl0000002BcO`4
00000300kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[700<000000>oZa`3_j/L05P3_j/L20000
00D0XK;T00<0000009n`h`2O/><0102O/><00`000000WJgS09f]h`0209f]h`D000000`2GZ^<00`00
0000U:OS09BWh`0409BWh`030000002AYN<0TJGS00<0TJGS00<0000008jSh`2>Xn<00`2>Xn<00`00
0000RZ7S08ZQh`0308ZQh`0300000026W^<0QYkS00<0QYkS00<0000008:Li022W>@00P22W>@00`00
0000OI[T07fJi00307fJi0030000001iVND0NIWU00<0NIWU00<0000007BHiP1dV>H00`1dV>H00`00
0000KiOW06nGi`0206nGi`030000001[U^T0JiKY00<0JiKY00<0000006JFj`1VU^/00`1VU^/00`00
0000HYK/06:Fk00306:Fk0030000001NUnh0000000H000001@2K;SD00`000000PQL`088G<005088G
<0030000001X01h0J00N00D0J00N00<0000004X0001:00000P1:000>000000@08Z?W0`0000000`0^
[NX000000000000<000000@0Bkod0P00000505[7n0P00000101ZbOh00`000000M<go07C=o`0507C=
o`800000101lcol6000000L0P/go00<0000008O>o`27c_l00`27c_l5000000L0Rlgn00<0000008k=
o@2>cOd01@2>cOd6000000@0T<cl00<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`0W0>oZ
a`003`3_j/L300000080kn[70`0000060>oZa`030000003_j/L0kn[701L0kn[700<000000:6bi02Q
/^@00`2Q/^@00`000000Wk3S09n`h`0409n`h`D000000`2J[><00`000000Uj[S09NZh`0309NZh`03
0000002DYn<0U:OS00<0U:OS00<00000096Uh`2AYN<00`2AYN<00`000000SZ?S08jSh`0308jSh`03
0000002:XN<0RZ7S0080RZ7S8P00000206nGi`030000001[U^T0JiKY00<0JiKY00<0000006JFj`1V
U^/00P1VU^/00`000000HYK/06:Fk00306:Fk0030000001NUnh0GYO^00<0GYO^00@0000005ZHl000
000000000`2K;SD00`000000PQL`088G<005088G<0030000001X01h0J00N00D0J00N00<0000004X0
001:00001@1:00000`000000700001`0000201`000<000000P0fYO<S000000@0H<Gl00<0000006[9
oP1ZbOh01P1ZbOh00`000000M<go07C=o`0307C=o`L00000101kc?l00`000000P/go08;=o`0608;=
o`H000001026c?h00`000000Rlgn08_=oP0608_=oP030000002>cOd0S/gm00@000000P2=bod01@00
0000T<cl093<o02@c?`0000000@0T<cl00<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`0V
0>oZa`003`3_j/L2000000D0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0H0>oZ
a`030000002Q/^@0XK;T00<0XK;T00<0000009n`h`2O/><00`00000209f^i0030000002J[><0VZcS
00@0VZcS00<0000009NZh`2GZ^<00P2GZ^<00`000000U:OS09BWh`0409BWh`040000002AYN<0TJGS
096Uh``000000`29X^D00`000000QJ3U08FPi@0308FPi@0300000021W^H0PIkV0080PIkV00<00000
07fMiP1mWNH00`1mWNH00`000000NIcW07VLi`0307VLi`030000001fVnP0MY_X00<0MY_X00<00000
07:Jj@0000002`00000206JFj`030000001RU^`0HYK/00<0HYK/00<0000005jGkP1NUnh00`1NUnh0
0`000000FYS`05ZHl0020000000309/^=@000000PQL`00H0PQL`00<0000006P07P1X01h0101X01h0
0`000000BP0004X0000404X0008000000P0L00050000000303:OlP000000000000<0000000<0=ZGc
0000000000001@0l[?@2000000D0@k;f00<0000004bin01<^OP0101<^OP2000000D0E[oj0P000006
0635o0800000101ZbOh8000000@0MLWo00<0000007_<o`1kc?l01@1kc?l200000080P/go10000002
087;o`0300000026c?h0Q/cn00H0Q/cn00<0000008_=oP2;cOh00`2;cOh5000000L0SL_m00@00000
093<o02@c?`00000102@c?`2000002h0kn[70P00000X0>oZa`004@3_j/L00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[700<0kn[70`00000J0>oZa`040000002Q/^@0XK;T0:6bi0@000001P2M
[^@00`000000VZcS09Z/h`0309Z/h`030000002GZ^<0Uj[S00<0Uj[S00<0000009BWh`2DYn<00P2D
Yn<5000000<0SjKT00<0000008bTi02<Y>@00`2<Y>@00`000000RJ;U08VRi@0308VRi@0300000025
X>D0QJ3U00<0QJ3U00<00000086NiP21W^H00`21W^H00`000000OIgV07fMiP0307fMiP030000001i
W>L0NIcW00<0NIcW00<0000007JKj01fVnP00P1fVnP00`000000LY[Y07:Jj@0307:Jj@030000001^
V^/0KY[[00<0KY[[00<0000006ZJk00000001@00000206:Fk0030000001NUnh0GYO^00@0GYO^00@0
000005ZHl01JV?00FYS`0P000006088G<0030000001X01h0J00N00D0J00N00<0000004X0001:0000
0`1:000500000080AJ7f00<0000004JUm`16YOL05@0000000`13/_H000000000000404bin1D00000
101^a_l00`000000MLWo07G9o`0607G9o`030000001kc?l0Nlco00<0Nlco1@000007087;o`800000
1026c?h8000000@0RL_m00<0000008g;o@2=bod01P2=bod00`000000T<cl093<o00400000080Sl[l
00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`0U0>oZa`004@3_j/L00`000000kn[70>oZ
a`02000000H0kn[700<000000>oZa`3_j/L06`3_j/L3000000<0Wk3T00<0000009f^i02M[^@0102M
[^@00`000000VZcS09Z/h`0409Z/h`040000002GZ^<0Uj[S09NZh`H000000`2BZ>@00`000000SjKT
08nVi00208nVi0030000002<Y>@0S:CT00@0S:CT00<0000008VRi@29X^D00`29X^D00`000000QJ3U
08FPi@0308FPi@0300000021W^H0PIkV0080PIkV00<0000007fMiP1mWNH00`1mWNH00`000000NIcW
07VLi`0307VLi`030000001fVnP0MY_X00<0MY_X00<0000007:Jj@1bV^T00`1bV^T00`000000KY[[
06jJj`0306jJj`030000001ZV^`0JY[/0080JY[/00<0000006NKkP0000003000000205ZHl0@00000
0P225c000`000000J00N06P07P0406P07P030000001:0000BP0000h000001016YOL2000000D0BJ[h
00<0000004f_n@1=[oT0101=[oT00`000000D[Ck05:dn`07000000@0F;Wl00<0000005nno@1O__d0
101O__d00`000000I/;n06K2oP0406K2oP8000001P1^a_l2000000@0MLWo2000000407c9o`030000
0021bol0PL_o00H0PL_o1@00000408K9oP0300000029bod0RL_m00H0RL_m00<0000008g;o@2=bod0
0`2=bod50000000308o:o0000000Sl[l00@0Sl[l00<000000>oZa`3_j/L0;@3_j/L00`000000kn[7
0>oZa`0T0>oZa`003`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[701`0kn[700<0
000009n`i02O/>@00`2O/>@00`000000WJkT09f^i00409f^i0030000002J[><0VZcS0080VZcS1@00
000309JZi0030000002BZ>@0TZST00@0TZST00<0000008nVi02?Y^@00P2?Y^@00`000000S:CT08bT
i00308bTi00300000029X^D0RJ;U00@0RJ;U00<0000008FPi@25X>D00P25X>D00`000000PIkV086N
iP03086NiP030000001mWNH0OIgV00<0OIgV00<0000007VLi`1iW>L00`1iW>L00`000000MY_X07JK
j00307JKj0030000001bV^T0LY[Y0080LY[Y00<0000006jJj`1^V^/00`1^V^/00`000000JY[/06ZJ
k00306ZJk0030000001WVnh0Ii_^0080Ii_^00<0000006BKk`1TVnl0101TVnl00`000000HIga0000
000A00000080Dioe00<0000005:RmP1BX_H00`1BX_H@00000080BJ[h00<0000004f_n@1=[oT0101=
[oT00`000000D[Ck05:dn`0305:dn`8000001P1H^O`00`000000Gkkm05nno@0405nno@800000101V
`_h>000000@0MlKo00<0000007c9o`1lbOl01P1lbOl010000000PL_o087;o`21bol400000080P/Sn
00<0000008K9oP26bOh01@26bOh2000000@0RL_m2000000408c9o0030000002?b_`0000000D0Sl[l
0P00000^0>oZa`030000003_j/L0kn[702@0kn[7000L0>oZa`030000003_j/L0kn[701d0kn[700<0
000009n`i02O/>@00P2O/>@00`000000WJkT09f^i00409f^i0D000000`2H[>@00`000000UZ[T09JZ
i00309JZi0030000002BZ>@0TZST00<0TZST00<0000008nVi02?Y^@00`2?Y^@00`000000S:CT08bT
i00308bTi00300000029X^D0RJ;U00<0RJ;U00@0000008FPi@25X>D0QJ3U5`00000207JKj0030000
001bV^T0LY[Y00<0LY[Y00<0000006jJj`1^V^/00`1^V^/00`000000JY[/06ZJk00206ZJk0030000
001WVnh0Ii_^00<0Ii_^00<0000006BKk`1TVnl00`1TVnl00`000000HIga066Ml@03066Ml@030000
001NW_80000000H000000P1DW?<00`000000Dioe05>Om@0305>Om@030000001BX_H0DZ;f00800000
00<0DZ;f0000001BYOP0101BYOP00`000000DjWi05>Yn@0405>Yn@030000001E[OX0000002<00000
101[`Oh00`000000LLCo0774o`040774o`8000001P1ga_l2000000@0O<Wo1P00000608;8oP030000
0026bOh0Q/Wn00H0Q/Wn1@00000408W9o@030000002<bO`0S<Wl00H0S<Wl00<0000008o:o0000000
1000000208o9n`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L08`3_j/L001`0kn[70P00
000N0>oZa`030000002O/>@0Wk3T00<0Wk3T00<0000009f^i02M[^@00`00000209^^i0030000002H
[>@0V:cT00<0V:cT00<0000009JZi02FZ^@00`2FZ^@00`000000TZST09:Xi00409:Xi0030000002?
Y^@0SjKT0080SjKT00<0000008bTi02<Y>@00P2<Y>@;000000<0QJ;W00<00000086Qi`21XNL00`21
XNL00`000000OYoX07jOj00307jOj0030000001jW^T0NYkY00<0NYkY00<0000007NNjP0000004@00
000206ZJk0030000001WVnh0Ii_^00<0Ii_^00<0000006BKk`1TVnl00`1TVnl00`000000HIga066M
l@03066Ml@030000001NW_80GYkb0080GYkb00<0000005fQm01MXO@03@00000205:RmP030000001B
YOP0DZGh00<0DZGh0P00000405>Yn@030000001E[OX0EJgj00<0EJgj00<0000005Ran`1H/O/0101H
/O/00`000000G;Gl05beo00405beo0030000001Q^Od0HKWm00@0HKWm00<0000006Jmo@1V_Od01@1V
_Od00`000000Jl7n06_1oP0506_1oP030000001aa?l0LLCo00<0LLCo3P00000407g6oP0300000022
b?h0P/Sn00H0P/Sn00@0000008K9oP26bOh0Q/Wn1000000208K8o@0300000029bOd0RLWm00D0RLWm
00<0000008c9o02<bO`00`2<bO`6000000H0SlWk00<000000>oZa`3_j/L0;03_j/L00`000000kn[7
0>oZa`0R0>oZa`00703_j/L00`000000kn[70>oZa`0N0>oZa`040000002O/>@0Wk3T09n`i0@00000
1P2K[^@00`000000V:cT09R/i00309R/i0030000002FZ^@0UZ[T00<0UZ[T00<0000009:Xi02BZ>@0
0P2BZ>@;000000<0RjGV00<0000008RSiP28XnH00`28XnH00`000000QJ;W08FRi`0308FRi`030000
0021XNL0PJ7W00<0PJ7W00<0000007jOj01nWnP00`1nWnP00`000000NYkY07ZNj@0307ZNj@030000
001gW^X0MikZ0080MikZ00<0000007BMj`1dWN/00`1dWN/00`000000L9g/072Mk003072Mk0030000
001^W^h0000000/000000P1TVnl00`000000HIga066Ml@04066Ml@030000001NW_80GYkb0080GYkb
00<0000005fQm01MXO@00`1MXO@400000080G:?e00<0000005^Um`1KYOL03@00000205>Yn@030000
001E[OX0EJgj00<0EJgj0P00000505Ran`8000001@1L]O`2000000D0HKWm0P00000606Jmo@030000
001[`Oh0Jl7n0080Jl7n2000000407C2oP030000001ia?h0NLCn00@0NLCn00<0000007g6oP1ma_h0
1@1ma_h2000000@0P/Sn1P00000608K8o@0300000029bOd0RLWm00D0RLWm1P00000408c8o0030000
002?bO/0000000H0SlWk00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0R0>oZa`00703_
j/L00`000000kn[70>oZa`0O0>oZa`<000000`2M/>D00`000000VjkT09^^i00409^^i0030000002H
[>@0V:cT00<0V:cT00<0000009JZi02FZ^@00P2FZ^@6000000<0TJSU00<0000008jVi@2>Y^D00P2>
Y^D00`000000RjGV08^UiP0408^UiP0300000028XnH0R:?V00<0R:?V00<0000008FRi`25X^L00P25
X^L00`000000PJ7W086Qi`03086Qi`030000001nWnP0OYoX00<0OYoX00<0000007ZNj@1jW^T00`1j
W^T00`000000MikZ07NNjP0307NNjP030000001dWN/0M9g[00<0M9g[00<00000072Mk01`WN`00`1`
WN`00`000000KYk^06jNkP0206jNkP030000001[W^l0Jik_00<0Jik_00<0000006ROl00000003000
000205jNlP030000001MXO@0GJ7d00D00000101LXoD00`000000FjGg05^Um`0305^Um`030000001K
Z?P0FjSh00@0FjSh00<0000005b/n@000000:@000004072ooP030000001d`_h0M<;n00H0M<;n00<0
000007W4oP1ia?h0101ia?h00`000000OLKn07g6oP0307g6oPL000001022a_d00`000000Q/Sm08K8
o@0608K8o@0300000029bOd0RLWm00@000000P29ao`00`000000S<Sl08c8o00608c8o0800000102?
bO/4000002d0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L08@3_j/L0
0`000000WK3U09f`i@0309f`i@030000002K[^@0VjkT00@0VjkT00@0000009R/i02H[>@0V:cT1P00
000309BZi@030000002AZ>D0TJSU00@0TJSU00<0000008jVi@2>Y^D00P2>Y^D00`000000RjGV08^U
iP0308^UiP0300000028XnH0R:?V00<0R:?V00<0000008FRi`25X^L00`25X^L00`000000PJ7W086Q
i`03086Qi`030000001nWnP0OYoX00<0OYoX00<0000007ZNj@1jW^T00`1jW^T00`000000MikZ07NN
jP0307NNjP030000001dWN/0M9g[0080M9g[00<00000072Mk01`WN`00`1`WN`00`000000KYk^06jN
kP0306jNkP030000001[W^l0Jik_00<0Jik_00<0000006ROl01XWo000P1XWo000`000000IZ3b06JP
lP0406JPlP030000001TX_<0000000`000000P1LXoD00`000000FjGg05^Um`0305^Um`800000101K
Z?P00`000000G:ci05b/n@0305b/n@030000001N[oX0GZoj00@0GZoj00<00000066bn`1Q/_/0101Q
/_/00`000000I;Kl06Bfo00406Bfo0030000001W^Od0IkWm00@0IkWm00<0000006^lo@1[_?d0101[
_?d00`000000L;on072ooP05072ooP800000101d`_h?000000@0O/Gn00<0000008;6o@22a_d01@22
a_d00`000000Q/Sm08K8o@0308K8o@D000001`29ao`00`000000S<Sl08c8o00508c8o0H00000102>
ao/00`000000kn[70>oZa`0Y0>oZa`030000003_j/L000000280kn[7000K0>oZa`<000008P3_j/L0
0`000000WK3U09f`i@0309f`i@030000002K[^@0VjkT0080VjkT1@00000309N/i@030000002DZ^D0
U:[U00@0U:[U00<00000096Xi@2AZ>D00`2AZ>D00`000000SZKU08jVi@0208jVi@030000002;YNH0
RjGV00@0RjGV00<0000008RSiP28XnH00`28XnH010000000QJ;W08FRi`25X^LM00000080M9g[00<0
0000072Mk01`WN`00`1`WN`00`000000KYk^06jNkP0306jNkP030000001[W^l0Jik_0080Jik_00<0
000006ROl01XWo000`1XWo000`000000IZ3b06JPlP0406JPlP<000000P1TX_<00`000000HjCd06>T
m00406>Tm0030000001RY_H0000000`000000P1KZ?P00`000000G:ci05b/n@0305b/n@8000001@1N
[oX2000000D0HK;k0P00000506Bfo08000001@1W^Od2000000D0Jkcm0P000004072ooPL00000101g
`Od00`000000Nl?n07_3oP0407_3oP030000001naOh0O/Gn00H0O/Gn00<0000008;6o@22a_d00P22
a_d8000000@0Q/Km00<0000008W7o029ao`01P29ao`00`000000S<Sl08c8o00400000080S<Ok0P00
000708k7n`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0803_j/L001/0kn[700<00000
0>oZa`3_j/L08P3_j/L00`000000WK3U09f`i@0309f`i@D000000`2I[ND00`000000UjcU09N/i@03
09N/i@030000002DZ^D0U:[U00<0U:[U00<00000096Xi@2AZ>D0102AZ>D00`000000SZKU08jVi@02
08jVi@030000002;YNH0RjGV0080RjGV2`00000308FSj00300000022X^T0PZ;Y00<0PZ;Y00<00000
07jQj@1nXNT00`1nXNT00`000000Nj7Z07^QjP0307^QjP030000001iX>/0NJ3[00<0NJ3[00<00000
07JPk00000004@00000206^Nk`030000001XWo00J9o`00<0J9o`00<0000006JPlP1VX?8010000005
06BRl`030000001SY?@0HjCd00<0HjCd00<0000006:VmP1RY_H00`1RY_H00`000000HZSg06:Xm`04
06:Xm`030000001SZoP0000003000000101c__d00`000000Ml7m07O1o@0507O1o@8000001@1k`oh2
000000@0O/Gn1`00000408?5o@0300000026a_d0Q/Km00H0Q/Km00<0000008W7o029ao`00`29ao`5
000000H0S<Ok00<0000008k7n`0000001P2>ao/2000002`0kn[700<000000>oZa`3_j/L07`3_j/L0
01/0kn[700<000000>oZa`3_j/L08`3_j/L00`000000WK3U09f`i@0200000080VjoU00<0000009V]
i@2I[ND0102I[ND00`000000UjcU09N/i@0209N/i@030000002DZ^D0U:[U00@0U:[U00<00000096X
i@2AZ>D00P2AZ>D;000000<0RjKW00<0000008RTi`28Y>L00`28Y>L00`000000QJ?X08FSj00308FS
j00300000022X^T0PZ;Y00<0PZ;Y00<0000007jQj@1nXNT00`1nXNT00`000000Nj7Z07^QjP0307^Q
jP030000001iX>/0NJ3[00<0NJ3[00<0000007JPk01fX>`00P1fX>`00`000000Lj3]07>Pk@0307>P
k@030000001`XNh0L:7^00<0L:7^00<0000006jQl00000003000000206JPlP030000001TX_<0I:;c
00<0I:;c00<0000006>Tm01SY?@00`1SY?@00`000000HZKf06:VmP0306:VmP030000001RZ?L0HZSg
00<0HZSg00<0000006>[n01SZoP00`1SZoP00`000000I:gi06B]n@0406B]n@030000001U/?X0IK3j
00@0IK3j00<0000006Ncn`1W/o/0101W/o/00`000000J[Kl06Zfo00406Zfo0030000001]^O`0KKWl
00@0KKWl00<00000072lo@1`_?d0101`_?d00`000000Lkkm07>no@0507>no@030000001g`Od0Ml7m
00<0Ml7m3P0000040833o@0300000023aOd0PlGm00D0PlGm0P00000408K6o@P000001029a_`00`00
0000S<Ok08c7n`0508c7n`8000000P2>ao/400000080S/Kk00<000000>oZa`3_j/L0:P3_j/L00`00
0000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000`0kn[7000K0>oZ
a`030000003_j/L0kn[702@0kn[70P00000509^_i@030000002I[ND0VJgU00<0VJgU00<0000009N/
i@2G[>D00`2G[>D00`000000U:[U09BZi@0209BZi@H000000`2@ZNH00`000000SJOW08fWi`0208fW
i`030000002;Y^L0RjKW00@0RjKW00<0000008RTi`28Y>L00P28Y>L00`000000QJ?X08FSj00308FS
j00300000022X^T0PZ;Y00<0PZ;Y00<0000007jQj@1nXNT00`1nXNT00`000000Nj7Z07^QjP0307^Q
jP030000001iX>/0NJ3[00<0NJ3[00<0000007JPk01fX>`00`1fX>`00`000000Lj3]07>Pk@0307>P
k@030000001`XNh0L:7^00<0L:7^00<0000006jQl01^XO000P1^XO0400000080K:;a00<0000006^S
lP1[Xo804`00000206:VmP030000001RZ?L0HZSg00<0HZSg00<0000006>[n01SZoP00`1SZoP20000
00D0I:gi0P00000506F`nP8000001@1W/o/00`000000J[Kl06Zfo00406Zfo0030000001]^O`0KKWl
00@0KKWl00<00000072lo@1`_?d0101`_?d00`000000Lkkm07>no@0207>no@P00000101i_od00`00
0000OL;m07g2o@0407g2o@0300000020`od0P<?m00D0P<?m00<0000008?5o@23aOd00`23aOd70000
00@0QlGl00<0000008W6o029a_`01P29a_`00`000000S<Ok08c7n`0208c7n`H000001P2>a_/00`00
0000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[70000000<0>oZa`006`3_j/L2000002H0kn[700<0000009^_i@2K[nD00`2K[nD00`000000
VJgU09V]i@0409V]i@040000002G[>D0UjcU09N/i@H000000`2CZ^H00`000000T:WV092YiP03092Y
iP030000002=YnL0SJOW00<0SJOW00<0000008^Vi`2;Y^L00`2;Y^L00`000000R:CW08RTi`0308RT
i`0300000025XnP0QJ?X00<0QJ?X00<0000008:Rj@22X^T00`22X^T00`000000OZ7Y07jQj@0307jQ
j@030000001kXNX0Nj7Z00<0Nj7Z00<0000007VPj`1iX>/00`1iX>/00`000000MZ3/07JPk00307JP
k0030000001cX>d0Lj3]00<0Lj3]00<00000072QkP1`XNh00P1`XNh010000000KZ7`06jQl01^XO03
000000D0K:;a00<0000006^SlP1[Xo800`1[Xo800`000000JJGc06VUl`0306VUl`030000001XY_@0
J:Kd00<0J:Kd00<0000006RXmP1XZ?H0?@00000407Jmo0030000001i_od0NKom00D0NKom00<00000
07g2o@1m`_d01@1m`_d00`000000P<?m0833o@020833o@P000001024a?`00`000000QlGl08O5o005
08O5o00300000029a_`0RLKl00<0RLKl1`00000408c6n`8000001`2>a_/00`000000kn[70>oZa`0Z
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0;
0>oZa`006P3_j/L2000002P0kn[700<0000009^_i@2K[nD00`2K[nD00`000000VJgU09V]i@0209V]
i@D000000`2E[>H00`000000Tj[V09>ZiP0409>ZiP030000002@ZNH0T:WV00<0T:WV00<0000008fW
i`2=YnL00`2=YnL00`000000RjKW08^Vi`0308^Vi`0400000028Y>L0R:CW08RTibl000000P1`XNh3
000000<0KZ7`00<0000006bRl@1/X_400`1/X_400`000000Jj?b06^SlP0206^SlP030000001YYO<0
JJGc00@0JJGc00<0000006RVm01XY_@00`1XY_@00`000000J:Sf06RXmP0306RXmP030000001XZ_L0
J:[g00<0J:[g00<0000006R/n01X[?P0101X[?P00`000000JJoi06V_n@0406V_n@030000001[/OX0
Jk7j00@0Jk7j00<0000006bdnP1/]?X00`1/]?X00`000000K[Kk06jfn`0406jfn`030000001a^O`0
LKWl00@0LKWl00<0000007>ko01c^o`0101c^o`00`000000M[gl07Jmo00507Jmo08000001P1i_od0
0`000000OL;m07g2o@0207g2o@L000001021`_`00`000000Q<Cl08C4o00608C4o00300000027aO`0
QlGl0080QlGl2000000408W5n`030000002<a_/0S<Kk00D0S<Kk00<0000008k6n`2>a_/00`2>a_/4
000002`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0
000000`0kn[7000J0>oZa`030000003_j/L0kn[702P0kn[700@0000009^_i@2K[nD0VjoU1P000003
09R]iP030000002E[>H0UJcV00<0UJcV00<0000009>ZiP2CZ^H00`2CZ^H00`000000T:WV092YiP03
092YiP030000002=YnL0SJOW0080SJOW2`00000308NVj00300000025YNT0QJGY00<0QJGY00<00000
08:TjP22Y>X00`22Y>X00`000000Oj?[07nSj`0307nSj`030000001mXn/0OJ?[00<0OJ?[00<00000
07ZSk01jXn`00`1jXn`00`000000N:;]07RRk@0307RRk@030000001eXnh0MJ?^00<0MJ?^50000002
06^SlP030000001YYO<0JJGc00@0JJGc00<0000006RVm01XY_@00`1XY_@00`000000J:Sf06RXmP03
06RXmP800000101XZ_L00`000000J:ch06R/n00406R/n0030000001Y[oT0JJoi00<0JJoi00<00000
06^anP1[/OX0101[/OX00`000000K;Cj06bdnP0406bdnP030000001^]_/0K[Kk00@0K[Kk00<00000
076io01a^O`0101a^O`2000000D0Lk_l0P00000407Jmo0h00000101n`O`00`000000PL;l0872o005
0872o08000001024a?`7000000@0QlCk00<0000008W5n`29aO/01P29aO/00`000000S<Kk08c6n`02
08c6n`P00000102>aOX00`000000kn[70>oZa`0W0>oZa`<000001@3_j/L3000000L0kn[70`00000<
0>oZa`006P3_j/L00`000000kn[70>oZa`0Y0>oZa`<000000`2J[nH00`000000V:gV09R]iP0409R]
iP030000002E[>H0UJcV00<0UJcV00<0000009>ZiP2CZ^H00`2CZ^H010000000T:WV092YiP2@ZNH6
000000<0SJSW00<0000008ZWj02:YnP00`2:YnP00`000000QjKX08NVj00308NVj00300000025YNT0
QJGY00<0QJGY00<0000008:TjP22Y>X00`22Y>X00`000000Oj?[07nSj`0307nSj`030000001mXn/0
OJ?[0080OJ?[00<0000007ZSk01jXn`00`1jXn`00`000000N:;]07RRk@0307RRk@040000001eXnh0
MJ?^07FSkP<000001@1cXnl00`000000LJC`076Tl003076Tl0030000001`Y?40L:Ca00<0L:Ca00<0
000006jUlP0000006@00000206RZm`030000001X[?P0J:ch00@0J:ch00<0000006V_n@1Y[oT00`1Y
[oT00`000000Jk7j06^anP0406^anP030000001/]?X0K;Cj00@0K;Cj00<0000006jfn`1^]_/0101^
]_/00`000000LKWl076io002076io0h00000101i_O`00`000000O;ol07boo00407boo0030000001n
`O`0O/7l00D0O/7l0P0000040872o0L000001025`_/00`000000QlCk08O4n`0508O4n`0300000029
aO/0RLGk00D0RLGk1@00000408c5nP030000002>aOX0S/Gj00H0S/Gj00<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`0K0>oZa`006P3_j/L00`000000kn[70000000Z0>oZa`030000002J[nH0
VZoV00<0VZoV00<0000009R]iP2H[NH0102H[NH010000000UJcV09F/iP2E[>H;000000<0SjWW00<0
000008fXi`2=Z>L0102=Z>L00`000000RZOX08ZWj00308ZWj00300000027Y^P0QjKX0080QjKX00<0
000008FUj@25YNT00`25YNT00`000000PZCZ08:TjP0308:TjP030000001oXn/0Oj?[00<0Oj?[00<0
000007fSj`1mXn/00`1mXn/00`000000NZ?/07ZSk00307ZSk0030000001hX^d0N:;]00<0N:;]0`00
000307FSkP030000001cXnl0Lj?_0080Lj?_00<00000076Tl01aY?00101aY?000`000000L:Ca072T
l@03072Tl@030000001^YO80KZGb0080KZGb00<0000006fWl`1]Yo<0101]Yo<00`000000KJSd06fX
m00306fXm0030000001/Z_H0K:[f00@0K:[f00<0000006b/m`000000:000000407Bin`030000001g
^o/0Mk_k00@0Mk_k00<0000007Vmo01i_O`0101i_O`00`000000O;ol07boo00507boo0030000001n
`O`0O/7l00<0O/7l1`00000408;1o00300000025`_/0QL;k00@0QL;k00<0000008O4n`27a?/01P27
a?/00`000000RLGk08W5n`0400000080R/Ck00<0000008c5nP2<aOX0102<aOX2000000L0S/Gj0P00
000[0>oZa`030000003_j/L0kn[701X0kn[7000J0>oZa`800000;03_j/L00`000000VZoV09Z_iP03
09Z_iP030000002H[NH0V:gV0080V:gV1@00000309B/i`030000002BZnL0TZ_W00<0TZ_W00<00000
08nYi`2?ZNL00`2?ZNL00`000000SJSW08fXi`0308fXi`030000002:YnP0RZOX00<0RZOX00<00000
08NVj027Y^P00`27Y^P00`000000QJGY08FUj@0308FUj@0300000022Y>X0PZCZ00<0PZCZ00<00000
07nSj`1oXn/00`1oXn/00`000000OJ?[07fSj`0207fSj`030000001jXn`0NZ?/00<0NZ?/00<00000
07RRk@1hX^d01000000507FSkP030000001cXnl0Lj?_00<0Lj?_00<00000076Tl01aY?00101aY?00
0`000000L:Ca072Tl@03072Tl@030000001^YO80KZGb0080KZGb00<0000006fWl`1]Yo<00`1]Yo<0
0`000000KJSd06fXm00406fXm0030000001/Z_H0K:[f00<0K:[f00<0000006b/m`1/[?L00`1/[?L0
0`000000KJkh06f^n00406f^n0030000001^/?P0K[3h00<0K[3h00<0000006nbn@1_/_T0101_/_T0
0`000000L;Cj072dnP04072dnP030000001b]_/0L[Kk00@0L[Kk00<0000007Bin`1d^O/0101d^O/0
0`000000Mk_k07Nkn`0507Nkn`030000001i_O`0NKgl00@0NKgl00<0000007boo01l_o`00P1l_o`8
000000@0P;ok00<0000008;1o022`O`01022`O`00`000000QL;k08G2n`0508G2n`0300000027a?/0
QlCk00<0QlCk1@00000608[4n`030000002<aOX0S<Gj00D0S<Gj00@0000008k5nP2>aOX0S/Gj1000
000208k5nP030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[700<00000
0>oZa`3_j/L0:`3_j/L00`000000VZoV09Z_iP0309Z_iPD000000`2G[NL00`000000U:cW09B/i`03
09B/i`030000002BZnL0TZ_W00<0TZ_W00<0000008nYi`2?ZNL00P2?ZNL00`000000SJSW08fXi`04
08fXi`030000002:YnP0RZOX00<0RZOX00@0000008NVj027Y^P0QjKX@@00000206jUlP030000001]
Yo<0KJOc00<0KJOc00<0000006fXm01]Z?@0101]Z?@00`000000K:[f06bZmP0306bZmP030000001/
[?L0K:cg00<0K:cg0P00000506f^n0030000001^/?P0K[3h00<0K[3h0P00000506nbn@8000001@1`
]?X00`000000L[Kk07:fn`0407:fn`030000001d^O/0M;Wk00@0M;Wk00<0000007Nkn`1g^o/00P1g
^o/>000000@0OKkk00<00000082on`20_o/01P20_o/00`000000P/7l08;1o00408;1o00300000025
`_/0QL;k0080QL;k2000000408S3n`030000002:a?/0R/Ck00D0R/Ck00<0000008c5nP2<aOX00P2<
aOX6000000H0S/Gj00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0I0>oZa`00303_j/L3
00000080kn[70`0000050>oZa`030000003_j/L0kn[702d0kn[700<0000009Z_iP2J[nH00P000002
09V_iP030000002G[NL0UjgW00@0UjgW00<0000009B/i`2D[>L00P2D[>L00`000000TZ_W09:[i`04
09:[i`030000002?ZNL0SjWW0080SjWW00<0000008fXi`2=Z>L00P2=Z>L;000000<0QjOY00<00000
08FVjP25Y^X00`25Y^X00`000000PjG[08>Uj`0308>Uj`0300000020YN/0P:G[00<0P:G[00<00000
07jUk01nYN`00P1nYN`400000080NjC]00<0000007VTkP1iY>h00`1iY>h00`000000MjG_07NUk`03
07NUk`030000001fYO00MZG`00<0MZG`00<0000007BVl@1dY_40101dY_400`000000LZKb07:VlP03
07:VlP030000001aYo<0000004P00000101i^_/00`000000Nkck07^ln`0407^ln`030000001m__/0
OKkk00D0OKkk0P000004082on`h000001026`_/00`000000R<?k08S3n`0608S3n`030000002:a?/0
R/Ck0080R/Ck1`00000408c4nP030000002>aOX0S/Gj00H0S/Gj00<000000>oZa`3_j/L0:@3_j/L0
0`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<0
00000>oZa`3_j/L0;P3_j/L2000000D0VJoV00<0000009N]i`2G[NL00`2G[NL00`000000U:cW09B/
i`0309B/i`030000002BZnL0TZ_W0080TZ_W2`00000308bYj0030000002:Z>T0RZSY00<0RZSY00<0
000008NWj@27YnT00`27YnT00`000000QJKZ08FVjP0308FVjP0300000023YN/0PjG[0080PjG[00<0
0000082Uj`20YN/00`20YN/00`000000OZG/07jUk004000000D0NjC]00<0000007VTkP1iY>h00`1i
Y>h00`000000MjG_07NUk`0307NUk`030000001fYO00MZG`00<0MZG`00<0000007BVl@1dY_400`1d
Y_400`000000LZKb07:VlP0307:VlP030000001aYo<0LJOc00<0LJOc00<00000076Xm01aZ?@00`1a
Z?@00`000000L:[d072Zm004072Zm0030000001`[?H0L:cf00<0L:cf00<00000072]m`1`[OL0101`
[OL00`000000L:og072_m`03072_m`030000001a/OP0LK7h00@0LK7h00<0000007:cn@1b/oT0101b
/oT00`000000M;Ci07Bdn@0307Bdn@030000001e]oX0MKOj00@0MKOj00<0000007NinP1g^OX0101g
^OX00`000000NK[k07Vjn`0507Vjn`8000001@1k_?/2000000@0OKkk1`000004086on`0300000024
`?/0Q<3k00@0Q<3k00<0000008K2n`26`_/01@26`_/00`000000R<?k08S3n`0308S3n`L00000102;
`oX00`000000S<Cj08c4nP0508c4nP030000002>aOX0S/Gj00<0S/Gj1000000Z0>oZa`030000003_
j/L0kn[701P0kn[7000>0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L3000002l0kn[7
00<0000009V_iP2I[nH00`2I[nH00`000000UjgW09N]i`0409N]i`040000002D[>L0U:cW09B/i`H0
00000`2AZnP00`000000Sj[X08nZj00208nZj0030000002<ZNP0S:WX00@0S:WX00<0000008ZXj@2:
Z>T00P2:Z>T00`000000QjOY08NWj@0308NWj@0300000025Y^X0QJKZ00@0QJKZ00<0000008>Uj`23
YN/00P23YN/00`000000P:G[082Uj`02082Uj`<00000101nYN`00`000000NjC]07^Tk@0307^Tk@03
0000001iY>h0NJC^00<0NJC^00<0000007NUk`1gYNl00`1gYNl00`000000MZG`07JUl00307JUl003
0000001dY_40M:Ka00<0M:Ka00<0000007:VlP1bY_800`1bY_800`000000LJOc076Wl`03076Wl`03
0000001aZ?@0LJSd00<0LJSd00<00000072Zm01`Z_@00`1`Z_@00`000000L:cf072/mP04072/mP03
0000001`[OL0L:gg00<0L:gg00<00000072_m`1`[oL0101`[oL00`000000LK7h076an004076an003
0000001b/oT0L[?i00<0L[?i00<0000007Bdn@1d]?T0101d]?T00`000000MKOj07FgnP0407FgnP80
00001@1g^OX2000000@0NK[k3P00000407nmn`0300000021_o/0PKok00@0PKok00<0000008C0n`24
`?/01@24`?/00`000000Q/;k08K2n`0208K2n`P000001028`_X00`000000Rl?j08_3nP0508_3nP03
0000002<a?X0S<Cj0080S<Cj2000000408k4n@030000003_j/L0kn[702H0kn[70`00000I0>oZa`00
303_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0`0>oZa`030000
002I[nH0VJoV00<0VJoV00<0000009N]i`2G[NL00P2G[NL5000000<0TjcW00<00000096[j02AZnP0
0`2AZnP00`000000Sj[X08nZj00308nZj0030000002<ZNP0S:WX00<0S:WX00<0000008ZXj@2:Z>T0
0`2:Z>T00`000000QjOY08NWj@0308NWj@0300000025Y^X0QJKZ0080QJKZ=000000207:VlP030000
001aYo<0LJOc00@0LJOc00<00000076Xm01aZ?@00`1aZ?@00`000000L:[d072Zm003072Zm0030000
001`[?H0L:cf00@0L:cf00<00000072]m`1`[OL00`1`[OL00`000000L:og072_m`04072_m`030000
001a/OP0LK7h00@0LK7h00<0000007:cn@1b/oT00`1b/oT00`000000M;Ci07Bdn@0407Bdn@030000
001e]oX0MKOj0080MKOj3P00000407^jnP030000001m_?/0OKck00@0OKck00<0000007nmn`1o_O/0
101o_O/00`000000PKok086on`05086on`0300000024`?/0Q<3k0080Q<3k1`00000408O1nP030000
0028`_X0R<;j00H0R<;j00<0000008_3nP2;`oX00P2;`oX7000000<0SL?j0P00000808k4n@030000
003_j/L0kn[702P0kn[700<000000>oZa`3_j/L05P3_j/L000`0kn[70`0000020>oZa`<000001@3_
j/L00`000000kn[70>oZa`0a0>oZa`040000002I[nH0VJoV09V_iPH000000`2F[NL00`000000TjcW
09>/i`0309>/i`030000002AZnP0TJ_X00<0TJ_X00<0000008nZj02?Z^P00`2?Z^P00`000000S:WX
08bYj00308bYj0040000002:Z>T0RZSY08ZXj@`000000`25Yn/00`000000PjO[08>Wj`03000000D0
PJK/00<0000007nVk@1oY^d00`1oY^d00`000000OJK^07fVkP0307fVkP030000001kY^h0NjK^00<0
NjK^00<0000007VVk`1iY^l00`1iY^l00`000000N:O`07RWl00307RWl0030000001fYo40MZOa00<0
MZOa00<0000007FXlP000000@@00000407Rgn@030000001j^OX0N[Wj00@0N[Wj00<0000007^jnP1k
^_X0101k^_X00`000000OKck07fln`0507fln`030000001o_O/0Okgk00@0Okgk00<00000086on`21
_o/00P21_o/7000000@0QL3j00<0000008O1nP27`OX01@27`OX2000000@0R<;j1`00000408_2nP03
0000002=`oX0SL?j00@0SL?j00<0000008k4n@2>a?T01P2>a?T2000002T0kn[700<000000>oZa`3_
j/L05P3_j/L001T0kn[700<000000>oZa`3_j/L0<P3_j/L3000000<0V:oW00<0000009J]i`2F[NL0
0`2F[NL00`000000TjcW09>/i`0309>/i`030000002AZnP0TJ_X00<0TJ_X00<0000008nZj02?Z^P0
0P2?Z^P;000000<0RZWY00<0000008RXjP28Z>X00`28Z>X00`000000QJO[08FWj`0308FWj`<00000
0`23Yn/00`000000PJK/086Vk003086Vk0030000001oY^d0OjK]00<0OjK]00<0000007fVkP1mY^h0
0`1mY^h00`000000NjK^07^VkP0307^VkP030000001iY^l0NJK_00<0NJK_00<0000007RWl01hYo00
0`1hYo000`000000MZOa07JWl@0307JWl@030000001eZ?80MJSb0080MJSb00<0000007BYl`1dZO<0
101dZO<00`000000Lj[d07>Zm00307>Zm0030000001cZo@0Lj_d00<0Lj_d00<0000007>]mP1c[OH0
101c[OH00`000000Ljkf07>^mP0307>^mP030000001d/?L0M;3g00@0M;3g00<0000007Ban01d/OP0
101d/OP00`000000MK?h07Fcn00307Fcn0030000001g]OT0MkGi00@0MkGi00<0000007Rgn@1h]oT0
101h]oT00`000000N[Wj07ZinP0507ZinP030000001k^_X0Nk[j00@0Nk[j00<0000007fln`1m_?/0
0P1m_?/>000000@0Pkkj00<0000008G0nP25`?X01@25`?X00`000000Ql7j08O1nP0308O1nPL00000
1029`OX00`000000Rl;j08_2nP0408_2nP030000002=`oX0SL?j00D0SL?j00@0000008k4n@2>a?T0
S/Ci1000000208o3n@030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[7
00<000000>oZa`000000=03_j/L00`000000V:oW09R_i`0309R_i`030000002F[NL0UZgW00<0UZgW
00<0000009>/i`2C[>L00`2C[>L010000000TJ_X096[j02AZnP6000000<0SZ_Y00<0000008bYj@2<
ZNT00`2<ZNT00`000000RZWY08ZYj@0308ZYj@0300000028Z>X0R:SZ00<0R:SZ00<0000008FWj`00
00000P0000000`25Yn/0000008>Wj`0308>Wj`0300000021Y^`0PJK/00<0PJK/00<0000007nVk@1o
Y^d0101oY^d00`000000OJK^07fVkP0307fVkP030000001kY^h0NjK^00<0NjK^00<0000007VVk`1i
Y^l00`1iY^l00`000000N:O`07RWl00307RWl0030000001fYo40MZOa00<0MZOa00<0000007FXlP1e
Z?800P1eZ?800`000000M:Wc07BYl`0307BYl`030000001cZ_@0Lj[d00@0Lj[d00<0000007>[m01c
Zo@00`1cZo@00`000000Ljgf07>]mP0307>]mP030000001c[_H0Ljkf00@0Ljkf00<0000007B`m`1d
/?L00`1d/?L00`000000M;7h07Ban00507Ban0030000001e/oP0MK?h00<0MK?h0P00000507Nen@03
0000001h]oT0N;Oi00@0N;Oi00<0000007ZinP1j^OX00P1j^OX>000000@0Okcj00<00000086mnP21
_OX01021_OX00`000000Pkkj08>nnP0508>nnP0300000025`?X0QL3j0080QL3j2000000408O0nP03
00000029`OX0RL7j00@0RL7j00<0000008_2nP2;`_X01@2;`_X00`000000SL?j08g3nP0208g3nPH0
00001P2?`oT00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`800000
=P3_j/L00`000000V:oW09R_i`0309R_i`040000002F[NL0UZgW09J]i`/000000`2A[>P00`000000
SZ_Y08j[j@0408j[j@030000002<ZNT0S:WY0080S:WY00<0000008ZYj@2:ZNT00`2:ZNT00`000000
R:SZ08RXjP0208RXjP<000001025Yn/00`000000PjO[08>Wj`0308>Wj`0300000021Y^`0PJK/00<0
PJK/00<0000007nVk@1oY^d00P1oY^dS00000080MJSb00<0000007BYl`1dZO<00`1dZO<00`000000
Lj[d07>Zm00407>Zm0030000001cZo@0Lj_d00<0Lj_d00<0000007>]mP1c[OH00`1c[OH00`000000
Ljkf07>^mP0407>^mP030000001d/?L0M;3g00<0M;3g00<0000007Ban01d/OP00P1d/OPK000000@0
O;Wi00<0000007fjnP1m^_X0101m^_X00`000000Okcj07nlnP0407nlnP0300000021_OX0PKgj00D0
PKgj00<0000008>nnP23__X00P23__X7000000@0Q[oj00<0000008O0nP27`?X01@27`?X00`000000
RL7j08W1nP0508W1nP030000002;`_X0Rl;j0080Rl;j1`00000308g3n@800000202?`oT00`000000
kn[70>oZa`0W0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`030000003_j/L0kn[703H0kn[7
00@0000009R_i`2H[nL0V:oW1@00000309F^j0030000002C[NP0TjgX00<0TjgX00<00000096/j02A
[>P00`2A[>P00`000000SZ_Y08j[j@0308j[j@030000002<ZNT0S:WY00<0S:WY00<0000008ZYj@2:
ZNT00`2:ZNT40000000308RXjP000000000001D000000`20Ynd00`000000OZO^07jWkP0307jWkP03
0000001lYnl0O:O_00<0O:O_00<0000007^Xl01kZ?000`1kZ?000`000000NZS`07ZXl00307ZXl003
0000001hZO40N:Wa00<0N:Wa00<0000007NYlP000000;000000407Nbm`030000001h]?P0N;Ch00@0
N;Ch00<0000007Ven01i]OP00`1i]OP00`000000N[Oi07Zgn@0407Zgn@030000001l^OT0O;Wi00@0
O;Wi00<0000007fjnP1m^_X01@1m^_X00`000000Okcj07nlnP0407nlnP0300000021_OX0PKgj0080
PKgj1`00000408BnnP0300000026_oX0Q[oj00D0Q[oj00<0000008O0nP27`?X01@27`?X00`000000
RL7j08W1nP0208W1nPL00000102<`_T00`000000SL?i08g3n@0408g3n@8000001@2?`oT4000002T0
kn[700<000000>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0=`3_j/L3000000<0UjoX
00<0000009F^j02E[^P00`2E[^P00`000000TjgX09>]j00309>]j0030000002A[>P0TJcX00<0TJcX
00<0000008j[j@2>ZnT00`2>ZnT010000000S:WY08bYj@2<ZNT<000000<0R:W[00<0000008JXj`26
Z>/00P26Z>/00`000000Q:S/08BXk00308BXk00300000022Z>d0PZS]00<0PZS]00<00000082Wk@20
Ynd01020Ynd00`000000OZO^07jWkP0207jWkP030000001lYnl0O:O_00<0O:O_00<0000007^Xl01k
Z?000`1kZ?000`000000NZS`07ZXl00307ZXl0030000001hZO40N:Wa00@0N:Wa00<0000007NYlP1g
ZO800P1gZO800`000000Mj_c07N[l`0307N[l`030000001f[?@0MZcd00@0MZcd00<0000007J]m01f
[O@00`1f[O@00`000000MZke07J^m@0307J^m@030000001f[oH0MZof00@0MZof00<0000007Jam`1f
/OL00`1f/OL00`000000Mk;g07Nbm`0507Nbm`030000001h]?P0N;Ch00<0N;Ch00<0000007Ven01i
]OP0101i]OP00`000000N[Oi07Zgn@0407Zgn@8000001@1l^OT00`000000OK[j07fjnP0207fjnPh0
00001022_OX00`000000Q;kj08BnnP0508BnnP0300000026_oX0Q[oj00D0Q[oj00<0000008O0nP27
`?X00P27`?X7000000@0R/7i00<0000008c2n@2<`_T01@2<`_T00`000000SL?i08g3n@0208g3n@P0
0000102?`oT00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000
003_j/L0kn[703P0kn[700<0000009N_j02G[nP00`2G[nP00`000000UJkX09F^j00209F^j0030000
002C[NP0TjgX00@0TjgX00@00000096/j02A[>P0TJcX2`00000208bZjP<00000102:ZNX00`000000
R:W[08RYj`0308RYj`0300000026Z>/0QZS[00<0QZS[00<0000008BXk024Z>`00`24Z>`00`000000
PZS]08:Xk@0308:Xk@0300000020Ynd0P:O]00<0P:O]00<0000007jWkP1nYnh00`1nYnh00`000000
O:O_07bWk`0307bWk`030000001kZ?00NjS`00<0NjS`00<0000007ZXl01jZ?000`1jZ?000`000000
N:Wa07RYl@0307RYl@030000001gZO80MjWb00<0MjWb00<0000007N[l`1gZo<00`1gZo<00`000000
MZcd07J/m00307J/m0030000001f[O@0MZgd00@0MZgd0P00000407J^m@8000001@1f[oH00`000000
M[7g07Jam`0307Jam`8000001P1g/_L00`000000N;Ch07Rdn00307Rdn0030000001i]OP0NKGh00@0
NKGh00<0000007Zgn@1j]oT00P1j]oT=000000@0Ok[i00<00000086kn@21^oT01021^oT00`000000
P[gj08:mnP0508:mnP0300000024__X0Q;kj00D0Q;kj00<0000008JonP26_oX00P26_oX7000000@0
R<3i00<0000008[1n@2:`OT01@2:`OT00`000000S<;i08c2n@0208c2n@L000000P2=`_T00`000000
SL;i0000000808o3n@030000003_j/L0kn[702@0kn[700<000000>oZa`000000503_j/L001P0kn[7
0P00000i0>oZa`030000002G[nP0UjoX00<0UjoX00<0000009F^j02E[^P00`2E[^P00`000000TjgX
09>]j00209>]j0D000000`2@[>T00`000000SZ_Y08j[j@0308j[j@@000000P2<Z^X00`000000RZWZ
08ZYjP0308ZYjP0300000028ZN/0R:W[00<0R:W[00<0000008JXj`26Z>/00`26Z>/00`000000Q:S/
08BXk00308BXk00300000022Z>d0PZS]00<0PZS]00<00000082Wk@20Ynd00`20Ynd00`000000OZO^
07jWkP0207jWkP030000001lYnl0O:O_00<0O:O_00<0000007^Xl01kZ?000`1kZ?000`000000NZS`
07ZXl00307ZXl0030000001hZO40N:Wa00@0N:Wa00<0000007NYlP1gZO800`1gZO800`000000Mj_c
07N[l`0307N[l`030000001f[?@0MZcd00<0MZcd00<0000007J]m01f[O@00P1f[O@^000000@0O;Oh
00<0000007jin@1n^OT00`1n^OT00`000000Ok[i07njn@0507njn@0300000021^oT0PK_i00@0PK_i
0P00000408:mnPh000001027_oT00`000000R<3i08S0n@0508S0n@030000002:`OT0R/7i0080R/7i
1`00000408c1n@030000002=`_T0SL;i00<0SL;i00<0000008g2n@0000001@2?`oT4000002P0kn[7
00<000000>oZa`3_j/L04@3_j/L001L0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000UjoX09N_
j00309N_j0040000002E[^P0UJkX09F^j0H000000`2B[NT00`000000T:cY092/j@03092/j@040000
002>ZnT0SZ_Y08j[j@<000001@2<Z^X00`000000RZWZ08ZYjP0308ZYjP0300000028ZN/0R:W[0080
R:W[00<0000008JXj`26Z>/00P26Z>]8000000@0N:kd00<0000007R_m@1h[oD00`1h[oD00`000000
N;3f07R`mP0307R`mP030000001i/OH0NK7f00@0NK7f00<0000007Vcm`1i/oL0101i/oL00`000000
N[Ch07Zdn00307Zdn0030000001k]_P0NkKh00@0NkKh00<0000007bgn01l]oP0101l]oP00`000000
O[Wi07jin@0407jin@8000001P1o^_T00`000000PK_i086kn@02086kn@L000000`24_?T00`000000
QKki08Fnn@0508Fnn@0300000027_oT0Qkoi00D0Qkoi00<0000008S0n@28`?T00P28`?T7000000@0
Rl3i00<0000008c1n@2<`OT0102<`OT00`000000SL;i08g2n@0408g2n@L00000102?`_P00`000000
kn[70>oZa`0U0>oZa`030000003_j/L0kn[70140kn[7000G0>oZa`030000003_j/L0kn[703X0kn[7
00<0000009N_j02G[nP00P2G[nP5000000<0U:kX00<0000009:]j@2B[NT00`2B[NT00`000000T:cY
092/j@03092/j@@000000`2>ZnT010000000S:[Z08bZjP2<Z^XA000000<0QZW/00<0000008BYk@24
ZNd00`24ZNd00`000000PjW]08>Yk@0308>Yk@0300000021ZNh0PJW^00<0PJW^00<0000007nYkP1o
ZNh00P1oZNh00`000000OZW_07jYk`0307jYk`030000001lZO00O:W`00<0O:W`00<0000007^Yl@1k
ZO400`1kZO400`000000NZ[a07ZZl@0407ZZl@030000001iZo80NJ_b00<0NJ_b00<0000007V/l`1i
[?<00`1i[?<00`000000N:gd07R]m00307R]m0030000001h[_@0N:kd00@0N:kd00<0000007R_m@1h
[oD00`1h[oD00`000000N;3f07R`mP0407R`mP030000001i/OH0NK7f00<0NK7f00<0000007Vcm`1i
/oL0101i/oL00`000000N[Ch07Zdn00407Zdn08000001@1k]_P00`000000O;Oh07bgn00407bgn003
0000001n^OT0O[Wi0080O[Wi3P00000408:kn@0300000024_?T0Q;ci00@0Q;ci00<0000008Fnn@25
__T01@25__T00`000000Qkoi08Non@0208Non@L000001029_oT00`000000Rl3i08_0n@0408_0n@03
0000002<`OT0S<7i00D0S<7i00<0000008g2n@2=`_T01000000208k2n0030000002?`_P0Sl;h00D0
Sl;h00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[7
0>oZa`0k0>oZa`@000000`2F[nP00`000000U:kX09B^j00309B^j0030000002B[NT0TZgY00<0TZgY
00<00000092/j@2@[>T01000000408j[j@D000000`2<ZnX00`000000RZ[[08ZZj`0308ZZj`030000
0028Z^/0R:[[0080R:[[00<0000008JYk026ZN`01026ZN`00`000000Q:W]08BYk@0308BYk@030000
0023ZNd0PjW]0080PjW]00<00000086YkP21ZNh00`21ZNh00`000000OjW^07nYkP0307nYkP030000
001nZNl0OZW_00<0OZW_00<0000007bYl01lZO000`1lZO000`000000NjWa07^Yl@0307^Yl@030000
001jZ_40NZ[a00@0NZ[a00<0000007V[lP1iZo800`1iZo800`000000NJcc07V/l`0307V/l`030000
001h[O@0N:gd00<0N:gd0P00000507R^m0030000001h[oD0N:oe00<0N:oe00<0000007R`mP1h/?H0
101h/?H00`000000NK7f07VamP0307VamP030000001i/oL0NK?g00@0NK?g00<0000007Zdn01j]?P0
0P1j]?PD000000@0OkWh00<00000086jn@21^_T01021^_T00`000000P[_i08:kn@0508:kn@030000
0024_?T0Q;ci00@0Q;ci00<0000008Fnn@25__T00P25__T7000000@0Qkki00<0000008Von@29_oT0
1029_oT00`000000Rl3i08_0n@0508_0n@030000002<`OT0S<7i0080S<7i1@00000408k2n0030000
002>`_P0000000P0Sl;h00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_
j/L2000003d0kn[700<0000009J_j02F[nP0102F[nP00`000000U:kX09B^j00309B^j0040000002B
[NT0TZgY09:]j@`000000`2>[>X00`000000S:_Z08b[jP0308b[jP030000002:Z^/0RZ[[0080RZ[[
00<0000008RZj`28Z^/00`28Z^/00`000000QZW/08JYk00308JYk00300000024ZNd0Q:W]00@0Q:W]
00<0000008>Yk@23ZNd00P23ZNd00`000000PJW^086YkP03086YkP030000001oZNh0OjW^00<0OjW^
00<0000007jYk`1nZNl00`1nZNl00`000000O:W`07bYl00307bYl0030000001kZO40NjWa00<0NjWa
00<0000007ZZl@1jZ_400P1jZ_4i000000@0O;Cg00<0000007ffn01m]_P00`1m]_P00`000000O[Oh
07jgn00407jgn0030000001o^OP0OkWh00@0OkWh00<00000086jn@21^_T01@21^_T00`000000P[_i
08:kn@0208:kn@h000001026_OT00`000000Qkki08Nnn@0508Nnn@0300000029_oT0RKoi00@0RKoi
00<0000008_0n@2;`?T00P2;`?T7000000@0S<7h00<0000008k2n02>`_P00`2>`_P00`000000S/;h
0000000508o2n0@000009`3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L00`000000kn[70>oZ
a`0m0>oZa`030000002F[nP0UZoX00@0UZoX00@0000009B^j02D[^P0U:kX1P00000209:]j@030000
002@[NT0T:gY00<0T:gY00<0000008j/jP2>[>X00`2>[>X00`000000S:_Z08b[jP0308b[jP030000
002:Z^/0RZ[[00<0RZ[[00<0000008RZj`28Z^/00`28Z^/00`000000QZW/08JYk00308JYk0030000
0024ZNd0Q:W]0080Q:W]:@00000307b[l@030000001k[?80Njcb00<0Njcb00<0000007^]l`1k[O<0
0`1k[O<00`000000NZkd07Z^m00407Z^m0030000001j[o@0NZod00<0NZod00<0000007Z`m@1j/?D0
0`1j/?D00`000000N[7f07ZamP0407ZamP030000001k/_H0Nk;f00<0Nk;f00<0000007^cm`1k/oL0
101k/oL00`000000O;Cg07bdm`0407bdm`030000001m]_P0OKKh00@0OKKh0P00000507jgn0030000
001o^OP0OkWh00@0OkWh00<00000086jn@21^_T00P21^_T7000000@0Pk_h00<0000008Fln@25_?T0
1025_?T00`000000Q[gi08Jmn@0508Jmn@0300000027__T0Qkki0080Qkki3P00000408_0n0030000
002<`OP0S<7h00D0S<7h00<0000008k2n02>`_P00P2>`_P8000000@0Sl;h00<000000>oZa`3_j/L0
9@3_j/L00`000000kn[70>oZa`0>0>oZa`005`3_j/L00`000000kn[70>oZa`0n0>oZa`030000002F
[nP0UZoX0080UZoX2@00000509:]j@030000002@[NT0T:gY00<0T:gY00<0000008j/jP2>[>X00`2>
[>X00`000000S:_Z08b[jP0308b[jP040000002:Z^/0RZ[[08ZZja8000000`25Z^d00`000000Pj[^
08>ZkP0208>ZkP0300000022Z^h0PZ[^00<0PZ[^00<00000086Zk`21Z^l00`21Z^l00`000000Oj[_
07nZk`0307nZk`030000001nZ_00OZ[`00<0OZ[`00<0000007f[l@1mZo400`1mZo400`000000O:_a
07b[l@0407b[l@030000001k[?80Njcb00<0Njcb00<0000007^]l`1k[O<00`1k[O<00`000000NZkd
07Z^m00307Z^m0030000001j[o@0NZod00@0NZod00<0000007Z`m@1j/?D00`1j/?D00`000000N[7f
07ZamP0307ZamP030000001k/_H0Nk;f00@0Nk;f0P00000507^cm`030000001l]?L0O;Cg00@0O;Cg
00<0000007ffn01m]_P00P1m]_PD000000@0P[[h00<0000008>kn023^oP01023^oP00`000000QKci
08Fln@0508Fln@0300000026_OT0Q[gi0080Q[gi1`00000408Rnn0030000002:_oP0R[oh00@0R[oh
00<0000008_0n02;`?P01@2;`?P00`000000S<7h08c1n00208c1n0L0000000D0S/7h0000002>`OP0
S/7h0000000708o2n0030000003_j/L0kn[702@0kn[700<000000>oZa`0000003`3_j/L001H0kn[7
00<000000>oZa`3_j/L0@03_j/L400000080UZoY0`00000409B^j@030000002B[NT0TZgY00<0TZgY
00<00000092]j@2@[NT00`2@[NT010000000SZcZ08j/jP2>[>X;000000<0RZ_[00<0000008R[k028
Zn`00`28Zn`00`000000Qj[/08NZk00308NZk00300000025Z^d0QJ[]00<0QJ[]00<0000008>ZkP23
Z^h00`23Z^h00`000000PZ[^08:ZkP0308:ZkP0300000021Z^l0PJ[_00<0PJ[_00<0000007nZk`1o
Z^l00`1oZ^l00`000000OZ[`07jZl00307jZl0030000001mZo40OJ_a00<0OJ_a0P00000507b[l@03
0000001k[?80Njcb00<0Njcb00<0000007^]l`1k[O<00`1k[O<00`000000NZkd07Z^m00307Z^m003
0000001j[o@0NZod00@0NZod00<0000007Z`m@1j/?D00`1j/?D00`000000N[7f07ZamP0307ZamP03
0000001k/_H0Nk;f0080Nk;f5000000407nfm`0300000020]oP0P;Oh00<0P;Oh00<00000086in021
^OP01021^OP00`000000P[[h08:jn00508:jn00300000023^oP0Pk_h00@0Pk_h00<0000008Fln@25
_?T00P25_?T7000000@0Qkgh00<0000008Rnn028__P01028__P00`000000R[oh08Zon00508Zon003
0000002;`?P0Rl3h0080Rl3h1`00000408g0n0030000002>`OP0S/7h0080S/7h00@0000008k1n02>
`OP00000102?`_P4000002L0kn[700<000000>oZa`3_j/L03@3_j/L001H0kn[700@000000>oZa`00
00000000@03_j/L00`000000UZoY000000020000000309J_j@000000U:kY00D0U:kY00@0000009:]
j@2B[NT0TZgY2`00000308j/j`030000002<[>/0S:c[00<0S:c[00<0000008Z[j`2:Zn/00`2:Zn/0
0`000000R:_/08R[k00308R[k00300000027Z^`0Qj[/0080Qj[/00<0000008FZk@25Z^d01025Z^d0
0`000000Pj[^08>ZkP0308>ZkP0300000022Z^h0PZ[^00<0PZ[^00<00000086Zk`21Z^l00`21Z^l0
0`000000Oj[_07nZk`0307nZk`030000001nZ_00OZ[`00<0OZ[`00<0000007f[l@1mZo400P1mZo4a
000000@0OK?f00<0000007fdmP1m]?H00`1m]?H00`000000O[Gg07jem`0407jem`030000001o]_L0
OkKg00@0OkKg00<00000082gn020]oP01020]oP2000000D0PKWh00<0000008:jn022^_P00P22^_P>
000000@0Q[ch00<0000008Nmn027_OP01027_OP00`000000R;kh08Rnn00508Rnn0030000002:_oP0
R[oh0080R[oh1`00000408bon0030000002=`?P0SL3h00D0SL3h00<0000008k1n02>`OP00P2>`OP7
000000@0T<7h00<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`0<0>oZa`005P3_j/L20000
0440kn[70`00000509J_j@030000002D[^T0U:kY0080U:kY1@000003096^jP030000002@[NX0T:gZ
00<0T:gZ00<0000008j/j`2>[>/00`2>[>/00`000000S:c[08b/j`0308b/j`030000002:Zn/0RZ_[
00<0RZ_[00<0000008R[k028Zn`00`28Zn`00`000000Qj[/08NZk00208NZk00300000025Z^d0QJ[]
0080QJ[]9000000307j/l@030000001m[?80OJcb00<0OJcb00<0000007f]lP1m[O800`1m[O800`00
0000O:kc07b^l`0307b^l`030000001l[o<0O:oc00<0O:oc00<0000007b_m01l[o@0101l[o@00`00
0000O;3e07b`m@0307b`m@030000001l/OD0O;7e00<0O;7e00<0000007fcmP1m/oH0101m/oH00`00
0000OKCf07fdmP0407fdmP030000001n]OL0O[Gg00@0O[Gg00<0000007nfm`1o]_L0101o]_L00`00
0000P;Oh082gn002082gn0d000001023^_P00`000000Q;_h08Bkn00408Bkn00300000026_?P0Q[ch
00D0Q[ch00<0000008Nmn027_OP01027_OP00`000000R;kh08Rnn00208Rnn0L00000102:_oP00`00
0000S;oh08bon00508bon0030000002=`?P0SL3h0080SL3h1`0000001@2?`OP0000008o1n02?`OP0
000000H0T<7h00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`00
0000kn[70>oZa`0n0>oZa`8000000`3_j/L010000000UZoY09J_j@2F[nT6000000<0TjoY00<00000
096^jP2A[^X00`2A[^X00`000000T:gZ092]jP02092]jP030000002>[>/0SZc[00@0SZc[00<00000
08b/j`2<[>/00`2<[>/010000000RZ_[08Z[j`2:Zn/A000000<0QZ_]00<0000008B[kP24Znh00`24
Znh00`000000Pj_^08>[kP0308>[kP0300000022Znl0PZ__00<0PZ__00<00000082[l020Zo000`20
Zo000`000000Oj_`07n[l00307n[l0030000001n[?40OZca00<0OZca00<0000007f/lP1m[?800`1m
[?800`000000OJgb07f]lP0307f]lP030000001l[_<0O:kc00<0O:kc00<0000007b_l`1l[o<0101l
[o<00`000000O:od07b_m00307b_m0030000001l/?D0O;3e00@0O;3e00<0000007bam@1l/OD00`1l
/OD2000000D0OK?f00<0000007fdmP1m]?H0101m]?H00`000000O[Gg07jem`0207jem`d000001021
^?L00`000000P[Wh08:in00308:in00300000023^_P0Pk[h00@0Pk[h00<0000008Bkn024^oP01@24
^oP00`000000Q[ch08Jln00208Jln0h000001029__P00`000000R[oh08Zon00508Zon0030000002<
_oP0S;oh0080S;oh1`00000408g0n0050000002?`OP0Sl7h08o1n00000000P2?`OP00`000000T<7h
0931n0050931n0030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L02`3_j/L000X0kn[700@0
00000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[703/0kn[70`0000060>oZa`<00000
0`2E[nT00`000000TjoY09>_j@0309>_j@030000002A[^X0TJkZ00<0TJkZ00<00000092]jP2@[NX0
0`2@[NX00`000000SZc[08j/j`0208j/j`/000000`2;[>`00`000000RJc/08V/k00308V/k0030000
0027Znd0Qj_]0080Qj_]00<0000008J[k@26Znd01026Znd00`000000Q:_^08B[kP0308B[kP030000
0023Znh0Pj_^0080Pj_^00<0000008:[k`22Znl00`22Znl00`000000P:_`082[l003082[l0030000
001oZo00Oj_`00@0Oj_`00<0000007j/l@1n[?400`1n[?400`000000OJcb07f/lP0307f/lP030000
001m[O80OJgb00<0OJgb00<0000007b^l`1l[_<00`1l[_<00`000000O:oc07b_l`0407b_l`030000
001l[o@0O:od00<0O:od00<0000007b`m@1l/?D00P1l/?DJ000000<0OkGg00<00000082gm`20]oL0
1020]oL00`000000PKSg086hm`04086hm`0300000022^OP0P[Wh00@0P[Wh00<0000008>jn023^_P0
1023^_P00`000000Q;_h08Bkn00208Bkn0L000001027_?P00`000000R;gh08Rmn00408Rmn0030000
0029__P0RKkh00D0RKkh00<0000008Zon02:_oP00P2:_oP7000000@0S;oh00<0000008g0n02=`?P0
102=`?P00`000000Sl7h08o1n00208o1n0040000002?`OP0Sl7h000000@0T<7h1000000V0>oZa`80
0000303_j/L000X0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`030000
003_j/L0kn[703P0kn[70`00000:0>oZa`030000002E[nT0UJoY00<0UJoY00<0000009>_j@2C[nT0
0`2C[nT00`000000TJkZ096^jP03096^jP040000002@[NX0T:gZ092]jPH000000`2>[N/00`000000
S:c[08b/j`0308b/j`030000002;[>`0Rjc/00<0Rjc/00<0000008V/k029[>`00P29[>`00`000000
Qj_]08N[k@0308N[k@0300000026Znd0QZ_]00@0QZ_]00<0000008B[kP24Znh00`24Znh00`000000
Pj_^08>[kP0208>[kP0300000022Znl0PZ__00<0PZ__00<00000082[l020Zo000`20Zo000`000000
Oj_`07n[l00207n[l2/000000`1n/O@00`000000O[;e07jbm@0407jbm@030000001n/oH0O[?f00<0
O[?f00<0000007ndmP1o]?H0101o]?H00`000000OkGg07nem`0307nem`0300000020]oL0P;Og00D0
P;Og00<00000086hm`21^?L01021^?L00`000000P[Wh08:in00208:in0d000001026^oP00`000000
Qkch08Nln00408Nln00300000028_OP0R;gh00D0R;gh00<0000008Vnn029__P00P29__P7000000@0
Rkkh00<0000008bon02<_oP0102<_oP00`000000SL3h08g0n00508g0n0030000002?`OP0Sl7h0080
Sl7h1`0000040931m`030000003_j/L0kn[701l0kn[7100000000`3_j/L000000>oZa`0;0>oZa`00
2`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70080kn[70`00000f0>oZa`<00000
3P3_j/L00`000000UJoY09F_j@0309F_j@040000002C[nT0TjoY09>_j@/000000`2@[^/00`000000
SZg[08j]j`0408j]j`030000002<[>/0S:c[0080S:c[00<0000008^/k02;[>`0102;[>`00`000000
RJc/08V/k00208V/k00300000027Znd0Qj_]00<0Qj_]00<0000008J[k@26Znd00P26ZndM000000<0
PJc`00<00000082]l@20[O400`20[O400`000000Ojgb07n]lP0307n]lP030000001n[_80OZkb00<0
OZkb00<0000007j_l`1n[o<00`1n[o<00`000000OZoc07j_l`0407j_l`030000001n/?@0O[3d00<0
O[3d00<0000007jam01n/O@0101n/O@00`000000O[;e07jbm@0307jbm@030000001n/oH0O[?f00<0
O[?f00<0000007ndmP1o]?H01@1o]?H00`000000OkGg07nem`0307nem`0300000020]oL0P;Og0080
P;Og3P00000308>im`0300000024^_L0Q;[g00@0Q;[g00<0000008Jkn026^oP01026^oP00`000000
Qkch08Nln00508Nln00300000028_OP0R;gh0080R;gh1`00000408Zmn0030000002;__P0Rkkh00@0
Rkkh00<0000008bon02<_oP01@2<_oP00`000000SL3h08g0n00208g0n0P000000`2?`?L00`000000
T<7g0931m`050931m`030000003_j/L0kn[701/0kn[70`0000050>oZa`030000003_j/L0kn[700X0
kn[7000;0>oZa`030000003_j/L0kn[7008000001@3_j/L00`000000kn[70>oZa`0c0>oZa`<00000
4P3_j/L010000000UJoY09F_j@2E[nT5000000<0TjoZ00<00000096^jP2A[^X00`2A[^X00`000000
T:k[092^j`03092^j`030000002>[N/0SZg[00@0SZg[00<0000008b/j`2<[>/00P2<[>/00`000000
Rjc/08^/k00208^/k14000000`26[>h00`000000QJc^08F/kP0308F/kP0300000024[>l0Q:c_0080
Q:c_00<0000008>/k`23[>l00`23[>l00`000000PJc`086/l003086/l00300000021[?00PJc`00@0
PJc`00<00000082]l@20[O400`20[O400`000000Ojgb07n]lP0307n]lP030000001n[_80OZkb00<0
OZkb00<0000007j_l`1n[o<00`1n[o<00`000000OZoc07j_l`0407j_l`030000001n/?@0O[3d00<0
O[3d00<0000007jam01n/O@0101n/O@00`000000O[;e07jbm@0307jbm@030000001n/oH0O[?f00<0
O[?f00<0000007ndmP1o]?H00P1o]?H=000000@0P[Og00<0000008>hm`23^?L01023^?L00`000000
PkWg08>im`0408>im`0300000024^_L0Q;[g00@0Q;[g00<0000008Jkn026^oP01026^oP00`000000
Qkch08Nln00208Nln0L000001029_OP00`000000R[gh08Zmn00408Zmn0030000002;__P0Rkkh00D0
Rkkh00<0000008bon02<_oP00P2<_oP7000000@0S/3g00D0000008o0m`2?`?L0Sl3g0000000308o0
m`030000002@`OL0T<7g0080T<7g1000000I0>oZa`<00000203_j/L00`000000kn[70>oZa`0:0>oZ
a`002@3_j/L300000080kn[70`0000040>oZa`030000003_j/L0kn[70300kn[70`00000F0>oZa`<0
00000`2D/>T00`000000TjoZ09>_jP0309>_jP030000002A[^X0TJkZ00<0TJkZ00<00000092^j`2@
[^/00`2@[^/00`000000SZg[08j]j`0208j]j`/000000`2;[N`00`000000RJc]08V/k@0208V/k@03
00000028[>d0R:c]00<0R:c]00<0000008J/kP26[>h00`26[>h00`000000QJc^08F/kP0308F/kP03
00000024[>l0Q:c_00<0Q:c_00<0000008>/k`23[>l00`23[>l00`000000PJc`086/l003086/l003
00000021[?00PJc`00@0PJc`00<00000082]l@20[O400`20[O400`000000Ojgb07n]lP0307n]lP03
0000001n[_80OZkb00<0OZkb00<0000007j_l`1n[o<00`1n[o<00`000000OZoc07j_l`0207j_lal0
00001020]?H00`000000PKKf086fmP03086fmP0300000022]oL0P[Og00@0P[Og00<0000008>hm`23
^?L01@23^?L00`000000PkWg08>im`0408>im`0300000024^_L0Q;[g0080Q;[g3@00000408Rlm`03
00000029_OP0RKgh00D0RKgh00<0000008Zmn02:_OP0102:_OP00`000000Rkkh08^nn00208^nn0L0
0000102=_oL00`000000S/3g08k0m`0508k0m`040000002?`?L0Sl3g08o0m`P00000102@`OL00`00
0000kn[70>oZa`0B0>oZa`@00000303_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000
kn[70>oZa`0]0>oZa`<000006P3_j/L00`000000U;3Y09B`j@0309B`j@030000002C[nX0TjoZ00<0
TjoZ00<00000096^jP2A[^X00`2A[^X010000000T:k[092^j`2@[^/6000000<0SZg[00<0000008b]
k02<[N`00P2<[N`00`000000Rjg/08^]k00308^]k00300000029[>d0RJc]00<0RJc]00<0000008R/
k@28[>d00`28[>d00`000000QZc^08J/kP0308J/kP0300000025[>h0QJc^00<0QJc^00<0000008B/
k`24[>l00`24[>l00`000000Pjc_08>/k`0308>/k`0300000021[?00PJc`00<0PJc`00<00000086/
l021[?000P21[?0N000000<0Ok3c00<0000007nam01o/O@00`1o/O@00`000000Ok;d07nbm00407nb
m0030000001o/oD0Ok?e00<0Ok?e00<00000082cm@20/oD00`20/oD00`000000P;Cf082dmP04082d
mP0300000021]_H0PKKf00@0PKKf0P00000508:gm`0300000023^?L0PkSg0080PkSg3P00000308Jj
m`0300000026^oL0Q[_g00@0Q[_g00<0000008Rlm`28_?L01@28_?L00`000000RKgh08Vmn00208Vm
n0h00000102<__L00`000000SKog08fom`0508fom`030000002>`?L0S/3g0080S/3g2000000308o0
m`030000002@`OL0T<7g00D0T<7g00<000000>oZa`3_j/L03P3_j/L300000100kn[700<000000>oZ
a`3_j/L02@3_j/L001D0kn[70P00000[0>oZa`<000007@3_j/L00`000000U;3Y09B`j@0409B`j@04
0000002C[nX0TjoZ09>_jP/000000`2?[^/00`000000SZg[08j]j`0308j]j`030000002<[N`0S:g/
00<0S:g/00<0000008^]k02;[N`00`2;[N`00`000000RJc]08V/k@0308V/k@0300000028[>d0R:c]
00<0R:c]00@0000008J/kP26[>h0QZc^7P00000308:]l@0300000021[_40PJka00<0PJka00<00000
082^lP20[_800`20[_800`000000P:ob082_lP03082_lP030000001o[o<0Ojoc00<0Ojoc00<00000
07n`l`1o/?<00`1o/?<00`000000Ok7d07nam00407nam0030000001o/_@0Ok;d00<0Ok;d00<00000
07ncm@1o/oD0101o/oD00`000000P;?e082cm@03082cm@8000001@20]?H00`000000PKKf086fmP02
086fmPd000001024^?L00`000000QKWg08Fim`0408Fim`0300000026^_L0Q[[g00<0Q[[g00<00000
08Jkm`26^oL01@26^oL00`000000R;cg08Rlm`0208Rlm`L000001029_?L00`000000Rkgg08^mm`04
08^mm`030000002<__L0S;kg00D0S;kg00<0000008fom`2=_oL00P2=_oL7000000@0S[og00@00000
08o0m`2?`?L00000102?`?L00`000000T<7g0931m`020931m`@00000303_j/L3000001<0kn[700<0
00000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L09`3_j/L300000240kn[700<00000
09B`j@2D/>T00P2D/>T5000000<0TjoZ00<00000096_j`2A[n/00`2A[n/00`000000Sjk[08n^j`03
08n^j`030000002>[N/0SZg[00<0SZg[00<0000008b]k02<[N`00`2<[N`00`000000Rjg/08^]k002
08^]k00300000029[>d0RJc]0080RJc]2`00000308N]kP0300000026[>h0QZc^00<0QZc^00<00000
08B]k`24[Nl00`24[Nl00`000000Pjg_08>]k`0308>]k`0300000022[O00PZg`00<0PZg`00<00000
08:]l@22[O400`22[O400`000000PJka086^l@03086^l@0300000020[_80P:kb00<0P:kb00<00000
082_lP20[o800`20[o800`000000Ojoc07n_l`0407n_l`030000001o/?<0Ok3c00<0Ok3c00<00000
07nam01o/O@0101o/O@00`000000Ok;d07nbm00307nbm0030000001o/oD0Ok?e0080Ok?e4`000004
08:fmP0300000023]oH0PkOf00<0PkOf00<0000008Bhm`24^?L01024^?L00`000000QKWg08Fim`05
08Fim`0300000026^_L0Q[[g00<0Q[[g00<0000008Jkm`26^oL00P26^oL7000000@0R;cg00<00000
08Vlm`29_?L01029_?L00`000000Rkgg08^mm`0508^mm`030000002<__L0S;kg0080S;kg1`000004
08fom`030000002>_oL0S[og00@0S[og00D0000008o0m`2?`?L0Sl3g0000000308o0m`D000000`2A
`OL00`000000kn[70>oZa`060>oZa`@000005P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L0
0`000000kn[70>oZa`0U0>oZa`<000009@3_j/L4000000<0U;3Z00<0000009>_jP2C[nX00`2C[nX0
0`000000TJo[096_j`02096_j`030000002?[^/0Sjk[00@0Sjk[00@0000008j]j`2>[N/0SZg[4@00
000308V]k@0300000028[Nd0R:g]00<0R:g]00<0000008N]kP27[Nh00`27[Nh00`000000QZc^08J/
kP0308J/kP0300000024[Nl0Q:g_0080Q:g_00<0000008>]k`23[Nl00`23[Nl00`000000PZg`08:]
l00408:]l00300000022[O40PZga00<0PZga00<00000086^l@21[_400`21[_400`000000P:kb082^
lP03082^lP0300000020[o80P:ob00<0P:ob00<0000007n_l`1o[o<00P1o[o<I000000<0PK?e00<0
0000086dm@21]?D01021]?D00`000000P[Gf08:emP0308:emP0300000022]_H0P[Kf00@0P[Kf00<0
000008>gmP23]oH01023]oH00`000000Q;Sg08Bhm`0408Bhm`0300000025^OL0QKWg0080QKWg3@00
000408Nkm`0300000028_?L0R;cg00@0R;cg00<0000008Vlm`29_?L01@29_?L00`000000Rkgg08^m
m`0208^mm`L00000102<__L00`000000SKog08fom`0408fom`030000002>_oL0S[og00D0S[og00<0
000008o0m`2?`?L0100000000`2@`?L000000971m`060971m`030000003_j/L0kn[70080kn[70`00
000J0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702<0kn[70P00000Y
0>oZa`030000002D/>X0U;3Z00<0U;3Z00<0000009>_jP2C[nX0102C[nX00`000000TJo[096_j`02
096_j`030000002?[^/0Sjk[0080Sjk[1@00000308j^k0030000002=[^`0SJk/00<0SJk/00<00000
08^]k@2;[Nd00P2;[Nd00`000000RJg]08V]k@0308V]k@0300000028[Nd0R:g]00<0R:g]00<00000
08N]kP27[Nh01027[Nh00`000000QZc^08J/kP0308J/kP0300000024[Nl0Q:g_0080Q:g_00<00000
08>]k`23[Nl00`23[Nl00`000000PZg`08:]l00208:]l1h000000`21/?<00`000000PK7c086al`03
086al`0300000021/O@0PK7d00@0PK7d00<00000086bm021/_@00`21/_@00`000000PK?e086cm@04
086cm@0300000021]?D0PKCe00<0PKCe00<0000008:emP22]OH01022]OH00`000000P[Kf08:fmP04
08:fmP0300000023]oH0PkOf0080PkOf3@00000408Jim`0300000026^_L0Q[[g00<0Q[[g00<00000
08Nkm`27^oL01@27^oL00`000000R;cg08Rlm`0408Rlm`0300000029_?L0RKcg0080RKcg1`000004
08^mm`030000002<__L0S;kg00D0S;kg00<0000008fom`2=_oL0102=_oL00`000000S[og08jom`02
08jom`D000000P2@`?L01@000000T<3g0930m`2@`?L0000000H0TL7g00<000000>oZa`0000000P00
000M0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70`00000/
0>oZa`030000002D/>X0U;3Z00<0U;3Z00<0000009>_jP2C[nX00P2C[nX;000000<0Sjk[00<00000
08j^k02>[^`00`2>[^`00`000000SJk/08f^k00208f^k0030000002;[Nd0Rjg]00<0Rjg]0P000004
08V]k@0300000028[Nd0R:g]00<0R:g]00<0000008N]kP27[Nh00P27[NhG000000<0Pjk`00<00000
08>^l@23[_400`23[_400`000000PZka08:^l@0308:^l@0300000022[o80PZob00<0PZob00<00000
086_lP21[o800`21[o800`000000PK3c086`l`04086`l`0300000021/O<0PK7c00<0PK7c00<00000
086am021/O@01021/O@00`000000PK;d086bm003086bm00300000021/oD0PK?e00@0PK?e00<00000
086dm@21]?D00`21]?D00`000000P[Gf08:emP0208:emPd000000`24]oH00`000000QKSf08FhmP04
08FhmP0300000026^OL0Q[Wg00@0Q[Wg00<0000008Jjm`26^_L01026^_L2000000@0Qk_g3@000004
08Zlm`030000002;_OL0Rkgg00D0Rkgg00<0000008bnm`2<__L00P2<__L>000000@0Skog00@00000
0930m`2@`?L000000`2@`?L00`000000TL7g0971m`020971m`@00000803_j/L00`000000kn[70>oZ
a`090>oZa`00503_j/L3000001d0kn[70`00000`0>oZa`040000002D/>X0U;3Z09B`jPH000000`2B
/>/00`000000TJo[096_j`02096_j`030000002?[^/0Sjk[00<0Sjk[00<0000008j^k02>[^`0102>
[^`00`000000SJk/08f^k00208f^k0030000002;[Nd0Rjg]0080Rjg]4@00000308N]kP0300000026
[Nl0QZg_00<0QZg_00<0000008F]k`25[Nl00P25[Nl00`000000Q:g`08B]l00308B]l00300000023
[_00Pjk`00@0Pjk`00<0000008>^l@23[_400P23[_400`000000PZka08:^l@0308:^l@0300000022
[o80PZob00@0PZob00<00000086_lP21[o800`21[o800`000000PK3c086`l`04086`l`0300000021
/O<0PK7c00<0PK7c00<00000086am021/O@00P21/O@I000000<0PkGe00<0000008BfmP24]_H01024
]_H00`000000Q;Of08BgmP0408BgmP0300000025^?H0QKSf00@0QKSf00<0000008Jim`26^OL01026
^OL00`000000Q[[g08Jjm`0208Jjm`L000000`28^oL00`000000RKcg08Vlm`0408Vlm`030000002:
_?L0R[cg00D0R[cg00<0000008^mm`2;_OL00P2;_OL7000000<0SKkg00<0000008jnm`2>__L01@2>
__L00`000000Skog08nom`0408nom`040000002@`?L0T<3g0930m`P00000102A`?L00`000000kn[7
0>oZa`0N0>oZa`030000003_j/L0kn[700P0kn[7000D0>oZa`030000003_j/L0kn[701X0kn[70`00
000d0>oZa`<000000`2D/>X00`000000T[3[09:`j`0309:`j`030000002A[n/0TJo[00<0TJo[00<0
000008n^j`2?[^/00`2?[^/00`000000SZk/08j^k00208j^k0/000000`2;[^d00`000000RZk]08Z^
k@0208Z^k@0300000029[Nh0RJg^00<0RJg^00<0000008N]kP27[Nh00`27[Nh00`000000QZg_08J]
k`0308J]k`0300000025[Nl0QJg_00<0QJg_00<0000008B]l024[O000`24[O02000000D0Pjk`00<0
000008>^l@23[_400P23[_400`000000PZka08:^l@0308:^l@0300000022[o80PZob0080PZob6@00
000308:bm00300000022/o@0P[?d00<0P[?d00<0000008:cm022/o@01022/o@00`000000PkCe08>d
m@0308>dm@0300000023]OD0PkGe00@0PkGe00<0000008BfmP24]_H01024]_H00`000000Q;Of08Bg
mP0408BgmP0300000025^?H0QKSf0080QKSf3@00000408Njm`0300000028^oL0R;_g00<0R;_g00<0
000008Vlm`29_?L01@29_?L00`000000R[cg08Zlm`0208Zlm`L00000102<_OL00`000000SKkg08fn
m`0408fnm`030000002>__L0S[kg00@0S[kg00<0000008nom`2?_oL00P2?_oL8000000<0T<3g00<0
00000970m`2A`?L01@2A`?L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[700P0kn[7000D
0>oZa`030000003_j/L0kn[701L0kn[70`00000h0>oZa`030000002D/>X0U;3Z00<0U;3Z00<00000
09:`j`2B/>/00`2B/>/00`000000TJo[096_j`03096_j`040000002?[^/0Sjk[08n^j`H000000`2>
[^`00`000000SJk/08f^k00208f^k0030000002;[^d0Rjk]00<0Rjk]00<0000008Z^k@2:[^d00`2:
[^d00`000000RJg^08V]kP0308V]kP0300000027[Nh0Qjg^00<0Qjg^00<0000008J]k`26[Nl00`26
[Nl00`000000QJg_08F]k`0308F]k`0300000024[O00Q:g`0080Q:g`5`00000308>_lP0300000022
/?80P[3b00<0P[3b00<0000008:al`22/O<01022/O<00`000000P[7c08:al`0308:al`0300000022
/_@0P[;d00<0P[;d00<0000008:cm022/o@01022/o@00`000000P[?d08:cm00408:cm00300000023
]?D0PkCe00<0PkCe00<0000008>em@23]OD01023]OD00`000000Q;Kf08BfmP0208BfmPd000000`26
^?H00`000000QkWf08NimP0408NimP0300000027^_L0Qk[g00D0Qk[g00<0000008Rkm`28^oL00`28
^oL00`000000RKcg08Vlm`0208Vlm`L00000102;_?L00`000000S;gg08bmm`0408bmm`030000002=
__L0SKkg00@0SKkg00<0000008jnm`2>__L00P2>__L7000000@0Skog00D000000930m`2@`?L0T<3g
000000030930m`030000002A`?L0TL3g0080TL3g1000000N0>oZa`030000003_j/L0kn[700P0kn[7
000C0>oZa`030000003_j/L0kn[701D0kn[70`00000l0>oZa`030000002D/>X0U;3Z00<0U;3Z00@0
000009:`j`2B/>/0T[3[2`00000308n_k0030000002>[^`0SZk/00<0SZk/00<0000008f^k02=[^`0
0`2=[^`00`000000Rjk]08^^k@0308^^k@030000002:[^d0RZk]00<0RZk]00<0000008V]kP29[Nh0
0`29[Nh010000000Qjg^08N]kP27[NhB000000<0QJk`00<0000008B^l024[_000`24[_000`000000
Q:oa08B_l@0208B_l@0300000023[o40Pjoa00<0Pjoa00<0000008>_lP23[o801023[o800`000000
P[3b08:`lP0308:`lP0300000022/O<0P[7c00<0P[7c00<0000008:al`22/O<01022/O<00`000000
P[;d08:bm00308:bm00300000022/o@0P[?d00@0P[?d00<0000008:cm022/o@00P22/o@C000000<0
QKOf00<0000008FgmP25]oH01025]oH00`000000Q[Sf08JhmP0308JhmP0300000027^OH0QkWf00D0
QkWf00<0000008Njm`27^_L00P27^_L=000000@0R[cg00<0000008^lm`2;_?L0102;_?L00`000000
S;gg08bmm`0508bmm`030000002=__L0SKkg0080SKkg1P00000408jnm`030000002?_oL0Skog00D0
Skog00D000000930m`2@`?L000000930m`07000000@0TL3f00<000000>oZa`3_j/L06`3_j/L00`00
0000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000@03_j/L010000000
U;3Z09B`jP2D/>X5000000<0T[3[00<00000096_j`2A[n/00`2A[n/00`000000Sjo/08n_k00308n_
k0030000002>[^`0SZk/00<0SZk/00<0000008f^k02=[^`00`2=[^`010000000Rjk]08^^k@2;[^dA
000000<0R:k^00<0000008N^k`27[^l00`27[^l00`000000QZk_08J^k`0308J^k`0300000025[_00
QJk`00<0QJk`00<0000008B^l024[_000`24[_000`000000Q:oa08B_l@0308B_l@0300000023[o40
Pjoa00<0Pjoa0P00000508>_lP0300000022/?80P[3b00<0P[3b00<0000008:al`22/O<00`22/O<0
0`000000P[7c08:al`0208:ala<000000`23]?@00`000000Q;Ge08Bem@0308Bem@0300000024]_D0
Q;Ke00@0Q;Ke00<0000008FgmP25]oH00`25]oH00`000000QKOf08FgmP0508FgmP0300000026^?H0
Q[Sf00<0Q[Sf00<0000008NimP27^OH00P27^OH7000000@0R;[f00<0000008VkmP29^oH00`29^oH0
0`000000R[cg08Zlm`0508Zlm`030000002;_?L0Rkcg00@0Rkcg00<0000008bmm`2<_OL00P2<_OL7
000000<0SKkg00<0000008jnm`2>__L01@2>__L00`000000Skog08nom`0208nom`L00000102@_oH0
0`000000TL3f0970mP050970mP030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0203_j/L0
01<0kn[70`00000?0>oZa`<00000A03_j/L3000000<0U;3[00<0000009:`j`2B/>/00`2B/>/00`00
0000TJo[096_j`03096_j`030000002?[n`0Sjo/00<0Sjo/00@0000008j^k02>[^`0SZk/2`000003
08b^k@030000002:[^d0RZk]00<0RZk]00<0000008V^kP29[^h00`29[^h00`000000R:k^08R^kP03
08R^kP0300000027[^l0Qjk_00<0Qjk_00<0000008J^k`26[^l00`26[^l00`000000QJk`08F^l003
08F^l00300000024[_00Q:k`00<0Q:k`00<0000008B_l@24[o400`24[o400`000000Pjoa08>_l@02
08>_lAP000000`23/_<00`000000Pk;c08>bl`0308>bl`0300000023/o@0Pk?d00@0Pk?d00<00000
08>dm023]?@00`23]?@00`000000Q;Ge08Bem@0408Bem@0300000024]_D0Q;Ke00@0Q;Ke00<00000
08FgmP25]oH00`25]oH00`000000QKOf08FgmP0208FgmPd000001027^OH00`000000R;[f08RjmP04
08RjmP0300000029^oH0RK_f00@0RK_f00<0000008Zlm`2:_?L00P2:_?L>000000@0S;gf00<00000
08fnm`2=__L0102=__L00`000000S[kg08jnm`0208jnm`L00000102?_oH010000000T;of092omP00
0003092omP030000002A`?H0TL3f00D0TL3f0P00000K0>oZa`030000003_j/L0kn[700P0kn[7000C
0>oZa`030000003_j/L0kn[700`0kn[70`0000180>oZa`030000002D/>/0U;3[00<0U;3[00<00000
09:`j`2B/>/00`2B/>/010000000TJo[096_j`2A[n/;000000<0SZo/00<0000008f_k@2=[nd00`2=
[nd00`000000S:k]08b^k@0308b^k@030000002:[^d0RZk]0080RZk]00<0000008V^kP29[^h01029
[^h00`000000R:k^08R^kP0308R^kP0300000027[^l0Qjk_00<0Qjk_00@0000008J^k`26[^l0QZk_
6000000308B`l@0300000024/?80Q;3b00<0Q;3b00<0000008>alP23/O800`23/O800`000000Pk7c
08>al`0308>al`0300000023/_<0Pk;c00<0Pk;c00<0000008>bl`23/_<01023/_<00`000000Pk?d
08>cm00408>cm00300000023]?@0PkCd00<0PkCd00<0000008Bem@24]OD00P24]ODC000000@0Q[Sf
00<0000008NhmP27^?H00`27^?H00`000000QkWf08NimP0508NimP0300000028^_H0R;[f00@0R;[f
00<0000008VkmP29^oH00P29^oH6000000@0Rk_f00<0000008blmP2<_?H0102<_?H00`000000S;gf
08bmmP0408bmmP030000002=__L0SKkg0080SKkg1`00000408nnmP030000002?_oH0Skof00@0Skof
00@00000092omP2@_oH00000102@_oH00`000000TL3f0970mP04000000030970mP000000kn[701X0
kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L02P3_j/L2000004`0kn[7
00<0000009B`j`2D/>/00`2D/>/010000000T[3[09:`j`2B/>/5000000<0TK3/00<00000092_k02@
[n`00`2@[n`00`000000SZo/08j_k00308j_k0030000002=[nd0SJo]0080SJo]00<0000008b^k@2<
[^d0102<[^d00`000000RZk]08Z^k@0208Z^k@0300000029[^h0RJk^0080RJk^4@00000308N_k`03
00000026[o00QZo`00<0QZo`00<0000008F_l025[o000`25[o000`000000QJoa08F_l@0308F_l@03
00000024/?40Q;3a00<0Q;3a00<0000008B`lP24/?800`24/?800`000000Pk7b08>alP0408>alP03
00000023/O<0Pk7c00<0Pk7c00<0000008>bl`23/_<00`23/_<00`000000Pk;c08>bl`0408>bl`03
00000023/o@0Pk?d0080Pk?d3000000308Fem00300000025]_D0QKKe00@0QKKe00<0000008Jgm@26
]oD00`26]oD00`000000Q[Sf08JhmP0508JhmP0300000027^?H0QkSf00<0QkSf00<0000008NimP27
^OH00P27^OH>000000<0R[_f00<0000008^kmP2;^oH0102;^oH00`000000S;cf08blmP0508blmP03
0000002<_OH0S;gf0080S;gf1P00000408jmmP030000002?__H0Skkf00@0Skkf00<0000008nomP2?
_oH01@2?_oH01@000000T;of092omP000000T;of00D000001P2A`?H00`000000kn[70>oZa`0I0>oZ
a`030000003_j/L0kn[700L0kn[7000C0>oZa`030000003_j/L0kn[700L0kn[70`00001?0>oZa`T0
00000`2B/>/00`000000TK3/096`k003096`k0030000002@[n`0T:o/0080T:o/00<0000008j_k02>
[n`0102>[n`00`000000SJo]08f_k@0208f_k@030000002<[^d0S:k]0080S:k]2`00000308Z_kP03
00000029[^l0RJk_00<0RJk_00<0000008R^k`28[^l00`28[^l00`000000Qjo_08N_k`0308N_k`03
00000026[o00QZo`0080QZo`00<0000008F_l025[o000`25[o000`000000QJoa08F_l@0408F_l@03
00000024/?40Q;3a00<0Q;3a00<0000008B`lP24/?800`24/?800`000000Pk7b08>alP0208>alQT0
00000`24]?@00`000000Q;Cd08Bdm00308Bdm00300000025]O@0QKGd00@0QKGd00<0000008Ffm@25
]_D01025]_D00`000000Q[Oe08Jgm@0308Jgm@0300000026^?H0Q[Sf0080Q[Sf3@00000408RimP03
00000029^_H0RK[f00@0RK[f00<0000008ZkmP2:^oH0102:^oH00`000000Rk_f08^kmP0408^kmP03
0000002<_?H0S;cf0080S;cf1`00000308fmmP030000002>_OH0S[gf00D0S[gf00<0000008nnmP2?
__H0102?__H00`000000Skof08nomP0208nomPL00000102A_oH00`000000TL3f0970mP040970mP03
0000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700@000000>oZa`3_j/L0
0000103_j/L3000005<0kn[700<0000009Baj`2D/N/00`2D/N/00`000000T[3[09:`j`0309:`j`03
0000002A/>`0TK3/00<0TK3/00<00000092_k02@[n`00P2@[n`00`000000SZo/08j_k00208j_k0/0
00000`2<[nd00`000000Rjo^08^_kP0208^_kP030000002:[nh0RZo^00@0RZo^00<0000008V^k`29
[^l00P29[^l00`000000R:k_08R^k`0408R^k`0300000027[nl0Qjo_00<0Qjo_00<0000008J_l026
[o000P26[o000`000000QJo`08F_l00308F_l00300000025[o40QJoa0080QJoa4P00000308BalP03
00000024/_<0Q;;c00<0Q;;c00<0000008Bbl`24/_<00`24/_<00`000000Q;?c08Bcl`0408Bcl`03
00000024]?@0Q;Cd00<0Q;Cd00<0000008Bdm024]?@01024]?@00`000000QKGd08Fem00408Fem003
00000025]_D0QKKe0080QKKe3000000408Nhm@0300000028^?H0R;Sf00<0R;Sf00<0000008RimP28
^OH01028^OH00`000000RK[f08VjmP0408VjmP030000002:^oH0R[_f0080R[_f3P00000408blmP03
0000002=_OH0SKgf00@0SKgf00<0000008jmmP2>_OH00P2>_OH>000000@0T;of00@00000096omP2A
_oH000000`2A_oH00`000000TL3f0970mP020970mP@000006P3_j/L00`000000kn[70>oZa`070>oZ
a`004P3_j/L300000080kn[70`00001G0>oZa`030000002D/N/0U;7[0080U;7[00<0000009:`j`2B
/>/0102B/>/010000000TK3/096`k02A/>`;000000<0SZo/00<0000008f_k@2=[nd00P2=[nd00`00
0000S:o]08b_k@0308b_k@030000002;[nh0Rjo^00<0Rjo^0P00000508Z_kP0300000029[^l0RJk_
0080RJk_00<0000008R^k`28[^l00P28[^lG000000<0QK3a00<0000008F`l@25/?400`25/?400`00
0000QK7b08FalP0308FalP0300000024/O80Q;7b00<0Q;7b00<0000008Bbl`24/_<00`24/_<00`00
0000Q;;c08Bbl`0408Bbl`8000001@24/o<00`000000Q;Cd08Bdm00308Bdm00300000024]?@0Q;Cd
0080Q;Cd3@00000308Jfm@0300000026]oD0Q[Oe00<0Q[Oe00<0000008Nhm@27^?D01027^?D00`00
0000R;Sf08RhmP0408RhmP0300000028^OH0R;Wf00@0R;Wf00<0000008VjmP29^_H00P29^_H60000
00@0Rk_f00<0000008^kmP2;^oH0102;^oH00`000000S;cf08blmP0408blmP030000002=_OH0SKgf
0080SKgf1`00000408jmmP030000002?__H0Skkf00@0Skkf00<00000092omP2@_oH0102@_oH01@00
0000TKof096omP000000TKof00L00000102B`?H00`000000kn[70>oZa`0G0>oZa`030000003_j/L0
kn[700L0kn[7000B0>oZa`030000003_j/L0000000800000F`3_j/L00`000000U;7[09Baj`0209Ba
j`030000002B/>/0T[3[0080T[3[1@000003096`k0030000002@/>`0T;3/0080T;3/00<0000008j_
k02>[n`00`2>[n`00`000000SJo]08f_k@0308f_k@800000102<[nd00`000000Rjo^08^_kP0208^_
kQ4000000`28[nl00`000000Qjo`08N_l00308N_l00300000027[o00Qjo`0080Qjo`00<0000008J`
l026/?000`26/?000`000000QK3a08F`l@0408F`l@0300000025/?40QK3a0080QK3a00<0000008Fa
lP25/O801025/O800`000000Q;7b08BalP0308BalP0300000024/_<0Q;;c00<0Q;;c00<0000008Bb
l`24/_<00P24/_<C000000<0QKGd00<0000008Jem026]O@01026]O@00`000000Q[Ke08Jfm@0308Jf
m@0300000026]oD0Q[Oe00@0Q[Oe00<0000008Nhm@27^?D01027^?D00`000000R;Sf08RhmP0208Rh
mPd000000`2:^_H00`000000Rk_f08^kmP0408^kmP030000002;^oH0Rk_f00D0Rk_f00<0000008bl
mP2<_?H00P2<_?H6000000@0SKgf00<0000008jmmP2>_OH0102>_OH00`000000Skkf08nnmP0508nn
mP030000002@_oH0T;of0080T;of1P000004096omP030000002B`?H0T/3f00D0T/3f00<000000>oZ
a`3_j/L05P3_j/L00`000000kn[70>oZa`070>oZa`000`0000020>oZa`<000000P3_j/L3000000D0
kn[70P00001O0>oZa`T000000`2B/>/00`000000TK3/096`k002096`k0030000002@/>`0T;3/00<0
T;3/0P00000408j_k0030000002=[nd0SJo]0080SJo]2`00000308^_kP030000002:[nh0RZo^00<0
RZo^00<0000008V_k`29[nl00P29[nl00`000000R:o_08R_k`0308R_k`0300000027[o00Qjo`00<0
Qjo`00<0000008N_l027[o000`27[o02000000@0Q[3`0P00000508F`l@0300000025/?40QK3a0080
QK3a00<0000008FalP25/O800P25/O8B000000@0QK?c00<0000008Fcl`25/o<00`25/o<00`000000
QKCd08Fdm00308Fdm00300000025]O@0QKGd00<0QKGd00<0000008Jem026]O@01@26]O@00`000000
Q[Ke08Jfm@0308Jfm@0300000026]oD0Q[Oe0080Q[Oe3@00000308Rim@0300000029^OH0RKWf00@0
RKWf00<0000008ZjmP2:^_H0102:^_H00`000000Rk_f08^kmP0408^kmP030000002;^oH0Rk_f0080
Rk_f1`00000308flmP030000002=_OH0SKgf00@0SKgf00<0000008jmmP2>_OH01@2>_OH00`000000
Skkf08nnmP0208nnmPL000000`2@__H010000000TKof096omP000004096omP030000002B`?H0T/3f
0080T/3f1000000G0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`020>oZa`03
0000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[70>oZa`1N0>oZa`03
0000002C/N/0Tk7[0080Tk7[00<0000009:`j`2B/>/00`2B/>/00`000000TK3/096`k003096`k003
0000002@/>`0T;3/0080T;3/2`00000308f_k@030000002<[nd0S:o]0080S:o]00<0000008^_kP2;
[nh00`2;[nh00`000000RZo^08Z_kP0308Z_kP0300000029[nl0RJo_00<0RJo_0P00000408R_k`03
00000027[o00Qjo`00<0Qjo`00<0000008N_l027[o000P27[o0G000000<0QK7b00<0000008FblP25
/_800`25/_800`000000QK;c08Fbl`0308Fbl`0300000025/o<0QK?c00@0QK?c00<0000008Fcl`25
/o<01025/o<00`000000QKCd08Fdm00308Fdm00300000025]O@0QKGd00<0QKGd00<0000008Jem026
]O@00P26]O@=000000<0QkOe00<0000008Rhm@28^?D01028^?D00`000000R;We08Rim@0308Rim@03
00000029^OH0RKWf00D0RKWf00<0000008ZjmP2:^_H00P2:^_H=000000@0S;_f00<0000008flmP2=
_?H0102=_?H00`000000SKgf08fmmP0408fmmP030000002>_OH0S[gf0080S[gf1`00000408nnmP03
0000002@__H0T;kf00@0T;kf00D00000096omP2A_oH00000096omP07000000@0T[of00<000000>oZ
a`3_j/L0503_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000
kn[7000000020>oZa`030000003_j/L0000000L0kn[70P00001N0>oZa`030000002C/N/0Tk7[00<0
Tk7[0P00000409:`j`040000002A/>`0TK3/096`k0H000000`2@/>`00`000000Sk3]08n`k@0208n`
k@030000002=[nd0SJo]00<0SJo]00<0000008b_k@2<[nd00`2<[nd00`000000Rjo^08^_kP0308^_
kP030000002:[nh0RZo^00<0RZo^00<0000008V_k`29[nl00P29[nlA000000<0Qk3`00<0000008N`
l027/?000`27/?000`000000Q[3a08J`l@0308J`l@0300000026/O40Q[7a0080Q[7a00<0000008Fa
lP25/O801025/O800`000000QK;b08FblP0308FblP8000001025/_<2000000D0QK?c00<0000008Fc
l`25/o<00P25/o<B000000@0QkKd00<0000008Nfm027]_@00`27]_@00`000000QkOe08Ngm@0308Ng
m@0300000028^?D0R;Se00D0R;Se00<0000008Rim@28^OD00`28^OD00`000000RKWf08VimP0208Vi
mPL000000`2;^_H00`000000Rk_f08^kmP0408^kmP030000002<^oH0S;_f00D0S;_f00<0000008fl
mP2=_?H00P2=_?H=000000@0Skgf00<0000008nnmP2?__H0102?__H00`000000T;kf092nmP02092n
mPL00000102A_oH00`000000T[of09:omP0509:omP030000003_j/L0kn[701<0kn[700<000000>oZ
a`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000
kn[7000000090>oZa`030000003_j/L0kn[705`0kn[700<0000009>aj`2C/N/00P2C/N/:000000<0
TK3/00<00000092`k02@/>`00`2@/>`00`000000Sk3]08n`k@0308n`k@030000002=[nd0SJo]00<0
SJo]00<0000008b_k@2<[nd00`2<[nd010000000Rjo^08^_kP2;[nh<000000<0R[3_00<0000008V`
k`29/>l00P29/>l00`000000R;3`08R`l00308R`l00300000027/?00Qk3`00<0Qk3`00<0000008N`
l027/?000`27/?000`000000Q[3a08J`l@0408J`l@0300000026/O40Q[7a0080Q[7a0P00000508Fa
lP0300000025/_80QK;b0080QK;b4P00000308Jdl`0300000026]?<0Q[Cc00<0Q[Cc00<0000008Je
m026]O@00`26]O@00`000000QkKd08Nfm00408Nfm00300000027]_@0QkKd00@0QkKd00<0000008Ng
m@27]oD00`27]oD00`000000R;Se08Rhm@0208Rhm@d00000102:^OD00`000000Rk[f08^jmP0308^j
mP030000002;^oH0Rk_f00D0Rk_f00<0000008bkmP2<^oH00P2<^oH7000000<0SKcf00<0000008jm
mP2>_OH0102>_OH00`000000Skgf08nmmP0408nmmP030000002?__H0Skkf0080Skkf1`000004096n
mP030000002A_oH0000000D0TKof00<0000009:omP2B_oH00P2B_oH4000001D0kn[700<000000>oZ
a`3_j/L01P3_j/L0008000000`3_j/L300000080kn[70`00000:0>oZa`030000003_j/L0kn[705`0
kn[71000000309>aj`030000002B/N`0T[7/0080T[7/00<00000096`k02A/>`00`2A/>`00`000000
T;3/092`k003092`k0030000002?/>d0Sk3]00<0Sk3]00@0000008f_k@2=[nd0SJo]2`00000308b`
kP030000002;/>h0Rk3^00<0Rk3^00<0000008Z`k`2:/>l00`2:/>l00`000000RK3_08V`k`0308V`
k`0300000028/?00R;3`00<0R;3`00<0000008N`l027/?000`27/?000`000000Qk3`08N`l00308N`
l00300000026/?40Q[3a0080Q[3a4P00000308JblP0300000026/o80Q[?b00<0Q[?b00<0000008Jc
l`26/o<00`26/o<00`000000Q[Cc08Jdl`0308Jdl`0300000026]?<0Q[Cc00@0Q[Cc00<0000008Je
m026]O@00`26]O@00`000000QkKd08Nfm00408Nfm00300000027]_@0QkKd0080QkKd3000000408Vh
m@0300000029^OD0RKWe00<0RKWe00<0000008Zim@2:^OD01@2:^OD00`000000Rk[f08^jmP0308^j
mP030000002;^oH0Rk_f0080Rk_f1`00000408fkmP030000002=_?H0SKcf00<0SKcf00<0000008jm
mP2>_OH01@2>_OH00`000000Skgf08nmmP0208nmmPH00000102@__H00`000000TKkf096nmP05096n
mP030000002A_oH000000080TKof1`00000309:om@030000003_j/L0kn[701<0kn[700<000000>oZ
a`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0G03_j/L00`000000Tk7[09>aj`0309>aj`03
0000002B/N`0T[7/00<0T[7/0P000004096`k0040000002@/>`0T;3/092`k0/000000`2>/>d00`00
0000SK3^08f`kP0308f`kP030000002</>h0S;3^00<0S;3^00<0000008^`kP2;/>h00`2;/>h00`00
0000R[3_08Z`k`0308Z`k`0300000029/>l0RK3_00<0RK3_00@0000008R`l028/?00R;3`4P000003
08Nal@0300000027/O40Qk7a00<0Qk7a00<0000008JblP26/_800`26/_800`000000Q[;b08JblP03
08JblP0300000026/o80Q[?b00<0Q[?b00<0000008Jcl`26/o<01026/o<00`000000Q[Cc08Jdl`03
08Jdl`0300000026]?<0Q[Cc0080Q[Cc4`00000308Rgm00300000028]o@0R;Od00<0R;Od00<00000
08Vhm@29^?D01@29^?D00`000000RKWe08Vim@0308Vim@030000002:^OD0R[We0080R[We3@000004
08bkm@030000002=^oH0SK_f00@0SK_f00<0000008flmP2=_?H0102=_?H00`000000S[gf08jmmP02
08jmmPL000000`2?_OH00`000000T;kf092nmP05092nmP030000002A__H0TKkf0080TKkf1`000003
09:om@030000002B_oD0T[oe00D0T[oe00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`06
0>oZa`006@3_j/L2000005d0kn[700<0000009>aj`2C/N/00`2C/N/00`000000T[7/09:ak00209:a
k0X000000`2@/>d00`000000Sk3]08n`k@0308n`k@030000002>/>d0S[3]00<0S[3]00<0000008f`
kP2=/>h00`2=/>h00`000000S;3^08b`kP0308b`kP040000002;/>h0Rk3^08^`kQ4000000`29/?00
0`000000R;3`08R`l00308R`l00300000027/O40Qk7a00<0Qk7a00<0000008Nal@27/O400`27/O40
0`000000Qk7a08Nal@0308Nal@0300000026/_80Q[;b00@0Q[;b00<0000008JblP26/_800`26/_80
0`000000Q[?b08JclP0308JclP0300000026/o<0Q[?c0080Q[?c3000000308Nel`0300000027]O@0
QkGd00<0QkGd00<0000008Nfm027]_@01027]_@00`000000R;Od08Rgm00408Rgm00300000028]o@0
R;Od00<0R;Od00<0000008Vhm@29^?D00P29^?D=000000@0RkWe00<0000008^jm@2;^_D00`2;^_D0
0`000000S;_e08bkm@0508bkm@030000002=^oH0SK_f0080SK_f3@00000408jmmP030000002?_OH0
Skgf00@0Skgf00<00000092nmP2@__H00P2@__H7000000<0TKke00<0000009:om@0000001@2B_oD0
0`000000T[oe09:om@0409:om@030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01P3_j/L0
01/0kn[700<000000>oZa`3_j/L0F`3_j/L010000000Tk7[09>aj`2C/N/6000000<0T[7/00<00000
096ak02A/N`00P2A/N`00`000000T;3]092`k@03092`k@030000002?/>d0Sk3]00<0Sk3]00<00000
08j`k@2>/>d00`2>/>d010000000SK3^08f`kP2=/>h;000000<0Rk3_00<0000008Z`k`2:/>l00`2:
/>l00`000000RK3_08V`k`0308V`k`0300000029/?00RK3`00<0RK3`00<0000008R`l028/?000P28
/?000`000000Qk7a08Nal@0408Nal@0300000027/O40Qk7a00<0Qk7a00<0000008Nal@27/O400`27
/O400`000000Q[;b08JblP0208JblQ8000000`27/o<00`000000QkCc08Ndl`0308Ndl`0300000027
]O<0QkGc00<0QkGc00<0000008Nem027]O@01027]O@2000000D0QkKd00<0000008Rgm028]o@00P28
]o@<000000@0RKSe00<0000008Zim@2:^OD00`2:^OD00`000000RkWe08^im@0408^im@030000002;
^_D0Rk[e00@0Rk[e00<0000008bkm@2<^oD00P2<^oD7000000<0SK_e00<0000008jlm@2>_?D0102>
_?D00`000000S[gf08jmmP0408jmmP030000002?_OH0Skgf0080Skgf1`000004092nm@030000002A
__D0TKke00@0TKke00<0000009:om@000000102B_oD00`000000T[oe09:om@0209:om@@000004`3_
j/L00`000000kn[70>oZa`060>oZa`00703_j/L00`000000kn[70>oZa`1K0>oZa`<000000`2C/N`0
0`000000T[7/09:ak00309:ak0030000002A/N`0TK7/00<0TK7/00<00000092`k@2@/>d00`2@/>d0
10000000Sk3]08n`k@2?/>d;000000<0SK3^00<0000008b`kP2</>h00`2</>h00`000000Rk3_08^`
k`0308^`k`030000002:/>l0R[3_0080R[3_00<0000008V`k`29/>l01029/>l00`000000RK3`08V`
l00308V`l00300000028/?00R;3`0080R;3`00<0000008Nal@27/O400P27/O4B000000<0Qk;b00<0
000008NblP27/_800`27/_800`000000Qk?b08NclP0308NclP0300000027/o<0Qk?c00<0Qk?c00<0
000008Ndl`27]?<01027]?<00`000000QkGc08Nel`0308Nel`0300000027]O@0QkGd0080QkGd3@00
000308Rgm00300000029^?@0RKSd00<0RKSd00<0000008Vhm@29^?D01029^?D00`000000R[We08Zi
m@0408Zim@030000002;^OD0RkWe00@0RkWe00<0000008^jm@2;^_D00P2;^_D6000000@0S;_e00<0
000008fkm@2=^oD00`2=^oD00`000000S[ce08jlm@0508jlm@030000002>_OH0S[gf0080S[gf1P00
000408nmm@030000002@__D0T;ke00@0T;ke00<00000096nm@2A__D0102A__D01@000000T[oe09:o
m@000000T[oe00L00000102C_oD00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700H0kn[7
000M0>oZa`030000003_j/L0kn[705/0kn[700<0000009>ak02C/N`00`2C/N`00`000000T[7/09:a
k00309:ak0040000002A/N`0TK7/096ak0/000000`2?/>d00`000000S[3]08j`k@0308j`k@030000
002=/>h0SK3^00<0SK3^00<0000008b`kP2</>h00`2</>h00`000000Rk3_08^`k`0308^`k`030000
002:/>l0R[3_0080R[3_00<0000008V`k`29/>l00P29/>lA000000<0R;7a00<0000008Ral@28/O40
0`28/O400`000000Qk;a08Nbl@0308Nbl@0300000027/_80Qk;b00<0Qk;b00<0000008NblP27/_80
1027/_800`000000Qk?b08NclP0308NclP0300000027/o<0Qk?c00<0Qk?c00<0000008Ndl`27]?<0
0P27]?<<000000@0R;Kd00<0000008Rfm028]_@00`28]_@00`000000R;Od08Rgm00308Rgm0030000
0029^?@0RKSd00@0RKSd00<0000008Vhm@29^?D01029^?D00`000000R[We08Zim@0208Zim@d00000
0`2<^_D00`000000S;_e08bkm@0508bkm@030000002=^oD0SK_e00<0SK_e00<0000008jlm@2>_?D0
0P2>_?D7000000<0Skge00<0000008nmm@2?_OD01@2?_OD00`000000T;ke092nm@04092nm@030000
002A__D0TKke0080TKke1P00000409:om@030000002C_oD0Tkoe00D0Tkoe00<000000>oZa`3_j/L0
3`3_j/L00`000000kn[70>oZa`060>oZa`007P3_j/L2000005`0kn[700<0000009>ak02C/N`00`2C
/N`010000000T[7/09:ak02B/N`5000000<0TK7/00<00000092ak@2@/Nd00`2@/Nd00`000000Sk3]
08n`k@0308n`k@030000002>/>d0S[3]00<0S[3]00<0000008f`kP2=/>h00`2=/>h010000000S;3^
08b`kP2</>hA000000<0R[7_00<0000008Val029/O000`29/O000`000000RK7`08Val00208Val003
00000028/O40R;7a00<0R;7a00<0000008Ral@28/O401028/O400`000000Qk;a08Nbl@0308Nbl@03
00000027/_80Qk;b00<0Qk;b00<0000008NblP27/_800P27/_8B000000<0R;Cc00<0000008Rel`28
]O<00`28]O<00`000000R;Kd08Rfm00408Rfm00300000028]_@0R;Kd00@0R;Kd00<0000008Rgm028
]o@00`28]o@00`000000RKSd08Vhm00208Vhm0d000000`2;^OD00`000000Rk[e08^jm@0408^jm@03
0000002<^_D0S;[e00@0S;[e00<0000008bkm@2<^oD00P2<^oD=000000@0S[ce00<0000008nmm@2?
_OD0102?_OD00`000000Skge08nmm@0208nmm@h000000`2A__D00`000000T[oe0000000509:om@03
0000002C_oD0Tkoe0080Tkoe1000000A0>oZa`030000003_j/L0kn[700D0kn[7000P0>oZa`030000
003_j/L0kn[705X0kn[72@00000309:ak0030000002A/N`0TK7/00<0TK7/00<00000092ak@2@/Nd0
0`2@/Nd00`000000Sk3]08n`k@0308n`k@040000002>/>d0S[3]08j`k@/000000`2</>h00`000000
S;3_08b`k`0308b`k`030000002;/>l0Rk3_0080Rk3_00<0000008Zak`2:/Nl00`2:/Nl00`000000
RK7`08Val00408Val00300000029/O00RK7`0080RK7`0P00000408Ral@0300000028/O40R;7a0080
R;7a4P00000308RclP0300000028/o80R;?b00<0R;?b00<0000008Ndl`27]?<00`27]?<00`000000
R;Cc08Rdl`0308Rdl`0300000028]O<0R;Gc00@0R;Gc00<0000008Rfm028]_@01028]_@00`000000
R;Kd08Rfm00208Rfm0`000000`2:^?@00`000000R[Sd08Zhm00408Zhm0030000002;^OD0RkWe00@0
RkWe00<0000008^jm@2;^_D0102;^_D00`000000S;[e08bjm@0208bjm@H000000`2=^oD00`000000
S[_e08jkm@0408jkm@030000002>_?D0S[ce00@0S[ce00<0000008nmm@2?_OD00P2?_OD7000000<0
T;ge00<00000096nm@2A__D01@2A__D00`000000TKke096nm@04096nm@030000002B_oD000000080
T[oe1`00000409>om@030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[7
00<000000>oZa`3_j/L0FP3_j/L00`000000Tk;/09>bk00309>bk0030000002B/N`0T[7/00<0T[7/
00<00000096ak02A/N`00`2A/N`010000000T;7]092ak@2@/Nd;000000<0S[7^00<0000008fakP2=
/Nh00`2=/Nh00`000000S;3^08b`kP0208b`kP030000002</>l0S;3_00<0S;3_00<0000008^`k`2;
/>l00`2;/>l2000000@0R[7_00<0000008Val029/O000P29/O0A000000<0R;;a00<0000008Rbl@28
/_400`28/_400`000000R;;b08RblP0308RblP0300000028/o80R;?b00<0R;?b00<0000008RclP28
/o801028/o800`000000QkCc08Ndl`0308Ndl`0300000028]?<0R;Cc00<0R;Cc00<0000008Rel`28
]O<00P28]O<=000000<0RKOd00<0000008Vgm029]o@00`29]o@00`000000R[Sd08Zhm00308Zhm003
0000002:^?@0R[Sd00D0R[Sd00<0000008^im@2;^OD00P2;^OD=000000<0S;[e00<0000008fkm@2=
^oD0102=^oD00`000000S[_e08jkm@0408jkm@030000002>_?D0S[ce0080S[ce1P00000408nmm@03
0000002@_OD0T;ge00@0T;ge00<00000096nm@2A__D0102A__D00`000000TKke096nm@02096nm@L0
0000102B_oD00`000000Tkoe09>om@0409>om@030000003_j/L0kn[700h0kn[700<000000>oZa`3_
j/L01@3_j/L00280kn[700<000000>oZa`3_j/L0FP3_j/L00`000000Tk;/09>bk00309>bk0040000
002B/N`0T[7/09:ak0/000000`2@/Nd00`000000Sk7]08nak@0308nak@030000002>/Nh0S[7^0080
S[7^00<0000008fakP2=/Nh0102=/Nh00`000000S;3^08b`kP0208b`kP030000002</>l0S;3_00<0
S;3_00<0000008^`k`2;/>l00P2;/>l;000000<0R[7`00<0000008Val029/O000`29/O000`000000
RK7a08Val@0208Val@0300000028/_40R;;a00<0R;;a00<0000008Rbl@28/_401028/_400`000000
R;;b08RblP0308RblP0300000028/o80R;?b00<0R;?b00<0000008RclP28/o800P28/o8B000000<0
R;Gc00<0000008Vfl`29]_<01029]_<00`000000RKOd08Vgm00308Vgm00300000029]o@0RKOd00@0
RKOd00<0000008Zhm02:^?@00`2:^?@00`000000R[Sd08Zhm00208Zhm0L000000`2;^O@00`000000
S;[e08bjm@0408bjm@030000002<^_D0S;[e00@0S;[e00<0000008fkm@2=^oD00`2=^oD00`000000
S[_e08jkm@0208jkm@L000000`2?_?D00`000000Skge08nmm@0508nmm@030000002@_OD0T;ge00<0
T;ge00<00000096nm@2A__D00P2A__D7000000@0T[ke0P00000509:om@030000002C_oD0Tkoe0080
Tkoe1000000?0>oZa`030000003_j/L0kn[700D0kn[7000S0>oZa`800000F`3_j/L010000000Tk;/
09>bk02C/^`5000000<0T[;/00<00000096ak@2A/Nd00`2A/Nd00`000000T;7]092ak@03092ak@03
0000002?/Nd0Sk7]00<0Sk7]00<0000008jakP2>/Nh00P2>/Nh00`000000SK7^08fakP0208fakQ40
00000`2;/Nl00`000000Rk7_08^ak`0208^ak`030000002:/O00R[7`00<0R[7`00<0000008Val029
/O001029/O000`000000RK7a08Val@0208Val@8000001028/_400`000000R;;a08Rbl@0208RblA80
00000`28]?800`000000R;Cc08Rdl`0308Rdl`0300000028]O<0R;Gc00<0R;Gc00<0000008Rel`28
]O<01028]O<00`000000RKKc08Vfl`0408Vfl`0300000029]o@0RKOd00<0RKOd00<0000008Vgm029
]o@00P29]o@<000000@0RkSd00<0000008^im02;^O@00`2;^O@00`000000S;[e08bjm@0408bjm@03
0000002<^_D0S;[e0080S;[e3@00000408jkm@030000002?_?D0Skce00@0Skce00<0000008nmm@2?
_OD00P2?_OD=000000@0TKke00<0000009:nm@2B__D0102B__D00`000000T[oe0000000209:om@L0
0000102C_oD00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700D0kn[7000U0>oZa`030000
003_j/L0kn[705T0kn[70`00000309>bk0030000002B/^`0T[;/00<0T[;/00<00000096ak@2A/Nd0
0`2A/Nd00`000000T;7]092ak@03092ak@040000002?/Nd0Sk7]08nak@/000000`2>/Nh00`000000
SK7^08fakP0208fakP030000002</Nl0S;7_00<0S;7_00<0000008^ak`2;/Nl00`2;/Nl00`000000
Rk7_08^ak`0308^ak`800000102:/O000`000000RK7`08Val00208Val14000000`29/_400`000000
R;?b08RclP0308RclP0300000028/o80R;?b00<0R;?b00<0000008RdlP28]?800`28]?800`000000
R;Cc08Rdl`0408Rdl`0300000028]O<0R;Gc00<0R;Gc00<0000008Rel`28]O<00P28]O<C000000<0
R[Od00<0000008Zhm02:^?@00`2:^?@00`000000RkSd08^hm00508^hm0030000002;^O@0RkWd00<0
RkWd00<0000008bjm@2<^_D00P2<^_D6000000@0SK[d00<0000008fkm@2=^oD00`2=^oD00`000000
S[_e08jkm@0508jkm@030000002?_?D0Skce0080Skce1P000003092mm@030000002@_OD0T;ge00@0
T;ge00<00000096nm@2A__D01@2A__D00`000000T[ke09:nm@0209:nm@H00000102B__D00`000000
Tkoe09>om@0509>om@030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L01@3_j/L002H0kn[7
00<000000>oZa`3_j/L0F@3_j/L00`000000Tk;/09>bk00309>bk0030000002B/^`0T[;/00<0T[;/
00@00000096ak@2A/Nd0TK7]2`00000308nak@030000002>/Nh0S[7^0080S[7^00<0000008jakP2>
/Nh00`2>/Nh00`000000SK7^08fakP0308fakP800000102</Nl00`000000Rk7_08^ak`0308^ak`03
0000002;/Nl0Rk7_0080Rk7_2`00000308Zbl00300000029/_40RK;a00<0RK;a00<0000008Vbl@29
/_400P29/_400`000000RK;a08Vbl@0308Vbl@0300000028/o80R;?b00@0R;?b00<0000008RclP28
/o800`28/o800`000000R;Cb08RdlP0308RdlP0300000028]?<0R;Cc0080R;Cc3000000308Vfl`03
00000029]_<0RKKc00@0RKKc00<0000008Zgm02:]o@00`2:]o@00`000000R[Od08Zgm00408Zgm003
0000002:^?@0R[Sd00<0R[Sd00<0000008^hm02;^?@00P2;^?@=000000<0S;[d00<0000008fjm02=
^_@01@2=^_@00`000000SK_e08fkm@0308fkm@030000002>^oD0S[_e0080S[_e1`00000308nlm@03
0000002@_OD0T;ge00@0T;ge00<00000092mm@2@_OD0102@_OD00`000000TKke096nm@02096nm@L0
00000`2B__D00`000000T[ke0000000509:nm@030000002C_oD0Tkoe0080Tkoe1000000<0>oZa`03
0000003_j/L0kn[700D0kn[7000W0>oZa`030000003_j/L0kn[705T0kn[700<0000009>bk02C/^`0
0`2C/^`010000000T[;/09:bk02B/^`5000000<0TK;]00<00000092ak@2@/Nd00`2@/Nd00`000000
Sk7]08nak@0208nak@030000002>/Nh0S[7^00<0S[7^0P00000408jakP030000002=/Nh0SK7^0080
SK7^4@00000308^al0030000002;/O00Rk7`0080Rk7`00<0000008Zbl02:/_000`2:/_000`000000
RK;a08Vbl@0308Vbl@0300000029/_40RK;a00<0RK;a0P00000408Vbl@0300000028/o80R;?b0080
R;?b4P00000308VdlP0300000029]O<0RKGc00<0RKGc00<0000008Vfl`29]_<00`29]_<00`000000
RKKc08Vfl`0508Vfl`030000002:]o@0R[Od00<0R[Od00<0000008Zgm02:]o@00P2:]o@<000000@0
RkWd00<0000008bim02<^O@00`2<^O@00`000000S;[d08bjm00408bjm0030000002=^_@0SK[d0080
SK[d3@00000408jkm@030000002?_?D0Skce00@0Skce00<00000092mm@2@_OD00`2@_OD00`000000
T;ge092mm@02092mm@L00000102A_OD00`000000T[ke09:nm@0409:nm@8000000`2B__D7000000@0
Tkoe00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[7
0>oZa`1I0>oZa`T000000`2B/^`00`000000TK;]096bk@03096bk@030000002@/Nd0T;7]00<0T;7]
00<0000008nak@2?/Nd00P2?/Nd00`000000S[7^08jakP0208jakP/000000`2=/Nl00`000000S;7_
08bak`0208bak`030000002</Nl0S;7_00<0S;7_00<0000008^al02;/O000`2;/O000`000000Rk7`
08^al00308^al0030000002:/_00R[;`00<0R[;`00<0000008Vbl@29/_400`29/_400`000000RK;a
08Vbl@0208Vbl@/000000`29/o800`000000RKCb08VdlP0308VdlP0300000029]?80RKCb00<0RKCb
00<0000008VdlP29]?800`29]?800`000000RKGc08Vel`0408Vel`0300000029]_<0RKKc00<0RKKc
00<0000008Vfl`29]_<00P29]_<=000000<0RkOd00<0000008^hm02;^?@00`2;^?@00`000000RkWd
08^im00408^im0030000002<^O@0S;Wd00@0S;Wd00<0000008bjm02<^_@00P2<^_@6000000<0SK[d
00<0000008jkm02>^o@0102>^o@00`000000S[_e08jkm@0408jkm@030000002?_?D0Skce0080Skce
3@000004096mm@030000002A_OD0TKge00@0TKge00<0000009:nm@2B__D00P2B__D7000000@0Tkke
00<0000009>om@2C_oD0102C_oD00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700@0kn[7
000Y0>oZa`800000FP3_j/L00`000000Tk;/09>bk00309>bk0030000002B/^`0T[;/00<0T[;/00<0
0000096bk@2A/^d00`2A/^d010000000T;7]092ak@2@/Nd;000000<0Sk7^00<0000008jakP2>/Nh0
0P2>/Nh00`000000SK7_08fak`0308fak`030000002</Nl0S;7_00<0S;7_0P00000408bak`030000
002;/O00Rk7`00<0Rk7`00@0000008^al02;/O00Rk7`4P00000308Zcl@0300000029/o40RK?a0080
RK?a00<0000008VclP29/o800`29/o800`000000RKCb08VdlP0408VdlP0300000029]?80RKCb00<0
RKCb00<0000008VdlP29]?800`29]?800`000000RKGc08Vel`0208Vel``00000102:]_<00`000000
R[Oc08Zgl`0308Zgl`030000002;]o@0RkOd00@0RkOd00<0000008^hm02;^?@00`2;^?@00`000000
RkWd08^im00208^im0d000000`2=^_@00`000000SK[d08fjm00408fjm0030000002>^o@0S[_d00@0
S[_d00<0000008jkm@2>^oD00P2>^oD6000000<0Skcd00<00000092mm@2@_OD0102@_OD00`000000
TKge096mm@05096mm@030000002A_OD0TKge0080TKge1P00000409:nm@8000001@2C__D00`000000
Tkoe09>om@0209>om@@000002`3_j/L00`000000kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[7
0>oZa`1H0>oZa`030000002C/^`0Tk;/00<0Tk;/00@0000009:bk02B/^`0T[;/2`000003092bk@03
0000002@/Nh0T;7^0080T;7^00<0000008nakP2?/Nh00`2?/Nh00`000000S[7^08jakP0308jakP80
0000102=/Nl00`000000S;7_08bak`0208baka0000000`2;/_000`000000Rk;`08^bl00308^bl003
0000002:/_40R[;a00<0R[;a00<0000008Zcl@2:/o400`2:/o400`000000RK?a08Vcl@0308Vcl@80
00001029/o800`000000RKCb08VdlP0208VdlQ8000000`2:]O<00`000000R[Kc08Zfl`0308Zfl`03
0000002:]_<0R[Kc00@0R[Kc00<0000008Zgl`2:]o<0102:]o<00`000000RkOd08^gm00208^gm0`0
00000`2<^O@00`000000S;Wd08bim00408bim0030000002=^_@0SK[d00@0SK[d00<0000008fjm02=
^_@00`2=^_@00`000000S[_d08jkm00208jkm0L000000`2?^o@00`000000Skcd08nlm00408nlm003
0000002@_OD0T;ge00@0T;ge00<00000096mm@2A_OD00P2A_OD7000000<0T[gd00<0000009:nm@2B
__D0102B__D00`000000Tkke0000000209>nm@L00000102D_o@00`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[700@0kn[7000/0>oZa`030000003_j/L0kn[705P0kn[700@0000009>bk02C/^`0
Tk;/1@00000309:bk@030000002A/^d0TK;]00<0TK;]00<00000092bk@2@/^d00P2@/^d00`000000
T;7^092akP03092akP800000102?/Nh00`000000S[7^08jakP0208jakP/000000`2=/^l00`000000
S;;_08bbk`0208bbk`030000002</_00S;;`00<0S;;`00<0000008^bl02;/_000`2;/_000`000000
Rk;`08^bl00308^bl0030000002:/_40R[;a00<0R[;a00<0000008Zcl@2:/o400`2:/o400`000000
RK?a08Vcl@0208Vcl@/000000`2:]?800`000000R[Cb08ZdlP0308ZdlP030000002:]O80R[Gb00<0
R[Gb00<0000008Zel`2:]O<0102:]O<00`000000R[Kc08Zfl`0308Zfl`030000002:]_<0R[Kc0080
R[Kc3@00000308^hl`030000002<^?@0S;Sd00<0S;Sd00<0000008bim02<^O@00`2<^O@00`000000
S;Wd08bim00508bim0030000002=^_@0SK[d0080SK[d3000000408jkm0030000002?^o@0Sk_d00@0
Sk_d00<0000008nlm02?_?@00`2?_?@00`000000T;ge092mm@02092mm@L00000102A_O@00`000000
T[gd09:mm00409:mm0030000002B__D0T[ke0080T[ke1P00000409>nm0030000002D_o@0U;od00@0
U;od00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`040>oZa`00;@3_j/L00`000000kn[7
0>oZa`1H0>oZa`<000000`2C/^`00`000000T[;]09:bk@0309:bk@030000002A/^d0TK;]00<0TK;]
00<00000092bk@2@/^d00P2@/^d00`000000T;7^092akP02092akP/000000`2>/^h00`000000SK;_
08fbk`0208fbk`030000002=/^l0SK;_00<0SK;_00<0000008bbk`2</^l00`2</^l00`000000S;;`
08bbl00308bbl0030000002;/_00Rk;`00<0Rk;`00@0000008^bl02;/_00Rk;`4P00000308Zcl@03
0000002:]?80R[Cb0080R[Cb00<0000008ZdlP2:]?800`2:]?800`000000R[Cb08ZdlP0408ZdlP03
0000002:]O80R[Gb00<0R[Gb00<0000008Zel`2:]O<00P2:]O<<000000<0RkOc00<0000008^gl`2;
]o<0102;]o<00`000000RkSc08^hl`0308^hl`030000002<^?@0S;Sd00@0S;Sd00<0000008bim02<
^O@00`2<^O@00`000000S;Wd08bim00208bim0L000000`2=^_@00`000000S[[d08jjm00308jjm003
0000002>^o@0S[_d00@0S[_d00<0000008nkm02?^o@00P2?^o@=000000@0T;cd00<00000096mm02A
_O@0102A_O@00`000000T[gd09:mm00209:mm0L000000`2B__@2000000H0Tkkd00<0000009Bom02D
_o@00P2D_o@3000000T0kn[700<000000>oZa`3_j/L0103_j/L002h0kn[70P00001I0>oZa`030000
002C/^`0Tk;/00<0Tk;/00<0000009:bk@2B/^d00`2B/^d010000000TK;]096bk@2A/^d;000000<0
T;;^00<0000008nbkP2?/^h00P2?/^h00`000000S[;^08jbkP0308jbkP030000002=/^l0SK;_00<0
SK;_00<0000008fbk`2=/^l00`2=/^l010000000S;;_08bbk`2</^lA000000<0Rk;`00<0000008^c
l@2;/o400`2;/o400`000000R[?a08Zcl@0308Zcl@030000002:/o40R[?a00@0R[?a00<0000008Zd
lP2:]?800P2:]?800`000000R[Cb08ZdlP0308ZdlP030000002:]?80R[Cb0080R[Cb3000000308Zf
l`030000002;]_<0RkKc00<0RkKc00<0000008^gl`2;]o<00`2;]o<00`000000RkOc08^gl`0508^g
l`030000002;^?<0RkSc00<0RkSc00<0000008bhm02<^?@00P2<^?@<000000@0SKWd00<0000008fj
m02=^_@0102=^_@00`000000S[[d08jjm00308jjm0030000002>^o@0S[_d0080S[_d1P00000408nl
m0030000002@_?@0T;cd00<0T;cd00<00000092lm02@_?@01@2@_?@00`000000TKgd096mm002096m
m0H00000102B_O@00`000000T[kd09:nm00409:nm08000000`2C__@7000000<0U;od00<000000>oZ
a`3_j/L01P3_j/L00`000000kn[70>oZa`040>oZa`00<03_j/L00`000000kn[70>oZa`1G0>oZa`04
0000002C/^`0Tk;/09>bk0/000000`2B/^d00`000000TK;]096bk@02096bk@030000002@/^h0T;;^
00<0T;;^00<0000008nbkP2?/^h00`2?/^h00`000000S[;^08jbkP0308jbkP040000002=/^l0SK;_
08fbk`/000000`2=/^l00`000000S;;`08bbl00308bbl0030000002;/_00Rk;`00<0Rk;`00<00000
08^bl02;/_000P2;/_000`000000Rk?a08^cl@0408^cl@030000002:/o40R[?a00<0R[?a00<00000
08Zcl@2:/o400P2:/o4A000000<0R[Gb00<0000008ZelP2:]O800`2:]O800`000000R[Kc08Zfl`03
08Zfl`030000002;]_<0RkKc00@0RkKc00<0000008^gl`2;]o<00`2;]o<00`000000RkOc08^gl`02
08^gl`d000000`2<^?@00`000000SKWd08fim00308fim0030000002=^O@0SKWd00@0SKWd00<00000
08fjm02=^_@00P2=^_@=000000<0Sk_d00<0000008nlm02?_?@01@2?_?@00`000000T;cd092lm003
092lm0030000002@_?@0T;cd0080T;cd1`000003096mm0030000002B_O@0T[gd00@0T[gd00<00000
09:nm02B__@00P2B__@7000000<0Tkkd00<0000009Bom02D_o@0102D_o@00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[700<0kn[7000a0>oZa`030000003_j/L0kn[705L0kn[70`00000309>c
k0030000002B/^d0T[;]00<0T[;]00<0000009:bk@2B/^d00P2B/^d00`000000TK;]096bk@03096b
k@800000102@/^h010000000Sk;^08nbkP2?/^h;000000<0S[;_00<0000008fbk`2=/^l00`2=/^l0
0`000000SK;_08fbk`0308fbk`030000002</_00S;;`00<0S;;`00<0000008^bl02;/_000`2;/_00
0`000000Rk;`08^bl00208^bl0030000002;/o40Rk?a0080Rk?a3000000308^dl@030000002;]?40
RkCa0080RkCa00<0000008ZdlP2:]?800`2:]?800`000000R[Gb08ZelP0408ZelP030000002:]O80
R[Gb00<0R[Gb00<0000008Zfl`2:]_<00`2:]_<00`000000RkKc08^fl`0208^fl``00000102<]o<0
0`000000S;Sc08bhl`0308bhl`030000002<^?@0S;Sd00@0S;Sd00<0000008fim02=^O@00`2=^O@0
0`000000SKWd08fim00208fim0H000000`2>^_@00`000000S[[d08jjm00408jjm0030000002?^o@0
Sk_d00@0Sk_d00<0000008nlm02?_?@00P2?_?@=000000@0TKcd00<00000096mm02A_O@0102A_O@0
0`000000T[gd09:mm00209:mm0H00000102C__@00`000000Tkkd09>nm00409>nm0030000002D_o@0
U;od00@0U;od00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`00
0000kn[70>oZa`1G0>oZa`030000002C/n`0Tk?/00<0Tk?/00<0000009:bk@2B/^d00`2B/^d00`00
0000T[;]09:bk@0209:bk@030000002A/^d0TK;]0080TK;]2P00000308nbkP030000002>/^h0S[;^
00<0S[;^00<0000008jbk`2>/^l00P2>/^l00`000000SK;_08fbk`0408fbk`030000002=/^l0SK;_
00<0SK;_00@0000008bbl02</_00S;;`4@00000308^cl@030000002;/o40Rk?a00<0Rk?a00<00000
08^dl@2;]?400`2;]?400`000000RkCa08^dl@0308^dl@800000102:]?800`000000R[Gb08ZelP02
08ZelQ8000000`2;]_<00`000000RkOc08^gl`0308^gl`030000002<]o<0S;Oc00@0S;Oc00<00000
08bhl`2<^?<0102<^?<00`000000S;Sd08bhm00208bhm0`000000`2=^O@00`000000S[[d08jjm004
08jjm0030000002>^_@0S[[d00@0S[[d00<0000008nkm02?^o@00P2?^o@6000000<0T;cd00<00000
092lm02@_?@0102@_?@00`000000TKcd096lm004096lm0030000002A_O@0TKgd0080TKgd1`000003
09:mm0030000002C__@0Tkkd00@0Tkkd0P00000509>nm0030000002D_o@0U;od0080U;od10000007
0>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`800000F03_j/L00`000000Tk?/09>ck00309>c
k0040000002B/^d0T[;]09:bk@/000000`2A/^d00`000000T;;^092bkP02092bkP030000002?/^h0
Sk;^00<0Sk;^0P00000408jbkP030000002>/^l0S[;_0080S[;_00<0000008fbk`2=/^l00P2=/^l;
000000<0S;;`00<0000008bcl02</o000`2</o000`000000S;?`08bcl00208bcl0030000002;/o40
Rk?a00@0Rk?a00<0000008^cl@2;/o400`2;/o400`000000RkCa08^dl@0308^dl@030000002;]?40
RkCa0080RkCa2`00000308^elP030000002;]_80RkKb00<0RkKb00<0000008^flP2;]_800`2;]_80
0`000000RkKc08^fl`0408^fl`030000002;]o<0RkOc00<0RkOc00<0000008bgl`2<]o<00P2<]o<=
000000<0SKSc00<0000008fim02=^O@00`2=^O@00`000000SKWd08fim00408fim0030000002>^_@0
S[[d00<0S[[d00<0000008jjm02>^_@00P2>^_@7000000<0Sk_d00<00000092lm02@_?@0102@_?@0
0`000000T;cd092lm004092lm0030000002A_?@0TKcd0080TKcd1P00000409:mm0030000002B_O@0
T[gd00@0T[gd00<0000009>nm02C__@00P2C__@=000000@0U;od00<000000>oZa`3_j/L0103_j/L0
0`000000kn[70>oZa`030>oZa`00=@3_j/L00`000000kn[70>oZa`1F0>oZa`T000000`2C/nd00`00
0000T[;]09:bk@0209:bk@030000002A/^d0TK;]00@0TK;]00<00000092bkP2@/^h00P2@/^h00`00
0000Sk;^08nbkP0208nbkQ0000000`2=/^l00`000000SK;_08fbk`0308fbk`030000002</_00S;;`
0080S;;`00<0000008bcl02</o00102</o000`000000S;?`08bcl00208bcl0030000002;/o40Rk?a
0080Rk?a4P00000308^dl@030000002;]?80RkCb0080RkCb00<0000008^elP2;]O800`2;]O800`00
0000RkKb08^flP0408^flP030000002;]_80RkKb00<0RkKb00<0000008^fl`2;]_<00P2;]_<<0000
00<0S;Sc00<0000008bhl`2<^?<0102<^?<00`000000SKSc08fhl`0408fhl`030000002=^O@0SKWd
00<0SKWd00<0000008fim02=^O@00P2=^O@<000000@0Sk_d00<0000008nkm02?^o@0102?^o@00`00
0000T;cd092lm003092lm0030000002@_?@0T;cd0080T;cd1`000003096lm0030000002B_O@0T[gd
00@0T[gd00<0000009:mm02B_O@00P2B_O@7000000<0Tkkd00<0000009>nm02C__@0102C__@00`00
0000U;od09Bom00409Bom0030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00`3_j/L003H0
kn[700<000000>oZa`3_j/L0EP3_j/L00`000000Tk?]09>ck@0309>ck@030000002C/nd0Tk?]0080
Tk?]00<0000009:bk@2B/^d00`2B/^d00`000000TK;]096bk@02096bk@/000000`2?/^h00`000000
Sk;^08nbkP0208nbkP030000002>/^l0S[;_0080S[;_00<0000008fbk`2=/^l0102=/^l00`000000
SK;_08fbk`0308fbk`030000002</_00S;;`0080S;;`00<0000008bcl02</o000P2</o0;000000<0
S;?a00<0000008^dl@2;]?400`2;]?400`000000RkCa08^dl@0308^dl@030000002;]?40RkCa00@0
RkCa00<0000008^dlP2;]?800P2;]?800`000000RkGb08^elP0308^elP030000002;]_80RkKb0080
RkKb3000000308bgl`030000002<]o<0S;Oc00<0S;Oc00<0000008bhl`2<^?<0102<^?<00`000000
S;Sc08bhl`0308bhl`030000002=^?<0SKSc0080SKSc3@00000308jjm0030000002>^_@0S[[d00<0
S[[d00<0000008nkm02?^o@0102?^o@00`000000Sk_d08nkm00208nkm0d00000102A_?@00`000000
TKcd096lm004096lm0030000002B_O@0T[gd0080T[gd1P00000409:mm0030000002C__@0Tkkd00<0
Tkkd0P00000509>nm0030000002D_o@0U;od0080U;od100000050>oZa`030000003_j/L0kn[700<0
kn[7000g0>oZa`030000003_j/L0kn[705H0kn[700<0000009>ck@2C/nd00`2C/nd00`000000Tk?]
09>ck@0209>ck@040000002B/^d0T[;]09:bk@H000000`2A/^h00`000000T;;^092bkP02092bkP03
0000002?/^h0Sk;^00<0Sk;^00<0000008nbkP2?/^h00`2?/^h00`000000S[;_08jbk`0208jbk`80
00000`2=/^lA000000<0S;?`00<0000008bcl02</o000P2</o000`000000S;?a08bcl@0308bcl@03
0000002;]?40RkCa00@0RkCa00<0000008^dl@2;]?400`2;]?400`000000RkCa08^dl@0208^dlA40
00000`2<]_800`000000S;Kb08bflP0308bflP030000002<]o<0S;Oc00@0S;Oc00<0000008bgl`2<
]o<00`2<]o<00`000000S;Sc08bhl`0208bhl``00000102=^O<00`000000S[Wc08jil`0308jil`03
0000002>^_@0S[[d00@0S[[d00<0000008jjm02>^_@00`2>^_@00`000000Sk_d08nkm00208nkm0H0
0000102@^o@00`000000T;cd092lm003092lm0030000002A_?@0TKcd00@0TKcd00<00000096lm02A
_?@00P2A_?@7000000<0T[gd00<0000009:mm02B_O@0102B_O@00`000000Tkkd09>nm00409>nm080
00000`2C__@6000000@0U;kd00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`00
>03_j/L2000005L0kn[700@0000009>ck@2C/nd0Tk?]2P00000309:ck@030000002A/^h0TK;^00<0
TK;^00<00000092bkP2@/^h00`2@/^h00`000000Sk;^08nbkP0308nbkP040000002?/^h0Sk;^08nb
kP/000000`2>/nl00`000000SK?_08fck`0308fck`030000002=/o00SK?`0080SK?`00<0000008bc
l02</o00102</o000`000000S;?`08bcl00208bcl0800000102</o400`000000RkCa08^dl@0208^d
l@`000000P2<]?400`000000S;Gb08belP0308belP030000002<]O80S;Gb00<0S;Gb00<0000008bf
lP2<]_80102<]_800`000000S;Kb08bflP0308bflP030000002<]o<0S;Oc0080S;Oc3000000308fh
l`030000002=^?<0SKSc00<0SKSc00<0000008fil`2=^O<0102=^O<00`000000S[Wc08jil`0308ji
l`030000002>^_@0S[[d0080S[[d3@00000308nkm0030000002@^o@0T;_d00@0T;_d00<00000092l
m02@_?@0102@_?@00`000000TKcd096lm002096lm0H00000102A_?@00`000000T[gd09:mm00409:m
m0030000002B_O@0T[gd0080T[gd3@00000309Bnm0030000002D__@0U;kd00@0U;kd00<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`020>oZa`00>P3_j/L00`000000kn[70>oZa`1E0>oZa`<0
00000`2C/nd00`000000Tk?]09>ck@0209>ck@030000002B/nd0T[?]00<0T[?]0P000004096bkP04
0000002@/^h0T;;^092bkP/000000`2?/nl00`000000S[?_08jck`0308jck`030000002>/nl0S[?_
0080S[?_00<0000008fck`2=/nl0102=/nl00`000000SK?`08fcl00208fcl0030000002</o00S;?`
0080S;?`4@00000308bdl@030000002<]?40S;Ca00<0S;Ca00<0000008bdl@2<]?400`2<]?400`00
0000S;Gb08belP0308belP030000002<]O80S;Gb00<0S;Gb00<0000008bflP2<]_800P2<]_8<0000
00<0S;Oc00<0000008bgl`2<]o<00`2<]o<00`000000SKSc08fhl`0308fhl`030000002=^?<0SKSc
00@0SKSc00<0000008fil`2=^O<00P2=^O<<000000@0S[[c00<0000008njm02?^_@00`2?^_@00`00
0000Sk_d08nkm00408nkm0030000002@^o@0T;_d0080T;_d3@000003096lm0030000002A_?@0TKcd
00@0TKcd00<0000009:mm02B_O@00P2B_O@7000000<0Tkgd00<0000009>nm02C__@0102C__@00`00
0000U;kd09Bnm00409Bnm0030000002D__@0U;kd0080U;kd0`0000040>oZa`030000003_j/L0kn[7
0080kn[7000k0>oZa`030000003_j/L0kn[705D0kn[700<0000009>ck@2C/nd00`2C/nd00`000000
Tk?]09>ck@0209>ck@030000002B/nd0T[?]0080T[?]2P000003092ckP030000002@/nh0T;?^00<0
T;?^00<0000008nck`2?/nl00P2?/nl00`000000S[?_08jck`0408jck`030000002>/nl0S[?_0080
S[?_00<0000008fck`2=/nl00P2=/nl;000000<0SK?`00<0000008bcl02</o000`2</o000`000000
S;Ca08bdl@0208bdl@030000002<]?40S;Ca00@0S;Ca00<0000008bdl@2<]?400`2<]?400`000000
S;Ca08bdl@0208bdl@030000002<]O80S;Gb0080S;Gb3000000308bflP030000002<]_80S;Kb00<0
S;Kb00<0000008bgl`2<]o<00`2<]o<00`000000S;Oc08bgl`0408bgl`030000002=^?<0SKSc00<0
SKSc00<0000008fhl`2=^?<00P2=^?<6000000<0S[Wc00<0000008jil`2>^O<00`2>^O<00`000000
S[[c08jjl`0408jjl`030000002?^_@0Sk[d00@0Sk[d00<0000008nkm02?^o@00P2?^o@6000000<0
T;_d00<00000092lm02@_?@0102@_?@00`000000TKcd096lm004096lm0030000002A_?@0TKcd0080
TKcd1P00000409:mm0030000002C_O@0Tkgd00@0Tkgd00<0000009>nm02C__@00`2C__@2000000<0
U;kd1`00000309Bnm0050000003_j/L0kn[70>oZa`000000103_j/L003`0kn[700<000000>oZa`3_
j/L0E@3_j/L010000000Tk?]09>ck@2C/nd;000000<0T[?]00<00000096ckP2A/nh00P2A/nh00`00
0000T;?^092ckP03092ckP030000002@/nh0T;?^00<0T;?^00<0000008nck`2?/nl00P2?/nl00`00
0000S[?_08jck`0208jck`/000000`2>/nl00`000000SK?`08fcl00208fcl0030000002=/o00SK?`
00<0SK?`00<0000008bcl02</o00102</o000`000000S;Ca08bdl@0208bdl@030000002<]?40S;Ca
0080S;Ca4@00000308belP030000002<]_80S;Kb00<0S;Kb00<0000008bflP2<]_800`2<]_800`00
0000S;Kb08bflP0408bflP030000002<]o<0S;Oc00<0S;Oc00<0000008bgl`2<]o<00P2<]o<<0000
00<0SKSc00<0000008jil`2>^O<00`2>^O<00`000000S[Wc08jil`0408jil`030000002>^_<0S[[c
0080S[[c3@000003092km0030000002@^o@0T;_d00@0T;_d00<00000092lm02@_?@00`2@_?@00`00
0000TKcd096lm002096lm0L000000`2B_?@00`000000T[gd09:mm00409:mm0030000002C_O@0Tkgd
0080Tkgd3@00000409Bnm0030000002D__@0U;kd00@0U;kd00@000000>oZa`3_j/L00000103_j/L0
03d0kn[70P00001F0>oZa`<000000`2D/nd00`000000Tk?]09>ck@0209>ck@030000002B/nd0T[?]
00<0T[?]00<00000096ckP2A/nh00`2A/nh00`000000T;?^092ckP03092ckP040000002@/nh0T;?^
092ckP/000000`2?/nl00`000000S[?_08jck`0208jck`030000002>/nl0S[?_00<0S[?_00<00000
08fcl02=/o000`2=/o000`000000SK?`08fcl00308fcl0030000002</o00S;?`0080S;?`2`000003
08bdl@030000002<]?40S;Ca00<0S;Ca00<0000008bel@2<]O400P2<]O400`000000S;Gb08belP04
08belP030000002<]_80S;Kb00<0S;Kb00<0000008bflP2<]_800`2<]_800`000000S;Kb08bflP02
08bflP`000000`2=]o<00`000000SKSc08fhl`0308fhl`030000002=^?<0SKSc00@0SKSc00<00000
08jil`2>^O<00`2>^O<00`000000S[Wc08jil`0208jil`H000000`2?^_<00`000000Sk[c08njl`04
08njl`030000002@^o@0T;_d00@0T;_d00<00000092km02@^o@00P2@^o@<000000@0TKcd00<00000
09:lm02B_?@0102B_?@00`000000T[gd09:mm00209:mm0H00000102C_O@00`000000Tkkd09>nm003
09>nm0030000002D__@0U;kd00@0U;kd00<0000009Bnm02D__@00P2D__@4000000030>oZa`000000
kn[700<0kn[7000o0>oZa`030000003_j/L0kn[705@0kn[700<0000009Bck@2D/nd00P2D/nd00`00
0000Tk?]09>ck@0309>ck@800000102B/nd010000000TK?^096ckP2A/nh;000000<0T;?^00<00000
08nck`2?/nl00P2?/nl00`000000Sk?_08nck`0408nck`030000002>/nl0S[?_0080S[?_00<00000
08jck`2>/nl00`2>/nl010000000SK?`08fcl02=/o0<000000<0SKC`00<0000008fdl@2=]?400P2=
]?400`000000S;Ca08bdl@0308bdl@030000002<]?40S;Ca00@0S;Ca00<0000008bel@2<]O400P2<
]O400`000000S;Gb08belP0208belQ8000000`2=]o800`000000SKOb08fglP0308fglP030000002=
]o<0SKOc00@0SKOc00<0000008fhl`2=^?<00`2=^?<00`000000SKSc08fhl`0208fhl``000000`2>
^O<00`000000Sk[c08njl`0408njl`030000002?^_<0Sk[c00<0Sk[c00<00000092km02@^o@00P2@
^o@7000000<0T;_d00<00000096lm02A_?@00`2A_?@00`000000TKcd096lm004096lm0030000002B
_?@0T[cd0080T[cd1`00000309:mm0030000002C_O@0Tkgd00@0Tkgd00<0000009>nm02C__@0102C
__@00`000000U;kd09Bnm00209Bnm0H00000102E__@2000000@0kn[700100>oZa`030000003_j/L0
kn[705@0kn[700<0000009Bck@2D/nd00P2D/nd00`000000Tk?]09>ck@0209>ck@X000000`2A/nh0
0`000000TK?^096ckP03096ckP030000002@/nh0T;?^00<0T;?^00<0000008nck`2?/nl00P2?/nl0
0`000000Sk?_08nck`0208ncka0000000`2>/o000`000000SK?`08fcl00308fcl0030000002=]?00
SKC`00@0SKC`00<0000008fdl@2=]?400P2=]?400`000000S;Ca08bdl@0308bdl@030000002<]?40
S;Ca0080S;Ca2`00000308fflP030000002=]_80SKKb00<0SKKb00<0000008fflP2=]_800`2=]_80
0`000000SKOb08fglP0408fglP030000002=]o80SKOb00<0SKOb00<0000008fgl`2=]o<00P2=]o<<
000000<0S[Sc00<0000008jil`2>^O<00`2>^O<00`000000S[Wc08jil`0408jil`030000002?^_<0
Sk[c0080Sk[c30000004092kl`030000002@^o@0T;_d00<0T;_d00<00000096lm02A_?@0102A_?@0
0`000000TKcd096lm002096lm0H00000102B_?@00`000000T[gd09:mm00409:mm0030000002C_O@0
Tkgd0080Tkgd3@00000309Bnm0030000002E__@0UKkd00@0UKkd0P0000040>oZa`00@@3_j/L00`00
0000kn[70>oZa`1D0>oZa`T000000`2C/nd00`000000T[?]09:ck@0209:ck@030000002A/nh0TK?^
00<0TK?^00<00000096ckP2A/nh00`2A/nh010000000T;?^092ckP2@/nh;000000<0Sk?_00<00000
08nck`2?/nl00P2?/nl00`000000S[?_08jck`0308jck`030000002>/o00S[?`00<0S[?`00<00000
08fcl02=/o000`2=/o000`000000SKC`08fdl00208fdl14000000`2=]O400`000000SKGa08fel@02
08fel@030000002=]_80SKKb00@0SKKb00<0000008fflP2=]_800`2=]_800`000000SKKb08fflP03
08fflP030000002=]o80SKOb0080SKOb3000000308fhl`030000002>^?<0S[Sc00<0S[Sc00<00000
08jhl`2>^?<0102>^?<00`000000S[Wc08jil`0308jil`030000002>^O<0S[Wc0080S[Wc1P000003
08njl`030000002@^_<0T;[c00<0T;[c00<00000092kl`2@^o<0102@^o<00`000000T;_d092km002
092km0d000000`2B_?@00`000000T[cd09:lm00409:lm0030000002B_O@0T[gd0080T[gd1`000003
09>mm0030000002D__@0U;kd00@0U;kd00<0000009Bnm02D__@00`2D__@00`000000UKkd09Fnm002
09Fnm0D000000`3_j/L00480kn[70P00001E0>oZa`030000002D/nd0U;?]0080U;?]00<0000009>c
k@2C/nd0102C/nd00`000000T[?]09:ck@0209:ck@040000002A/nh0TK?^096ckP/000000`2@/nh0
0`000000T;?_092ck`02092ck`030000002?/nl0Sk?_00<0Sk?_00<0000008nck`2?/nl00`2?/nl0
0`000000S[?_08jck`0308jck`040000002>/o00S[?`08jcl0`000000`2=]?000`000000SKCa08fd
l@0208fdl@030000002=]?40SKCa00<0SKCa00<0000008fel@2=]O40102=]O400`000000SKGa08fe
l@0208fel@030000002=]_80SKKb0080SKKb4P00000308fglP030000002=]o80SKOb00<0SKOb00<0
000008fhl`2=^?<0102=^?<00`000000S[Sc08jhl`0308jhl`030000002>^?<0S[Sc0080S[Sc3000
000308nil`030000002?^_<0Sk[c00@0Sk[c00<00000092jl`2@^_<00`2@^_<00`000000T;_c092k
l`02092kl`H000000`2A^o<00`000000TKcd096lm004096lm0030000002B_?@0T[cd00@0T[cd00<0
000009:lm02B_?@00P2B_?@6000000@0Tkgd00<0000009>mm02C_O@00`2C_O@00`000000U;kd09Bn
m00409Bnm0030000002D__@0U;kd0080U;kd1P0000040>oZa`030000003_j/L0kn[70040kn[70014
0>oZa`030000003_j/L0kn[70580kn[700<0000009Bck@2D/nd00`2D/nd2000000<0Tk?]2P000003
09:ckP030000002A/nh0TK?^00<0TK?^00<00000092ckP2@/nh00`2@/nh00`000000T;?_092ck`02
092ck`800000102?/nl010000000Sk?_08nck`2?/nl;000000<0S[C`00<0000008jdl02>]?000`2>
]?000`000000SKC`08fdl00308fdl0030000002=]?40SKCa00<0SKCa00<0000008fdl@2=]?400`2=
]?400`000000SKGa08fel@0208fel@/000000`2=]_800`000000SKKb08fflP0308fflP030000002=
]_80SKKb00<0SKKb00<0000008fglP2=]o80102=]o800`000000SKOb08fglP0308fglP030000002=
^?<0SKSc0080SKSc3000000308jil`030000002?^O<0SkWc00<0SkWc00<0000008nil`2?^O<0102?
^O<00`000000Sk[c08njl`0208njl``000000`2@^o<00`000000TK_c096kl`04096kl`030000002A
_?@0TKcd00<0TKcd00<0000009:lm02B_?@00P2B_?@7000000<0T[cd00<0000009>mm02C_O@0102C
_O@00`000000Tkgd09>mm00209>mm0d000002P3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L0
0`000000kn[70>oZa`1B0>oZa`030000002D/nd0U;?]0080U;?]1@00000309>ck@030000002B/nh0
T[?^0080T[?^00<0000009:ckP2B/nh00`2B/nh2000000@0TK?^00@00000092ckP2@/nh0T;?^4000
000308nck`030000002>/o00S[?`00<0S[?`00<0000008jdl02>]?000`2>]?000`000000S[C`08jd
l00308jdl0030000002=]?00SKC`00<0SKC`00@0000008fdl@2=]?40SKCa3000000308fel@030000
002=]O40SKGa0080SKGa00<0000008fflP2=]_800`2=]_800`000000SKKb08fflP0408fflP030000
002=]_80SKKb00<0SKKb00<0000008fglP2=]o800P2=]o8<000000<0S[Sb00<0000008jhl`2>^?<0
0`2>^?<00`000000S[Wc08jil`0308jil`030000002?^O<0SkWc00<0SkWc00<0000008nil`2?^O<0
0P2?^O<7000000<0T;[c00<00000092jl`2@^_<00`2@^_<00`000000T;_c092kl`04092kl`030000
002A^o<0TK_c0080TK_c3000000409:ll`030000002B_?@0T[cd00@0T[cd00<0000009>mm02C_O@0
0P2C_O@6000000X0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`010>oZa`00AP3_
j/L00`000000kn[70>oZa`1B0>oZa`@000000`2D]>d00`000000Tk?]09>ck@0209>ck@030000002B
/nh0T[?^00<0T[?^00<0000009:ckP2B/nh00P2B/nh:000000<0T;?^00<00000092ck`2@/nl00`2@
/nl00`000000Sk?_08nck`0208nck`030000002?/nl0Sk?_00<0Sk?_00<0000008jcl02>/o000`2>
/o0010000000S[C`08jdl02>]?0A000000<0SKCa00<0000008fel@2=]O400`2=]O400`000000SKGa
08fel@0408fel@030000002=]O40SKGa0080SKGa00<0000008fflP2=]_800`2=]_800`000000SKKb
08fflP0208fflP`000000`2>]o800`000000S[Ob08jglP0308jglP030000002>^?80S[Sb00<0S[Sb
00<0000008jhl`2>^?<00`2>^?<00`000000S[Wc08jil`0208jil``00000102?^_<00`000000T;[c
092jl`03092jl`030000002@^_<0T;[c00<0T;[c00<00000092kl`2@^o<00P2@^o<7000000<0TK_c
00<00000096ll`2A_?<00`2A_?<00`000000T[cc09:ll`0409:ll`030000002B_?@0T[cd0080T[cd
1`00000A0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004L0kn[70P00
001C0>oZa`030000002D]>d0U;C]00@0U;C]00<0000009>ck@2C/nd00P2C/nd010000000T[?^09:c
kP2B/nh6000000<0T[?^00<00000096ckP2A/nh00P2A/nh00`000000T;?^092ckP02092ckP030000
002@/nl0T;?_00@0T;?_00<0000008nck`2?/nl00P2?/nl010000000Sk?_08nck`2?/nl;000000<0
S[C`00<0000008jdl02>]?000`2>]?000`000000S[C`08jdl00308jdl0030000002=]?40SKCa00<0
SKCa00<0000008fel@2=]O400`2=]O400`000000SKGa08fel@0208felA4000000`2=]_800`000000
SKOb08fglP0308fglP030000002>]o80S[Ob00<0S[Ob00<0000008jglP2>]o800`2>]o800`000000
S[Sb08jhlP0208jhlP`000000`2?^O<00`000000SkWc08nil`0308nil`030000002?^_<0Sk[c00@0
Sk[c00<00000092jl`2@^_<00P2@^_<<000000@0TK_c00<00000096kl`2A^o<00`2A^o<00`000000
TKcc096ll`04096ll`030000002B_?<0T[cc0080T[cc1P00000H0>oZa`030000003_j/L0kn[700T0
kn[700<000000>oZa`3_j/L00@3_j/L004T0kn[700<000000>oZa`3_j/L0D@3_j/L2000000<0U;C]
2P00000309:dkP030000002B/nh0T[?^00<0T[?^00<00000096ckP2A/nh00`2A/nh00`000000T;?^
092ckP02092ckP030000002@/nl0T;?_0080T;?_2P00000308ndk`030000002?]?00SkC`00<0SkC`
00<0000008jdl02>]?000P2>]?000`000000S[C`08jdl00408jdl0030000002>]?00S[C`00<0S[C`
00@0000008fdl@2=]?40SKCa3000000308jel@030000002=]_40SKKa0080SKKa00<0000008ffl@2=
]_400`2=]_400`000000SKKb08fflP0408fflP030000002=]o80SKOb0080SKOb00<0000008jglP2>
]o800P2>]o8<000000<0S[Sb00<0000008nhl`2?^?<00`2?^?<00`000000SkWc08nil`0408nil`03
0000002?^O<0SkWc00<0SkWc00<0000008njl`2?^_<00P2?^_<6000000<0T;[c00<00000092jl`2@
^_<00`2@^_<00`000000TK_c096kl`04096kl`030000002A^o<0TK_c0080TK_c3@00000O0>oZa`03
0000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00@3_j/L004X0kn[700<000000>oZa`3_j/L0
DP3_j/L3000000<0U;C]00<0000009>dk@2C]>d00P2C]>d00`000000T[C^09:dkP0309:dkP030000
002B/nh0T[?^00<0T[?^00@00000096ckP2A/nh0TK?^2`000003092dk`030000002@]>l0T;C_0080
T;C_00<0000008ndk`2?]>l00`2?]>l00`000000SkC`08ndl00308ndl0030000002>]?00S[C`0080
S[C`00<0000008jdl02>]?000P2>]?0;000000<0S[Ga00<0000008jel@2>]O400`2>]O400`000000
S[Ga08jel@0308jel@030000002=]_40SKKa00<0SKKa00<0000008ffl@2=]_400`2=]_400`000000
SKKb08fflP0208fflP/000000`2>]o800`000000S[Sb08jhlP0308jhlP030000002>^?80S[Sb00@0
S[Sb00<0000008nhl`2?^?<00`2?^?<00`000000SkWc08nil`0208nil``000000`2@^_<00`000000
T;[c092jl`04092jl`030000002@^_<0T;[c00<0T;[c00<00000096kl`2A^o<00P2A^o<6000002d0
kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00B`3_j/L00`000000kn[7
0>oZa`1B0>oZa`030000002D]>d0U;C]00<0U;C]00<0000009>dk@2C]>d00P2C]>d010000000T[C^
09:dkP2B]>h;000000<0TKC^00<00000096dk`2A]>l00P2A]>l00`000000T;C_092dk`04092dk`03
0000002@]>l0T;C_0080T;C_00@0000008ndk`2?]>l0SkC_4@00000308jdl0030000002>]?00S[C`
00<0S[C`00<0000008jel@2>]O400`2>]O400`000000S[Ga08jel@0308jel@040000002>]O40S[Ga
08jelA8000000`2>]_800`000000S[Ob08jglP0208jglP030000002>]o80S[Ob00@0S[Ob00<00000
08jhlP2>^?800`2>^?800`000000S[Sb08jhlP0208jhlP`000000`2?^O<00`000000SkWc08nil`03
08nil`030000002@^_<0T;[c00@0T;[c00<00000092jl`2@^_<00P2@^_<<000003@0kn[700<00000
0>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004`0kn[700<000000>oZa`3_j/L0DP3_j/L01000
0000U;C]09Bdk@2D]>d:000000<0TkC^00<0000009:dkP2B]>h00`2B]>h00`000000TKC^096dkP03
096dkP030000002A]>l0TKC_0080TKC_00<00000092dk`2@]>l00P2@]>l:000000<0SkC_00<00000
08ndl02?]?000`2?]?000`000000SkC`08ndl00208ndl0030000002>]?00S[C`00@0S[C`00<00000
08jdl02>]?000P2>]?000`000000S[Ga08jel@0208jel@/000000`2>]_400`000000S[Ka08jfl@03
08jfl@030000002>]_40S[Ka00<0S[Ka00<0000008jflP2>]_800`2>]_800`000000S[Ob08jglP03
08jglP030000002>]o80S[Ob0080S[Ob3000000308nhlP030000002?^?80SkSb00<0SkSb00<00000
08nil`2?^O<0102?^O<00`000000SkWc08nil`0308nil`030000002@^_<0T;[c0080T;[c1P000010
0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001=0>oZa`800000D`3_j/L30000
00<0U;C]00<0000009>dk@2C]>d00P2C]>d00`000000TkC^09>dkP0309>dkP030000002B]>h0T[C^
00<0T[C^00@00000096dkP2A]>h0TKC^2`000003092dk`030000002@]>l0T;C_0080T;C_00<00000
08ndk`2?]>l00`2?]>l00`000000SkC`08ndl00308ndl0030000002?]?00SkC`0080SkC`00<00000
08jdl02>]?000P2>]?0;000000<0S[Ga00<0000008jel@2>]O400`2>]O400`000000S[Ka08jfl@02
08jfl@030000002>]_40S[Ka00@0S[Ka00<0000008jfl@2>]_400`2>]_4010000000S[Kb08jflP2>
]_8<000000<0S[Ob00<0000008nhlP2?^?800`2?^?800`000000SkSb08nhlP0408nhlP030000002?
^?80SkSb00<0SkSb00<0000008nil`2?^O<00P2?^O<<000004L0kn[700<000000>oZa`3_j/L01P3_
j/L100000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000U;C]09Bdk@03
09Bdk@030000002C]>d0TkC]0080TkC]00@0000009>dkP2C]>h0TkC^2`000003096dkP030000002A
]>l0TKC_0080TKC_00<00000092dk`2@]>l0102@]>l00`000000T;C_092dk`02092dk`040000002?
]>l0SkC_08ndka4000000`2?]O000`000000S[G`08jel00208jel0030000002>]O40S[Ga00@0S[Ga
00<0000008jel@2>]O400`2>]O400`000000S[Ka08jfl@0208jfl@030000002>]_40S[Ka0080S[Ka
2`00000308jglP030000002>]o80S[Ob00<0S[Ob00<0000008jglP2>]o80102>]o800`000000SkSb
08nhlP0308nhlP030000002?^?80SkSb0080SkSb3000001D0>oZa`030000003_j/L0kn[700D0kn[7
0@0000010>oZa`40kn[7001@0>oZa`030000003_j/L0kn[70540kn[700@0000009Bdk@2D]>d0U;C]
2P00000309>dkP030000002B]>h0T[C^00<0T[C^00<00000096dkP2A]>h00`2A]>h00`000000TKC_
096dk`02096dk`030000002@]>l0T;C_0080T;C_2P000003092dk`030000002?]?00SkC`00<0SkC`
00<0000008ndl02?]?000P2?]?000`000000SkG`08nel00408nel0030000002>]O00S[G`0080S[G`
00<0000008jel@2>]O400P2>]O4A000000<0S[Ka00<0000008jfl@2>]_400`2>]_400`000000S[Ob
08jglP0308jglP030000002>]o80S[Ob00<0S[Ob00<0000008jglP2>]o800P2>]o8<00000600kn[7
00<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L00540kn[700<000000>oZa`3_j/L0D@3_
j/L3000000<0U;C]00<0000009>dkP2C]>h00P2C]>h00`000000TkC^09>dkP0309>dkP800000102B
]>h010000000TKC^096dkP2A]>h;000000<0TKC_00<00000092dk`2@]>l00P2@]>l00`000000T;C_
092dk`02092dk`030000002?]?00SkC`00@0SkC`00<0000008ndl02?]?000P2?]?000`000000SkG`
08nel00208nel0/000000`2?]O400`000000S[Ka08jfl@0308jfl@030000002>]_40S[Ka0080S[Ka
0P00000508jfl@030000002>]_40S[Ka0080S[Ka00<0000008jglP2>]o800P2>]o8<000006d0kn[7
00<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L00580kn[70P00001B0>oZa`030000002D
]>d0U;C]00<0U;C]00<0000009>dkP2C]>h00P2C]>h00`000000TkC^09>dkP0209>dkPX000000`2B
]>h00`000000TKC_096dk`02096dk`030000002A]>l0TKC_00@0TKC_00<00000092dk`2@]>l00P2@
]>l00`000000T;C_092dk`02092dk`030000002?]?00SkC`0080SkC`2`00000308nel0030000002?
]O00SkG`0080SkG`00<0000008nel@2?]O40102?]O400`000000S[Ka08jfl@0208jfl@030000002>
]_40S[Ka0080S[Ka4@00001j0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7001D
0>oZa`030000003_j/L0kn[70500kn[700@0000009Bdk@2D]>d0U;C]2`00000309>dkP030000002B
]>h0T[C^0080T[C^00<0000009:dkP2B]>h00`2B]>h00`000000TKC_096dk`02096dk`030000002A
]>l0TKC_0080TKC_40000003092dl0030000002?]O00SkG`0080SkG`00<0000008nel02?]O00102?
]O000`000000SkG`08nel00208nel0030000002?]O40SkGa0080SkGa2`00002<0>oZa`030000003_
j/L0kn[700<0kn[70@0000010>oZa`00E@3_j/L00`000000kn[70>oZa`1@0>oZa`<000000`2D]>d0
0`000000TkC^09>dkP0209>dkP030000002C]>h0TkC^00@0TkC^00<0000009:dkP2B]>h00P2B]>h0
10000000T[C^09:dkP2B]>h;000000<0TKC_00<00000092dk`2@]>l00P2@]>l00`000000T;C_092d
k`02092dk`030000002@]?00T;C`00@0T;C`00<0000008nel02?]O000P2?]O000`000000SkG`08ne
l00208nel0/00000U`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L005H0kn[700<00000
0>oZa`3_j/L0D03_j/L00`000000U;C]09Bdk@0309Bdk@030000002C]>h0TkC^0080TkC^00<00000
09>dkP2C]>h00P2C]>h:000000<0T[C^00<00000096dk`2A]>l00P2A]>l00`000000TKC_096dk`04
096dk`030000002@]>l0T;C_0080T;C_00<00000092dk`2@]>l00P2@]>l00`000000T;C`092dl002
092dl0/00000X`3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L005L0kn[70P00001A0>oZ
a`040000002D]>d0U;C]09Bdk@/000000`2C]>h00`000000T[C^09:dkP0209:dkP030000002B]>h0
T[C^00<0T[C^00<00000096dk`2A]>l00P2A]>l00`000000TKC_096dk`02096dka000000[`3_j/L0
1@000000kn[70>oZa`3_j/L000000040kn[7001I0>oZa`030000003_j/L0kn[704l0kn[70`000003
09Bek@030000002D]>h0U;C^0080U;C^00<0000009>dkP2C]>h0102C]>h00`000000T[C^09:dkP02
09:dkP040000002B]>h0T[C^09:dkP/00000`03_j/L010000000kn[70>oZa`0000010>oZa`00FP3_
j/L00`000000kn[70>oZa`1?0>oZa`030000002D]Nd0U;G]00<0U;G]00<0000009BdkP2D]>h00P2D
]>h00`000000TkC^09>dkP0209>dkPX00000b`3_j/L010000000kn[70>oZa`0000010>oZa`00F`3_
j/L00`000000kn[70>oZa`1?0>oZa`040000002D]Nd0U;G]09Bek@/00000eP3_j/L00`000000kn[7
000000010>oZa`00G03_j/L200000500kn[70`00003R0>oZa`4000000@3_j/L100000000GP3_j/L0
0`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70><0kn[70P00000005l0kn[700<000000>oZ
a`3_j/L0C03_j/L00`000000kn[70>oZa`3S0>oZa`800000001P0>oZa`030000003_j/L0kn[704/0
kn[700<000000>oZa`3_j/L0h`3_j/L200000000H@3_j/L2000004/0kn[700<000000>oZa`3_j/L0
g`3_j/L400000080kn[7001S0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0f`3_
j/L4000000H0kn[7001T0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0e`3_j/L4
000000X0kn[7001U0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0d`3_j/L40000
00h0kn[7001V0>oZa`800000AP3_j/L00`000000kn[70>oZa`3?0>oZa`@000004P3_j/L006P0kn[7
00<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`3<0>oZa`<000005P3_j/L006T0kn[700<0
00000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`380>oZa`@000006@3_j/L006X0kn[700<00000
0>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`340>oZa`@000007@3_j/L006/0kn[70P0000110>oZ
a`030000003_j/L0kn[70<00kn[71000000Q0>oZa`00K@3_j/L00`000000kn[70>oZa`0n0>oZa`03
0000003_j/L0kn[70;`0kn[71000000U0>oZa`00KP3_j/L00`000000kn[70>oZa`0m0>oZa`030000
003_j/L0kn[70;T0kn[70`00000Y0>oZa`00K`3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_
j/L0kn[70;D0kn[71000000/0>oZa`00L03_j/L2000003`0kn[700<000000>oZa`3_j/L0/@3_j/L4
00000300kn[7001b0>oZa`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0[@3_j/L40000
03@0kn[7001c0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0Z@3_j/L4000003P0
kn[7001d0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Y@3_j/L4000003`0kn[7
001e0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0XP3_j/L300000400kn[7001f
0>oZa`800000=P3_j/L00`000000kn[70>oZa`2N0>oZa`@00000@`3_j/L007P0kn[700<000000>oZ
a`3_j/L0<`3_j/L00`000000kn[70>oZa`2J0>oZa`@00000A`3_j/L007T0kn[700<000000>oZa`3_
j/L0<@3_j/L00`000000kn[70>oZa`2G0>oZa`@00000B`3_j/L007X0kn[700<000000>oZa`3_j/L0
<03_j/L00`000000kn[70>oZa`2C0>oZa`@00000C`3_j/L007/0kn[70P00000`0>oZa`030000003_
j/L0kn[70900kn[70`00001C0>oZa`00O@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0
kn[708`0kn[71000001F0>oZa`00OP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[7
08P0kn[71000001J0>oZa`00O`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708@0
kn[71000001N0>oZa`00P03_j/L2000002/0kn[700<000000>oZa`3_j/L0P03_j/L400000680kn[7
00220>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0O03_j/L4000006H0kn[70023
0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0N@3_j/L3000006X0kn[700240>oZ
a`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0M@3_j/L4000006d0kn[700250>oZa`80
00009P3_j/L00`000000kn[70>oZa`1a0>oZa`@00000L@3_j/L008L0kn[700<000000>oZa`3_j/L0
8`3_j/L00`000000kn[70>oZa`1]0>oZa`@00000M@3_j/L008P0kn[700<000000>oZa`3_j/L08P3_
j/L00`000000kn[70>oZa`1Y0>oZa`@00000N@3_j/L008T0kn[700<000000>oZa`3_j/L08@3_j/L0
0`000000kn[70>oZa`1V0>oZa`<00000O@3_j/L008X0kn[70P00000Q0>oZa`030000003_j/L0kn[7
0680kn[7100000200>oZa`00S03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705h0
kn[7100000240>oZa`00S@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705X0kn[7
100000280>oZa`00SP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[71000
002<0>oZa`00S`3_j/L2000001`0kn[700<000000>oZa`3_j/L0DP3_j/L400000900kn[7002A0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0C`3_j/L3000009@0kn[7002B0>oZa`03
0000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0B`3_j/L4000009L0kn[7002C0>oZa`030000
003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0A`3_j/L4000009/0kn[7002D0>oZa`8000005`3_
j/L00`000000kn[70>oZa`130>oZa`@00000W`3_j/L009H0kn[700<000000>oZa`3_j/L0503_j/L0
0`000000kn[70>oZa`0o0>oZa`@00000X`3_j/L009L0kn[700<000000>oZa`3_j/L04`3_j/L00`00
0000kn[70>oZa`0l0>oZa`<00000Y`3_j/L009P0kn[700<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`0h0>oZa`@00000ZP3_j/L009T0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[7
0>oZa`0d0>oZa`@00000[P3_j/L009X0kn[70P00000A0>oZa`030000003_j/L0kn[70300kn[71000
002b0>oZa`00W03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002f
0>oZa`00W@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000002j0>oZ
a`00WP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[70`00002n0>oZa`00
W`3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L400000<40kn[7002Q0>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000<D0kn[7002R0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000<T0kn[7002S0>oZa`030000003_j/L0kn[7
00H0kn[700<000000>oZa`3_j/L05P3_j/L400000<d0kn[7002T0>oZa`8000001P3_j/L00`000000
kn[70>oZa`0C0>oZa`<00000d@3_j/L00:H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`0?0>oZa`@00000e03_j/L00:L0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`0;0>oZa`@00000f03_j/L00:P0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000g03_
j/L00:T0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000h03_j/L00:/0kn[70P0000000`3_
j/L000000000000200000>@0kn[7002/0>oZa`800000j03_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_
j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_
j/L00001\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.584 .709 .929 r
.3957 .63913 .40361 .64683 .41684 .64531 .40896 .6376 Metetra
.582 .709 .93 r
.40896 .6376 .41684 .64531 .43015 .64383 .4223 .63611 Metetra
.58 .709 .931 r
.4223 .63611 .43015 .64383 .44355 .64239 .43573 .63466 Metetra
.578 .709 .932 r
.43573 .63466 .44355 .64239 .45703 .64099 .44925 .63324 Metetra
.576 .709 .933 r
.44925 .63324 .45703 .64099 .4706 .63961 .46285 .63186 Metetra
.574 .709 .934 r
.46285 .63186 .4706 .63961 .48425 .63826 .47654 .63051 Metetra
.573 .709 .935 r
.47654 .63051 .48425 .63826 .498 .63693 .49032 .62918 Metetra
.571 .71 .936 r
.49032 .62918 .498 .63693 .51183 .63562 .5042 .62787 Metetra
.57 .71 .937 r
.5042 .62787 .51183 .63562 .52576 .63433 .51816 .62657 Metetra
.569 .71 .937 r
.51816 .62657 .52576 .63433 .53978 .63304 .53222 .62529 Metetra
.568 .711 .938 r
.53222 .62529 .53978 .63304 .55389 .63177 .54638 .62402 Metetra
.567 .711 .939 r
.54638 .62402 .55389 .63177 .5681 .6305 .56063 .62275 Metetra
.566 .712 .94 r
.56063 .62275 .5681 .6305 .58241 .62922 .57498 .62148 Metetra
.565 .713 .941 r
.57498 .62148 .58241 .62922 .59681 .62794 .58942 .62021 Metetra
.565 .714 .942 r
.58942 .62021 .59681 .62794 .61132 .62666 .60397 .61893 Metetra
.564 .715 .943 r
.60397 .61893 .61132 .62666 .62592 .62536 .61862 .61764 Metetra
.564 .716 .943 r
.61862 .61764 .62592 .62536 .64062 .62404 .63337 .61633 Metetra
.564 .717 .944 r
.63337 .61633 .64062 .62404 .65542 .62271 .64822 .615 Metetra
.564 .718 .945 r
.64822 .615 .65542 .62271 .67033 .62135 .66317 .61365 Metetra
.564 .719 .946 r
.66317 .61365 .67033 .62135 .68533 .61996 .67823 .61227 Metetra
.564 .721 .946 r
.67823 .61227 .68533 .61996 .70044 .61854 .69339 .61085 Metetra
.565 .722 .947 r
.69339 .61085 .70044 .61854 .71565 .61708 .70865 .60941 Metetra
.565 .723 .948 r
.70865 .60941 .71565 .61708 .73097 .61559 .72403 .60792 Metetra
.566 .725 .948 r
.72403 .60792 .73097 .61559 .74639 .61406 .7395 .60639 Metetra
.567 .726 .949 r
.7395 .60639 .74639 .61406 .76192 .61248 .75509 .60481 Metetra
.568 .727 .949 r
.75509 .60481 .76192 .61248 .77755 .61085 .77078 .60318 Metetra
.569 .729 .95 r
.77078 .60318 .77755 .61085 .79329 .60917 .78658 .6015 Metetra
.57 .73 .95 r
.78658 .6015 .79329 .60917 .80913 .60744 .80248 .59977 Metetra
.571 .732 .951 r
.80248 .59977 .80913 .60744 .82509 .60565 .81849 .59798 Metetra
.572 .733 .951 r
.81849 .59798 .82509 .60565 .84114 .6038 .83462 .59613 Metetra
.573 .735 .952 r
.83462 .59613 .84114 .6038 .85731 .6019 .85085 .59422 Metetra
.575 .736 .952 r
.85085 .59422 .85731 .6019 .87358 .59993 .86719 .59224 Metetra
.576 .738 .952 r
.86719 .59224 .87358 .59993 .88996 .59789 .88364 .59019 Metetra
.577 .739 .953 r
.88364 .59019 .88996 .59789 .90645 .59579 .90019 .58808 Metetra
.579 .741 .953 r
.90019 .58808 .90645 .59579 .92305 .59362 .91686 .5859 Metetra
.58 .742 .953 r
.91686 .5859 .92305 .59362 .93976 .59138 .93364 .58364 Metetra
.582 .744 .953 r
.93364 .58364 .93976 .59138 .95657 .58906 .95053 .58131 Metetra
.584 .745 .953 r
.95053 .58131 .95657 .58906 .9735 .58668 .96752 .57891 Metetra
.585 .746 .954 r
.96752 .57891 .9735 .58668 .99053 .58422 .98463 .57643 Metetra
.583 .709 .929 r
.38771 .63134 .3957 .63913 .40896 .6376 .401 .6298 Metetra
.581 .709 .93 r
.401 .6298 .40896 .6376 .4223 .63611 .41438 .6283 Metetra
.579 .708 .931 r
.41438 .6283 .4223 .63611 .43573 .63466 .42784 .62684 Metetra
.577 .708 .932 r
.42784 .62684 .43573 .63466 .44925 .63324 .44139 .62541 Metetra
.575 .708 .933 r
.44139 .62541 .44925 .63324 .46285 .63186 .45503 .62403 Metetra
.573 .708 .934 r
.45503 .62403 .46285 .63186 .47654 .63051 .46876 .62267 Metetra
.572 .708 .935 r
.46876 .62267 .47654 .63051 .49032 .62918 .48258 .62133 Metetra
.57 .709 .936 r
.48258 .62133 .49032 .62918 .5042 .62787 .49649 .62002 Metetra
.569 .709 .936 r
.49649 .62002 .5042 .62787 .51816 .62657 .51049 .61873 Metetra
.567 .709 .937 r
.51049 .61873 .51816 .62657 .53222 .62529 .52459 .61746 Metetra
.566 .71 .938 r
.52459 .61746 .53222 .62529 .54638 .62402 .53879 .61619 Metetra
.565 .711 .939 r
.53879 .61619 .54638 .62402 .56063 .62275 .55308 .61492 Metetra
.564 .711 .94 r
.55308 .61492 .56063 .62275 .57498 .62148 .56747 .61366 Metetra
.564 .712 .941 r
.56747 .61366 .57498 .62148 .58942 .62021 .58196 .6124 Metetra
.563 .713 .942 r
.58196 .6124 .58942 .62021 .60397 .61893 .59656 .61113 Metetra
.563 .714 .943 r
.59656 .61113 .60397 .61893 .61862 .61764 .61125 .60984 Metetra
.563 .715 .944 r
.61125 .60984 .61862 .61764 .63337 .61633 .62604 .60854 Metetra
.562 .716 .944 r
.62604 .60854 .63337 .61633 .64822 .615 .64094 .60722 Metetra
.562 .717 .945 r
.64094 .60722 .64822 .615 .66317 .61365 .65595 .60587 Metetra
.563 .719 .946 r
.65595 .60587 .66317 .61365 .67823 .61227 .67105 .6045 Metetra
.563 .72 .947 r
.67105 .6045 .67823 .61227 .69339 .61085 .68627 .60309 Metetra
.563 .721 .947 r
.68627 .60309 .69339 .61085 .70865 .60941 .70159 .60165 Metetra
.564 .723 .948 r
.70159 .60165 .70865 .60941 .72403 .60792 .71701 .60017 Metetra
.565 .724 .949 r
.71701 .60017 .72403 .60792 .7395 .60639 .73255 .59864 Metetra
.565 .726 .949 r
.73255 .59864 .7395 .60639 .75509 .60481 .74819 .59707 Metetra
.566 .727 .95 r
.74819 .59707 .75509 .60481 .77078 .60318 .76394 .59545 Metetra
.567 .729 .95 r
.76394 .59545 .77078 .60318 .78658 .6015 .77979 .59377 Metetra
.568 .73 .951 r
.77979 .59377 .78658 .6015 .80248 .59977 .79576 .59204 Metetra
.569 .732 .951 r
.79576 .59204 .80248 .59977 .81849 .59798 .81184 .59025 Metetra
.571 .733 .952 r
.81184 .59025 .81849 .59798 .83462 .59613 .82802 .58839 Metetra
.572 .735 .952 r
.82802 .58839 .83462 .59613 .85085 .59422 .84432 .58647 Metetra
.573 .736 .953 r
.84432 .58647 .85085 .59422 .86719 .59224 .86072 .58449 Metetra
.575 .738 .953 r
.86072 .58449 .86719 .59224 .88364 .59019 .87724 .58243 Metetra
.576 .739 .953 r
.87724 .58243 .88364 .59019 .90019 .58808 .89387 .58031 Metetra
.578 .741 .953 r
.89387 .58031 .90019 .58808 .91686 .5859 .91061 .57811 Metetra
.579 .742 .954 r
.91061 .57811 .91686 .5859 .93364 .58364 .92745 .57584 Metetra
.581 .744 .954 r
.92745 .57584 .93364 .58364 .95053 .58131 .94441 .57349 Metetra
.583 .745 .954 r
.94441 .57349 .95053 .58131 .96752 .57891 .96149 .57107 Metetra
.584 .747 .954 r
.96149 .57107 .96752 .57891 .98463 .57643 .97867 .56857 Metetra
.583 .708 .929 r
.37965 .62346 .38771 .63134 .401 .6298 .39297 .62191 Metetra
.581 .708 .93 r
.39297 .62191 .401 .6298 .41438 .6283 .40639 .62039 Metetra
.578 .708 .931 r
.40639 .62039 .41438 .6283 .42784 .62684 .41988 .61892 Metetra
.576 .707 .932 r
.41988 .61892 .42784 .62684 .44139 .62541 .43347 .61749 Metetra
.574 .707 .933 r
.43347 .61749 .44139 .62541 .45503 .62403 .44714 .6161 Metetra
.572 .707 .934 r
.44714 .6161 .45503 .62403 .46876 .62267 .46091 .61474 Metetra
.571 .708 .935 r
.46091 .61474 .46876 .62267 .48258 .62133 .47476 .6134 Metetra
.569 .708 .935 r
.47476 .6134 .48258 .62133 .49649 .62002 .48871 .61209 Metetra
.568 .708 .936 r
.48871 .61209 .49649 .62002 .51049 .61873 .50275 .6108 Metetra
.566 .709 .937 r
.50275 .6108 .51049 .61873 .52459 .61746 .51689 .60953 Metetra
.565 .709 .938 r
.51689 .60953 .52459 .61746 .53879 .61619 .53113 .60827 Metetra
.564 .71 .939 r
.53113 .60827 .53879 .61619 .55308 .61492 .54546 .60701 Metetra
.563 .71 .94 r
.54546 .60701 .55308 .61492 .56747 .61366 .5599 .60576 Metetra
.562 .711 .941 r
.5599 .60576 .56747 .61366 .58196 .6124 .57443 .6045 Metetra
.562 .712 .942 r
.57443 .6045 .58196 .6124 .59656 .61113 .58907 .60324 Metetra
.561 .713 .943 r
.58907 .60324 .59656 .61113 .61125 .60984 .60381 .60196 Metetra
.561 .714 .944 r
.60381 .60196 .61125 .60984 .62604 .60854 .61865 .60067 Metetra
.561 .715 .945 r
.61865 .60067 .62604 .60854 .64094 .60722 .6336 .59936 Metetra
.561 .717 .945 r
.6336 .59936 .64094 .60722 .65595 .60587 .64865 .59802 Metetra
.561 .718 .946 r
.64865 .59802 .65595 .60587 .67105 .6045 .66381 .59666 Metetra
.561 .719 .947 r
.66381 .59666 .67105 .6045 .68627 .60309 .67907 .59526 Metetra
.562 .721 .948 r
.67907 .59526 .68627 .60309 .70159 .60165 .69445 .59383 Metetra
.562 .722 .948 r
.69445 .59383 .70159 .60165 .71701 .60017 .70993 .59235 Metetra
.563 .724 .949 r
.70993 .59235 .71701 .60017 .73255 .59864 .72552 .59083 Metetra
.564 .725 .95 r
.72552 .59083 .73255 .59864 .74819 .59707 .74122 .58926 Metetra
.565 .727 .95 r
.74122 .58926 .74819 .59707 .76394 .59545 .75702 .58764 Metetra
.566 .728 .951 r
.75702 .58764 .76394 .59545 .77979 .59377 .77294 .58597 Metetra
.567 .73 .951 r
.77294 .58597 .77979 .59377 .79576 .59204 .78897 .58424 Metetra
.568 .731 .952 r
.78897 .58424 .79576 .59204 .81184 .59025 .80511 .58244 Metetra
.569 .733 .952 r
.80511 .58244 .81184 .59025 .82802 .58839 .82136 .58059 Metetra
.571 .735 .953 r
.82136 .58059 .82802 .58839 .84432 .58647 .83772 .57866 Metetra
.572 .736 .953 r
.83772 .57866 .84432 .58647 .86072 .58449 .8542 .57667 Metetra
.574 .738 .953 r
.8542 .57667 .86072 .58449 .87724 .58243 .87078 .57461 Metetra
.575 .739 .954 r
.87078 .57461 .87724 .58243 .89387 .58031 .88748 .57247 Metetra
.577 .741 .954 r
.88748 .57247 .89387 .58031 .91061 .57811 .90429 .57026 Metetra
.578 .742 .954 r
.90429 .57026 .91061 .57811 .92745 .57584 .92121 .56798 Metetra
.58 .744 .954 r
.92121 .56798 .92745 .57584 .94441 .57349 .93824 .56561 Metetra
.582 .745 .954 r
.93824 .56561 .94441 .57349 .96149 .57107 .95539 .56317 Metetra
.584 .747 .955 r
.95539 .56317 .96149 .57107 .97867 .56857 .97265 .56065 Metetra
.582 .707 .929 r
.37152 .6155 .37965 .62346 .39297 .62191 .38488 .61392 Metetra
.58 .707 .929 r
.38488 .61392 .39297 .62191 .40639 .62039 .39832 .6124 Metetra
.578 .707 .93 r
.39832 .6124 .40639 .62039 .41988 .61892 .41185 .61092 Metetra
.576 .707 .931 r
.41185 .61092 .41988 .61892 .43347 .61749 .42547 .60948 Metetra
.573 .706 .932 r
.42547 .60948 .43347 .61749 .44714 .6161 .43918 .60808 Metetra
.571 .707 .933 r
.43918 .60808 .44714 .6161 .46091 .61474 .45298 .60671 Metetra
.57 .707 .934 r
.45298 .60671 .46091 .61474 .47476 .6134 .46687 .60538 Metetra
.568 .707 .935 r
.46687 .60538 .47476 .6134 .48871 .61209 .48086 .60407 Metetra
.566 .707 .936 r
.48086 .60407 .48871 .61209 .50275 .6108 .49494 .60278 Metetra
.565 .708 .937 r
.49494 .60278 .50275 .6108 .51689 .60953 .50912 .60151 Metetra
.564 .708 .938 r
.50912 .60151 .51689 .60953 .53113 .60827 .52339 .60026 Metetra
.563 .709 .939 r
.52339 .60026 .53113 .60827 .54546 .60701 .53777 .59901 Metetra
.562 .71 .94 r
.53777 .59901 .54546 .60701 .5599 .60576 .55225 .59776 Metetra
.561 .71 .941 r
.55225 .59776 .5599 .60576 .57443 .6045 .56682 .59651 Metetra
.56 .711 .942 r
.56682 .59651 .57443 .6045 .58907 .60324 .58151 .59526 Metetra
.56 .712 .943 r
.58151 .59526 .58907 .60324 .60381 .60196 .59629 .594 Metetra
.559 .713 .944 r
.59629 .594 .60381 .60196 .61865 .60067 .61118 .59272 Metetra
.559 .715 .945 r
.61118 .59272 .61865 .60067 .6336 .59936 .62618 .59142 Metetra
.559 .716 .946 r
.62618 .59142 .6336 .59936 .64865 .59802 .64128 .59009 Metetra
.559 .717 .946 r
.64128 .59009 .64865 .59802 .66381 .59666 .65649 .58874 Metetra
.56 .719 .947 r
.65649 .58874 .66381 .59666 .67907 .59526 .67181 .58735 Metetra
.56 .72 .948 r
.67181 .58735 .67907 .59526 .69445 .59383 .68723 .58592 Metetra
.561 .722 .949 r
.68723 .58592 .69445 .59383 .70993 .59235 .70277 .58446 Metetra
.561 .723 .949 r
.70277 .58446 .70993 .59235 .72552 .59083 .71842 .58294 Metetra
.562 .725 .95 r
.71842 .58294 .72552 .59083 .74122 .58926 .73417 .58138 Metetra
.563 .726 .951 r
.73417 .58138 .74122 .58926 .75702 .58764 .75004 .57977 Metetra
.564 .728 .951 r
.75004 .57977 .75702 .58764 .77294 .58597 .76602 .5781 Metetra
.565 .729 .952 r
.76602 .5781 .77294 .58597 .78897 .58424 .78211 .57637 Metetra
.566 .731 .952 r
.78211 .57637 .78897 .58424 .80511 .58244 .79831 .57457 Metetra
.568 .733 .953 r
.79831 .57457 .80511 .58244 .82136 .58059 .81463 .57271 Metetra
.569 .734 .953 r
.81463 .57271 .82136 .58059 .83772 .57866 .83106 .57079 Metetra
.571 .736 .954 r
.83106 .57079 .83772 .57866 .8542 .57667 .8476 .56879 Metetra
.572 .738 .954 r
.8476 .56879 .8542 .57667 .87078 .57461 .86425 .56672 Metetra
.574 .739 .954 r
.86425 .56672 .87078 .57461 .88748 .57247 .88102 .56457 Metetra
.576 .741 .954 r
.88102 .56457 .88748 .57247 .90429 .57026 .8979 .56235 Metetra
.577 .742 .955 r
.8979 .56235 .90429 .57026 .92121 .56798 .91489 .56005 Metetra
.579 .744 .955 r
.91489 .56005 .92121 .56798 .93824 .56561 .932 .55767 Metetra
.581 .745 .955 r
.932 .55767 .93824 .56561 .95539 .56317 .94922 .5552 Metetra
.583 .747 .955 r
.94922 .5552 .95539 .56317 .97265 .56065 .96656 .55266 Metetra
.582 .707 .928 r
.36331 .60743 .37152 .6155 .38488 .61392 .37671 .60584 Metetra
.579 .706 .929 r
.37671 .60584 .38488 .61392 .39832 .6124 .39019 .6043 Metetra
.577 .706 .93 r
.39019 .6043 .39832 .6124 .41185 .61092 .40375 .60281 Metetra
.575 .706 .931 r
.40375 .60281 .41185 .61092 .42547 .60948 .4174 .60137 Metetra
.573 .706 .932 r
.4174 .60137 .42547 .60948 .43918 .60808 .43115 .59996 Metetra
.571 .706 .933 r
.43115 .59996 .43918 .60808 .45298 .60671 .44498 .5986 Metetra
.569 .706 .934 r
.44498 .5986 .45298 .60671 .46687 .60538 .45891 .59726 Metetra
.567 .706 .935 r
.45891 .59726 .46687 .60538 .48086 .60407 .47293 .59595 Metetra
.565 .706 .936 r
.47293 .59595 .48086 .60407 .49494 .60278 .48705 .59467 Metetra
.564 .707 .937 r
.48705 .59467 .49494 .60278 .50912 .60151 .50127 .59341 Metetra
.562 .707 .938 r
.50127 .59341 .50912 .60151 .52339 .60026 .51559 .59216 Metetra
.561 .708 .939 r
.51559 .59216 .52339 .60026 .53777 .59901 .53 .59092 Metetra
.56 .709 .94 r
.53 .59092 .53777 .59901 .55225 .59776 .54452 .58968 Metetra
.559 .709 .941 r
.54452 .58968 .55225 .59776 .56682 .59651 .55915 .58844 Metetra
.559 .71 .942 r
.55915 .58844 .56682 .59651 .58151 .59526 .57387 .5872 Metetra
.558 .711 .943 r
.57387 .5872 .58151 .59526 .59629 .594 .5887 .58595 Metetra
.558 .713 .944 r
.5887 .58595 .59629 .594 .61118 .59272 .60364 .58468 Metetra
.557 .714 .945 r
.60364 .58468 .61118 .59272 .62618 .59142 .61868 .58339 Metetra
.557 .715 .946 r
.61868 .58339 .62618 .59142 .64128 .59009 .63384 .58208 Metetra
.558 .716 .947 r
.63384 .58208 .64128 .59009 .65649 .58874 .6491 .58074 Metetra
.558 .718 .948 r
.6491 .58074 .65649 .58874 .67181 .58735 .66447 .57936 Metetra
.558 .719 .948 r
.66447 .57936 .67181 .58735 .68723 .58592 .67995 .57795 Metetra
.559 .721 .949 r
.67995 .57795 .68723 .58592 .70277 .58446 .69554 .57649 Metetra
.56 .722 .95 r
.69554 .57649 .70277 .58446 .71842 .58294 .71124 .57499 Metetra
.56 .724 .95 r
.71124 .57499 .71842 .58294 .73417 .58138 .72706 .57343 Metetra
.561 .726 .951 r
.72706 .57343 .73417 .58138 .75004 .57977 .74299 .57182 Metetra
.562 .727 .952 r
.74299 .57182 .75004 .57977 .76602 .5781 .75903 .57016 Metetra
.564 .729 .952 r
.75903 .57016 .76602 .5781 .78211 .57637 .77518 .56843 Metetra
.565 .731 .953 r
.77518 .56843 .78211 .57637 .79831 .57457 .79145 .56664 Metetra
.566 .733 .953 r
.79145 .56664 .79831 .57457 .81463 .57271 .80783 .56478 Metetra
.568 .734 .954 r
.80783 .56478 .81463 .57271 .83106 .57079 .82432 .56285 Metetra
.569 .736 .954 r
.82432 .56285 .83106 .57079 .8476 .56879 .84093 .56084 Metetra
.571 .738 .954 r
.84093 .56084 .8476 .56879 .86425 .56672 .85765 .55876 Metetra
.573 .739 .955 r
.85765 .55876 .86425 .56672 .88102 .56457 .87449 .55661 Metetra
.574 .741 .955 r
.87449 .55661 .88102 .56457 .8979 .56235 .89144 .55437 Metetra
.576 .743 .955 r
.89144 .55437 .8979 .56235 .91489 .56005 .90851 .55206 Metetra
.578 .744 .955 r
.90851 .55206 .91489 .56005 .932 .55767 .92569 .54966 Metetra
.58 .746 .956 r
.92569 .54966 .932 .55767 .94922 .5552 .94299 .54718 Metetra
.582 .747 .956 r
.94299 .54718 .94922 .5552 .96656 .55266 .9604 .54461 Metetra
.582 .706 .928 r
.35504 .59927 .36331 .60743 .37671 .60584 .36846 .59767 Metetra
.579 .705 .929 r
.36846 .59767 .37671 .60584 .39019 .6043 .38198 .59611 Metetra
.576 .705 .93 r
.38198 .59611 .39019 .6043 .40375 .60281 .39557 .59461 Metetra
.574 .705 .931 r
.39557 .59461 .40375 .60281 .4174 .60137 .40926 .59316 Metetra
.572 .705 .932 r
.40926 .59316 .4174 .60137 .43115 .59996 .42304 .59175 Metetra
.57 .705 .933 r
.42304 .59175 .43115 .59996 .44498 .5986 .43691 .59038 Metetra
.568 .705 .934 r
.43691 .59038 .44498 .5986 .45891 .59726 .45088 .58905 Metetra
.566 .705 .935 r
.45088 .58905 .45891 .59726 .47293 .59595 .46494 .58774 Metetra
.564 .705 .936 r
.46494 .58774 .47293 .59595 .48705 .59467 .47909 .58646 Metetra
.562 .706 .937 r
.47909 .58646 .48705 .59467 .50127 .59341 .49335 .5852 Metetra
.561 .706 .938 r
.49335 .5852 .50127 .59341 .51559 .59216 .50771 .58396 Metetra
.56 .707 .939 r
.50771 .58396 .51559 .59216 .53 .59092 .52216 .58273 Metetra
.559 .708 .94 r
.52216 .58273 .53 .59092 .54452 .58968 .53673 .5815 Metetra
.558 .708 .941 r
.53673 .5815 .54452 .58968 .55915 .58844 .55139 .58028 Metetra
.557 .709 .942 r
.55139 .58028 .55915 .58844 .57387 .5872 .56616 .57905 Metetra
.556 .71 .943 r
.56616 .57905 .57387 .5872 .5887 .58595 .58104 .57781 Metetra
.556 .712 .944 r
.58104 .57781 .5887 .58595 .60364 .58468 .59602 .57656 Metetra
.556 .713 .945 r
.59602 .57656 .60364 .58468 .61868 .58339 .61112 .57528 Metetra
.556 .714 .946 r
.61112 .57528 .61868 .58339 .63384 .58208 .62632 .57398 Metetra
.556 .716 .947 r
.62632 .57398 .63384 .58208 .6491 .58074 .64163 .57266 Metetra
.556 .717 .948 r
.64163 .57266 .6491 .58074 .66447 .57936 .65705 .57129 Metetra
.556 .719 .949 r
.65705 .57129 .66447 .57936 .67995 .57795 .67259 .56989 Metetra
.557 .72 .949 r
.67259 .56989 .67995 .57795 .69554 .57649 .68824 .56845 Metetra
.558 .722 .95 r
.68824 .56845 .69554 .57649 .71124 .57499 .704 .56695 Metetra
.559 .724 .951 r
.704 .56695 .71124 .57499 .72706 .57343 .71987 .56541 Metetra
.56 .725 .952 r
.71987 .56541 .72706 .57343 .74299 .57182 .73586 .56381 Metetra
.561 .727 .952 r
.73586 .56381 .74299 .57182 .75903 .57016 .75196 .56215 Metetra
.562 .729 .953 r
.75196 .56215 .75903 .57016 .77518 .56843 .76818 .56042 Metetra
.563 .731 .953 r
.76818 .56042 .77518 .56843 .79145 .56664 .78451 .55863 Metetra
.565 .732 .954 r
.78451 .55863 .79145 .56664 .80783 .56478 .80095 .55677 Metetra
.566 .734 .954 r
.80095 .55677 .80783 .56478 .82432 .56285 .81752 .55484 Metetra
.568 .736 .955 r
.81752 .55484 .82432 .56285 .84093 .56084 .83419 .55283 Metetra
.57 .738 .955 r
.83419 .55283 .84093 .56084 .85765 .55876 .85099 .55075 Metetra
.571 .739 .955 r
.85099 .55075 .85765 .55876 .87449 .55661 .8679 .54858 Metetra
.573 .741 .956 r
.8679 .54858 .87449 .55661 .89144 .55437 .88492 .54633 Metetra
.575 .743 .956 r
.88492 .54633 .89144 .55437 .90851 .55206 .90206 .544 Metetra
.577 .744 .956 r
.90206 .544 .90851 .55206 .92569 .54966 .91932 .54158 Metetra
.579 .746 .956 r
.91932 .54158 .92569 .54966 .94299 .54718 .93669 .53908 Metetra
.581 .748 .956 r
.93669 .53908 .94299 .54718 .9604 .54461 .95419 .53649 Metetra
.581 .705 .927 r
.34669 .59101 .35504 .59927 .36846 .59767 .36015 .58939 Metetra
.578 .705 .928 r
.36015 .58939 .36846 .59767 .38198 .59611 .37369 .58782 Metetra
.576 .704 .93 r
.37369 .58782 .38198 .59611 .39557 .59461 .38732 .58631 Metetra
.573 .704 .931 r
.38732 .58631 .39557 .59461 .40926 .59316 .40105 .58485 Metetra
.571 .704 .932 r
.40105 .58485 .40926 .59316 .42304 .59175 .41486 .58344 Metetra
.569 .704 .933 r
.41486 .58344 .42304 .59175 .43691 .59038 .42876 .58206 Metetra
.566 .704 .934 r
.42876 .58206 .43691 .59038 .45088 .58905 .44277 .58073 Metetra
.564 .704 .935 r
.44277 .58073 .45088 .58905 .46494 .58774 .45686 .57943 Metetra
.563 .704 .936 r
.45686 .57943 .46494 .58774 .47909 .58646 .47106 .57815 Metetra
.561 .705 .937 r
.47106 .57815 .47909 .58646 .49335 .5852 .48535 .5769 Metetra
.559 .705 .938 r
.48535 .5769 .49335 .5852 .50771 .58396 .49975 .57567 Metetra
.558 .706 .939 r
.49975 .57567 .50771 .58396 .52216 .58273 .51425 .57445 Metetra
.557 .707 .94 r
.51425 .57445 .52216 .58273 .53673 .5815 .52885 .57324 Metetra
.556 .707 .941 r
.52885 .57324 .53673 .5815 .55139 .58028 .54356 .57203 Metetra
.555 .708 .942 r
.54356 .57203 .55139 .58028 .56616 .57905 .55838 .57081 Metetra
.554 .709 .943 r
.55838 .57081 .56616 .57905 .58104 .57781 .5733 .56959 Metetra
.554 .711 .944 r
.5733 .56959 .58104 .57781 .59602 .57656 .58833 .56835 Metetra
.554 .712 .945 r
.58833 .56835 .59602 .57656 .61112 .57528 .60347 .56709 Metetra
.554 .713 .946 r
.60347 .56709 .61112 .57528 .62632 .57398 .61873 .56581 Metetra
.554 .715 .947 r
.61873 .56581 .62632 .57398 .64163 .57266 .63409 .56449 Metetra
.554 .716 .948 r
.63409 .56449 .64163 .57266 .65705 .57129 .64957 .56315 Metetra
.554 .718 .949 r
.64957 .56315 .65705 .57129 .67259 .56989 .66516 .56176 Metetra
.555 .72 .95 r
.66516 .56176 .67259 .56989 .68824 .56845 .68086 .56033 Metetra
.556 .721 .951 r
.68086 .56033 .68824 .56845 .704 .56695 .69668 .55885 Metetra
.557 .723 .951 r
.69668 .55885 .704 .56695 .71987 .56541 .71261 .55731 Metetra
.558 .725 .952 r
.71261 .55731 .71987 .56541 .73586 .56381 .72866 .55572 Metetra
.559 .727 .953 r
.72866 .55572 .73586 .56381 .75196 .56215 .74482 .55407 Metetra
.56 .728 .953 r
.74482 .55407 .75196 .56215 .76818 .56042 .7611 .55235 Metetra
.562 .73 .954 r
.7611 .55235 .76818 .56042 .78451 .55863 .7775 .55056 Metetra
.563 .732 .954 r
.7775 .55056 .78451 .55863 .80095 .55677 .79401 .5487 Metetra
.565 .734 .955 r
.79401 .5487 .80095 .55677 .81752 .55484 .81064 .54677 Metetra
.566 .736 .955 r
.81064 .54677 .81752 .55484 .83419 .55283 .82738 .54475 Metetra
.568 .738 .956 r
.82738 .54475 .83419 .55283 .85099 .55075 .84425 .54266 Metetra
.57 .739 .956 r
.84425 .54266 .85099 .55075 .8679 .54858 .86123 .54049 Metetra
.572 .741 .956 r
.86123 .54049 .8679 .54858 .88492 .54633 .87833 .53823 Metetra
.574 .743 .956 r
.87833 .53823 .88492 .54633 .90206 .544 .89554 .53588 Metetra
.576 .745 .957 r
.89554 .53588 .90206 .544 .91932 .54158 .91288 .53345 Metetra
.578 .746 .957 r
.91288 .53345 .91932 .54158 .93669 .53908 .93033 .53092 Metetra
.58 .748 .957 r
.93033 .53092 .93669 .53908 .95419 .53649 .9479 .52831 Metetra
.581 .704 .927 r
.33827 .58265 .34669 .59101 .36015 .58939 .35176 .58101 Metetra
.578 .704 .928 r
.35176 .58101 .36015 .58939 .37369 .58782 .36534 .57943 Metetra
.575 .703 .929 r
.36534 .57943 .37369 .58782 .38732 .58631 .379 .57791 Metetra
.572 .703 .93 r
.379 .57791 .38732 .58631 .40105 .58485 .39276 .57644 Metetra
.57 .703 .931 r
.39276 .57644 .40105 .58485 .41486 .58344 .4066 .57502 Metetra
.568 .703 .932 r
.4066 .57502 .41486 .58344 .42876 .58206 .42054 .57365 Metetra
.565 .703 .934 r
.42054 .57365 .42876 .58206 .44277 .58073 .43458 .57231 Metetra
.563 .703 .935 r
.43458 .57231 .44277 .58073 .45686 .57943 .44871 .57101 Metetra
.561 .703 .936 r
.44871 .57101 .45686 .57943 .47106 .57815 .46295 .56975 Metetra
.559 .703 .937 r
.46295 .56975 .47106 .57815 .48535 .5769 .47728 .5685 Metetra
.558 .704 .938 r
.47728 .5685 .48535 .5769 .49975 .57567 .49172 .56728 Metetra
.556 .705 .939 r
.49172 .56728 .49975 .57567 .51425 .57445 .50626 .56607 Metetra
.555 .705 .94 r
.50626 .56607 .51425 .57445 .52885 .57324 .5209 .56487 Metetra
.554 .706 .941 r
.5209 .56487 .52885 .57324 .54356 .57203 .53565 .56368 Metetra
.553 .707 .942 r
.53565 .56368 .54356 .57203 .55838 .57081 .55051 .56248 Metetra
.553 .708 .944 r
.55051 .56248 .55838 .57081 .5733 .56959 .56548 .56127 Metetra
.552 .71 .945 r
.56548 .56127 .5733 .56959 .58833 .56835 .58056 .56005 Metetra
.552 .711 .946 r
.58056 .56005 .58833 .56835 .60347 .56709 .59575 .55881 Metetra
.552 .712 .947 r
.59575 .55881 .60347 .56709 .61873 .56581 .61105 .55755 Metetra
.552 .714 .948 r
.61105 .55755 .61873 .56581 .63409 .56449 .62647 .55625 Metetra
.552 .715 .948 r
.62647 .55625 .63409 .56449 .64957 .56315 .642 .55492 Metetra
.552 .717 .949 r
.642 .55492 .64957 .56315 .66516 .56176 .65764 .55355 Metetra
.553 .719 .95 r
.65764 .55355 .66516 .56176 .68086 .56033 .6734 .55213 Metetra
.554 .721 .951 r
.6734 .55213 .68086 .56033 .69668 .55885 .68928 .55066 Metetra
.555 .722 .952 r
.68928 .55066 .69668 .55885 .71261 .55731 .70527 .54914 Metetra
.556 .724 .953 r
.70527 .54914 .71261 .55731 .72866 .55572 .72138 .54756 Metetra
.557 .726 .953 r
.72138 .54756 .72866 .55572 .74482 .55407 .7376 .54592 Metetra
.558 .728 .954 r
.7376 .54592 .74482 .55407 .7611 .55235 .75395 .5442 Metetra
.56 .73 .954 r
.75395 .5442 .7611 .55235 .7775 .55056 .77041 .54242 Metetra
.561 .732 .955 r
.77041 .54242 .7775 .55056 .79401 .5487 .78699 .54056 Metetra
.563 .734 .955 r
.78699 .54056 .79401 .5487 .81064 .54677 .80369 .53863 Metetra
.565 .736 .956 r
.80369 .53863 .81064 .54677 .82738 .54475 .8205 .53661 Metetra
.567 .738 .956 r
.8205 .53661 .82738 .54475 .84425 .54266 .83744 .53452 Metetra
.568 .739 .957 r
.83744 .53452 .84425 .54266 .86123 .54049 .85449 .53233 Metetra
.57 .741 .957 r
.85449 .53233 .86123 .54049 .87833 .53823 .87166 .53006 Metetra
.572 .743 .957 r
.87166 .53006 .87833 .53823 .89554 .53588 .88896 .5277 Metetra
.574 .745 .957 r
.88896 .5277 .89554 .53588 .91288 .53345 .90637 .52525 Metetra
.577 .747 .957 r
.90637 .52525 .91288 .53345 .93033 .53092 .9239 .5227 Metetra
.579 .748 .958 r
.9239 .5227 .93033 .53092 .9479 .52831 .94155 .52007 Metetra
.58 .703 .927 r
.32977 .57419 .33827 .58265 .35176 .58101 .34329 .57253 Metetra
.577 .703 .928 r
.34329 .57253 .35176 .58101 .36534 .57943 .3569 .57093 Metetra
.574 .702 .929 r
.3569 .57093 .36534 .57943 .379 .57791 .3706 .5694 Metetra
.572 .702 .93 r
.3706 .5694 .379 .57791 .39276 .57644 .38439 .56792 Metetra
.569 .702 .931 r
.38439 .56792 .39276 .57644 .4066 .57502 .39827 .5665 Metetra
.567 .701 .932 r
.39827 .5665 .4066 .57502 .42054 .57365 .41225 .56512 Metetra
.564 .701 .933 r
.41225 .56512 .42054 .57365 .43458 .57231 .42632 .56379 Metetra
.562 .702 .934 r
.42632 .56379 .43458 .57231 .44871 .57101 .44049 .56249 Metetra
.56 .702 .936 r
.44049 .56249 .44871 .57101 .46295 .56975 .45476 .56123 Metetra
.558 .702 .937 r
.45476 .56123 .46295 .56975 .47728 .5685 .46913 .56 Metetra
.556 .703 .938 r
.46913 .56 .47728 .5685 .49172 .56728 .48361 .55879 Metetra
.555 .703 .939 r
.48361 .55879 .49172 .56728 .50626 .56607 .49819 .5576 Metetra
.553 .704 .94 r
.49819 .5576 .50626 .56607 .5209 .56487 .51287 .55641 Metetra
.552 .705 .941 r
.51287 .55641 .5209 .56487 .53565 .56368 .52767 .55523 Metetra
.551 .706 .943 r
.52767 .55523 .53565 .56368 .55051 .56248 .54257 .55405 Metetra
.551 .707 .944 r
.54257 .55405 .55051 .56248 .56548 .56127 .55759 .55286 Metetra
.55 .709 .945 r
.55759 .55286 .56548 .56127 .58056 .56005 .57271 .55166 Metetra
.55 .71 .946 r
.57271 .55166 .58056 .56005 .59575 .55881 .58795 .55044 Metetra
.55 .711 .947 r
.58795 .55044 .59575 .55881 .61105 .55755 .60331 .5492 Metetra
.55 .713 .948 r
.60331 .5492 .61105 .55755 .62647 .55625 .61877 .54792 Metetra
.55 .715 .949 r
.61877 .54792 .62647 .55625 .642 .55492 .63435 .54661 Metetra
.55 .716 .95 r
.63435 .54661 .642 .55492 .65764 .55355 .65005 .54526 Metetra
.551 .718 .951 r
.65005 .54526 .65764 .55355 .6734 .55213 .66587 .54386 Metetra
.552 .72 .952 r
.66587 .54386 .6734 .55213 .68928 .55066 .6818 .54241 Metetra
.553 .722 .952 r
.6818 .54241 .68928 .55066 .70527 .54914 .69785 .5409 Metetra
.554 .724 .953 r
.69785 .5409 .70527 .54914 .72138 .54756 .71402 .53933 Metetra
.555 .726 .954 r
.71402 .53933 .72138 .54756 .7376 .54592 .73031 .5377 Metetra
.556 .728 .954 r
.73031 .5377 .7376 .54592 .75395 .5442 .74672 .53599 Metetra
.558 .73 .955 r
.74672 .53599 .75395 .5442 .77041 .54242 .76325 .53422 Metetra
.559 .732 .956 r
.76325 .53422 .77041 .54242 .78699 .54056 .77989 .53236 Metetra
.561 .734 .956 r
.77989 .53236 .78699 .54056 .80369 .53863 .79666 .53043 Metetra
.563 .736 .957 r
.79666 .53043 .80369 .53863 .8205 .53661 .81355 .52841 Metetra
.565 .738 .957 r
.81355 .52841 .8205 .53661 .83744 .53452 .83055 .52631 Metetra
.567 .74 .957 r
.83055 .52631 .83744 .53452 .85449 .53233 .84768 .52412 Metetra
.569 .741 .958 r
.84768 .52412 .85449 .53233 .87166 .53006 .86493 .52183 Metetra
.571 .743 .958 r
.86493 .52183 .87166 .53006 .88896 .5277 .8823 .51946 Metetra
.573 .745 .958 r
.8823 .51946 .88896 .5277 .90637 .52525 .89978 .51699 Metetra
.575 .747 .958 r
.89978 .51699 .90637 .52525 .9239 .5227 .91739 .51442 Metetra
.578 .749 .958 r
.91739 .51442 .9239 .5227 .94155 .52007 .93512 .51176 Metetra
.58 .702 .926 r
.3212 .56562 .32977 .57419 .34329 .57253 .33475 .56394 Metetra
.577 .702 .927 r
.33475 .56394 .34329 .57253 .3569 .57093 .34839 .56232 Metetra
.574 .701 .928 r
.34839 .56232 .3569 .57093 .3706 .5694 .36212 .56078 Metetra
.571 .701 .929 r
.36212 .56078 .3706 .5694 .38439 .56792 .37595 .55929 Metetra
.568 .7 .931 r
.37595 .55929 .38439 .56792 .39827 .5665 .38986 .55786 Metetra
.565 .7 .932 r
.38986 .55786 .39827 .5665 .41225 .56512 .40387 .55649 Metetra
.563 .7 .933 r
.40387 .55649 .41225 .56512 .42632 .56379 .41798 .55516 Metetra
.561 .7 .934 r
.41798 .55516 .42632 .56379 .44049 .56249 .43219 .55387 Metetra
.558 .701 .935 r
.43219 .55387 .44049 .56249 .45476 .56123 .44649 .55261 Metetra
.556 .701 .937 r
.44649 .55261 .45476 .56123 .46913 .56 .4609 .55139 Metetra
.555 .701 .938 r
.4609 .55139 .46913 .56 .48361 .55879 .47542 .55019 Metetra
.553 .702 .939 r
.47542 .55019 .48361 .55879 .49819 .5576 .49004 .54902 Metetra
.552 .703 .94 r
.49004 .54902 .49819 .5576 .51287 .55641 .50477 .54785 Metetra
.55 .704 .941 r
.50477 .54785 .51287 .55641 .52767 .55523 .51961 .54669 Metetra
.549 .705 .943 r
.51961 .54669 .52767 .55523 .54257 .55405 .53455 .54553 Metetra
.548 .706 .944 r
.53455 .54553 .54257 .55405 .55759 .55286 .54961 .54436 Metetra
.548 .707 .945 r
.54961 .54436 .55759 .55286 .57271 .55166 .56479 .54318 Metetra
.547 .709 .946 r
.56479 .54318 .57271 .55166 .58795 .55044 .58007 .54199 Metetra
.547 .71 .947 r
.58007 .54199 .58795 .55044 .60331 .5492 .59548 .54076 Metetra
.547 .712 .948 r
.59548 .54076 .60331 .5492 .61877 .54792 .611 .53951 Metetra
.548 .714 .949 r
.611 .53951 .61877 .54792 .63435 .54661 .62663 .53822 Metetra
.548 .715 .95 r
.62663 .53822 .63435 .54661 .65005 .54526 .64238 .53689 Metetra
.549 .717 .951 r
.64238 .53689 .65005 .54526 .66587 .54386 .65826 .53551 Metetra
.549 .719 .952 r
.65826 .53551 .66587 .54386 .6818 .54241 .67425 .53407 Metetra
.55 .721 .953 r
.67425 .53407 .6818 .54241 .69785 .5409 .69036 .53258 Metetra
.551 .723 .954 r
.69036 .53258 .69785 .5409 .71402 .53933 .70659 .53103 Metetra
.553 .725 .954 r
.70659 .53103 .71402 .53933 .73031 .5377 .72294 .52941 Metetra
.554 .727 .955 r
.72294 .52941 .73031 .5377 .74672 .53599 .73941 .52771 Metetra
.556 .729 .956 r
.73941 .52771 .74672 .53599 .76325 .53422 .75601 .52594 Metetra
.557 .731 .956 r
.75601 .52594 .76325 .53422 .77989 .53236 .77272 .52409 Metetra
.559 .734 .957 r
.77272 .52409 .77989 .53236 .79666 .53043 .78956 .52216 Metetra
.561 .736 .957 r
.78956 .52216 .79666 .53043 .81355 .52841 .80652 .52014 Metetra
.563 .738 .958 r
.80652 .52014 .81355 .52841 .83055 .52631 .82359 .51804 Metetra
.565 .74 .958 r
.82359 .51804 .83055 .52631 .84768 .52412 .8408 .51584 Metetra
.567 .742 .958 r
.8408 .51584 .84768 .52412 .86493 .52183 .85812 .51354 Metetra
.57 .744 .959 r
.85812 .51354 .86493 .52183 .8823 .51946 .87556 .51115 Metetra
.572 .745 .959 r
.87556 .51115 .8823 .51946 .89978 .51699 .89313 .50866 Metetra
.574 .747 .959 r
.89313 .50866 .89978 .51699 .91739 .51442 .91082 .50608 Metetra
.577 .749 .959 r
.91082 .50608 .91739 .51442 .93512 .51176 .92863 .50339 Metetra
.58 .701 .926 r
.31255 .55693 .3212 .56562 .33475 .56394 .32613 .55523 Metetra
.576 .701 .927 r
.32613 .55523 .33475 .56394 .34839 .56232 .33981 .5536 Metetra
.573 .7 .928 r
.33981 .5536 .34839 .56232 .36212 .56078 .35357 .55204 Metetra
.57 .7 .929 r
.35357 .55204 .36212 .56078 .37595 .55929 .36743 .55055 Metetra
.567 .699 .93 r
.36743 .55055 .37595 .55929 .38986 .55786 .38138 .54912 Metetra
.564 .699 .931 r
.38138 .54912 .38986 .55786 .40387 .55649 .39542 .54774 Metetra
.562 .699 .933 r
.39542 .54774 .40387 .55649 .41798 .55516 .40956 .54641 Metetra
.559 .699 .934 r
.40956 .54641 .41798 .55516 .43219 .55387 .4238 .54513 Metetra
.557 .699 .935 r
.4238 .54513 .43219 .55387 .44649 .55261 .43815 .54388 Metetra
.555 .7 .936 r
.43815 .54388 .44649 .55261 .4609 .55139 .4526 .54267 Metetra
.553 .7 .938 r
.4526 .54267 .4609 .55139 .47542 .55019 .46715 .54149 Metetra
.551 .701 .939 r
.46715 .54149 .47542 .55019 .49004 .54902 .48181 .54033 Metetra
.55 .702 .94 r
.48181 .54033 .49004 .54902 .50477 .54785 .49658 .53918 Metetra
.548 .703 .941 r
.49658 .53918 .50477 .54785 .51961 .54669 .51146 .53804 Metetra
.547 .704 .943 r
.51146 .53804 .51961 .54669 .53455 .54553 .52645 .53691 Metetra
.546 .705 .944 r
.52645 .53691 .53455 .54553 .54961 .54436 .54156 .53576 Metetra
.546 .706 .945 r
.54156 .53576 .54961 .54436 .56479 .54318 .55678 .53461 Metetra
.545 .708 .946 r
.55678 .53461 .56479 .54318 .58007 .54199 .57211 .53344 Metetra
.545 .709 .947 r
.57211 .53344 .58007 .54199 .59548 .54076 .58757 .53224 Metetra
.545 .711 .949 r
.58757 .53224 .59548 .54076 .611 .53951 .60314 .53101 Metetra
.545 .713 .95 r
.60314 .53101 .611 .53951 .62663 .53822 .61883 .52975 Metetra
.546 .715 .951 r
.61883 .52975 .62663 .53822 .64238 .53689 .63464 .52844 Metetra
.546 .716 .952 r
.63464 .52844 .64238 .53689 .65826 .53551 .65056 .52708 Metetra
.547 .718 .953 r
.65056 .52708 .65826 .53551 .67425 .53407 .66661 .52567 Metetra
.548 .721 .953 r
.66661 .52567 .67425 .53407 .69036 .53258 .68278 .52419 Metetra
.549 .723 .954 r
.68278 .52419 .69036 .53258 .70659 .53103 .69908 .52266 Metetra
.551 .725 .955 r
.69908 .52266 .70659 .53103 .72294 .52941 .71549 .52105 Metetra
.552 .727 .956 r
.71549 .52105 .72294 .52941 .73941 .52771 .73203 .51937 Metetra
.554 .729 .956 r
.73203 .51937 .73941 .52771 .75601 .52594 .74869 .51761 Metetra
.555 .731 .957 r
.74869 .51761 .75601 .52594 .77272 .52409 .76547 .51576 Metetra
.557 .733 .958 r
.76547 .51576 .77272 .52409 .78956 .52216 .78238 .51383 Metetra
.559 .736 .958 r
.78238 .51383 .78956 .52216 .80652 .52014 .79941 .51182 Metetra
.561 .738 .958 r
.79941 .51182 .80652 .52014 .82359 .51804 .81656 .5097 Metetra
.564 .74 .959 r
.81656 .5097 .82359 .51804 .8408 .51584 .83384 .5075 Metetra
.566 .742 .959 r
.83384 .5075 .8408 .51584 .85812 .51354 .85124 .50519 Metetra
.568 .744 .959 r
.85124 .50519 .85812 .51354 .87556 .51115 .86876 .50279 Metetra
.571 .746 .96 r
.86876 .50279 .87556 .51115 .89313 .50866 .8864 .50028 Metetra
.573 .748 .96 r
.8864 .50028 .89313 .50866 .91082 .50608 .90417 .49767 Metetra
.575 .749 .96 r
.90417 .49767 .91082 .50608 .92863 .50339 .92207 .49496 Metetra
.579 .701 .925 r
.30382 .54814 .31255 .55693 .32613 .55523 .31744 .54641 Metetra
.576 .7 .926 r
.31744 .54641 .32613 .55523 .33981 .5536 .33115 .54477 Metetra
.573 .699 .927 r
.33115 .54477 .33981 .5536 .35357 .55204 .34494 .54319 Metetra
.569 .698 .929 r
.34494 .54319 .35357 .55204 .36743 .55055 .35883 .54169 Metetra
.566 .698 .93 r
.35883 .54169 .36743 .55055 .38138 .54912 .37281 .54025 Metetra
.563 .698 .931 r
.37281 .54025 .38138 .54912 .39542 .54774 .38689 .53887 Metetra
.561 .698 .932 r
.38689 .53887 .39542 .54774 .40956 .54641 .40107 .53755 Metetra
.558 .698 .934 r
.40107 .53755 .40956 .54641 .4238 .54513 .41534 .53627 Metetra
.555 .698 .935 r
.41534 .53627 .4238 .54513 .43815 .54388 .42973 .53504 Metetra
.553 .698 .936 r
.42973 .53504 .43815 .54388 .4526 .54267 .44421 .53384 Metetra
.551 .699 .937 r
.44421 .53384 .4526 .54267 .46715 .54149 .4588 .53268 Metetra
.549 .699 .939 r
.4588 .53268 .46715 .54149 .48181 .54033 .4735 .53154 Metetra
.548 .7 .94 r
.4735 .53154 .48181 .54033 .49658 .53918 .48831 .53041 Metetra
.546 .701 .941 r
.48831 .53041 .49658 .53918 .51146 .53804 .50324 .5293 Metetra
.545 .702 .943 r
.50324 .5293 .51146 .53804 .52645 .53691 .51827 .52818 Metetra
.544 .703 .944 r
.51827 .52818 .52645 .53691 .54156 .53576 .53342 .52707 Metetra
.543 .705 .945 r
.53342 .52707 .54156 .53576 .55678 .53461 .54869 .52594 Metetra
.543 .706 .946 r
.54869 .52594 .55678 .53461 .57211 .53344 .56407 .5248 Metetra
.542 .708 .948 r
.56407 .5248 .57211 .53344 .58757 .53224 .57958 .52363 Metetra
.542 .71 .949 r
.57958 .52363 .58757 .53224 .60314 .53101 .5952 .52243 Metetra
.543 .712 .95 r
.5952 .52243 .60314 .53101 .61883 .52975 .61094 .52119 Metetra
.543 .714 .951 r
.61094 .52119 .61883 .52975 .63464 .52844 .6268 .51991 Metetra
.544 .716 .952 r
.6268 .51991 .63464 .52844 .65056 .52708 .64279 .51857 Metetra
.544 .718 .953 r
.64279 .51857 .65056 .52708 .66661 .52567 .6589 .51718 Metetra
.545 .72 .954 r
.6589 .51718 .66661 .52567 .68278 .52419 .67513 .51573 Metetra
.547 .722 .955 r
.67513 .51573 .68278 .52419 .69908 .52266 .69148 .51421 Metetra
.548 .724 .956 r
.69148 .51421 .69908 .52266 .71549 .52105 .70796 .51262 Metetra
.55 .727 .956 r
.70796 .51262 .71549 .52105 .73203 .51937 .72457 .51095 Metetra
.551 .729 .957 r
.72457 .51095 .73203 .51937 .74869 .51761 .74129 .50921 Metetra
.553 .731 .958 r
.74129 .50921 .74869 .51761 .76547 .51576 .75814 .50737 Metetra
.555 .733 .958 r
.75814 .50737 .76547 .51576 .78238 .51383 .77512 .50544 Metetra
.557 .736 .959 r
.77512 .50544 .78238 .51383 .79941 .51182 .79222 .50343 Metetra
.56 .738 .959 r
.79222 .50343 .79941 .51182 .81656 .5097 .80945 .50131 Metetra
.562 .74 .96 r
.80945 .50131 .81656 .5097 .83384 .5075 .8268 .4991 Metetra
.564 .742 .96 r
.8268 .4991 .83384 .5075 .85124 .50519 .84428 .49678 Metetra
.567 .744 .96 r
.84428 .49678 .85124 .50519 .86876 .50279 .86188 .49436 Metetra
.569 .746 .96 r
.86188 .49436 .86876 .50279 .8864 .50028 .8796 .49184 Metetra
.572 .748 .96 r
.8796 .49184 .8864 .50028 .90417 .49767 .89745 .48921 Metetra
.574 .75 .96 r
.89745 .48921 .90417 .49767 .92207 .49496 .91543 .48647 Metetra
.579 .7 .924 r
.29502 .53922 .30382 .54814 .31744 .54641 .30867 .53747 Metetra
.575 .699 .926 r
.30867 .53747 .31744 .54641 .33115 .54477 .32241 .53581 Metetra
.572 .698 .927 r
.32241 .53581 .33115 .54477 .34494 .54319 .33623 .53422 Metetra
.569 .697 .928 r
.33623 .53422 .34494 .54319 .35883 .54169 .35015 .53271 Metetra
.565 .697 .929 r
.35015 .53271 .35883 .54169 .37281 .54025 .36417 .53126 Metetra
.562 .696 .931 r
.36417 .53126 .37281 .54025 .38689 .53887 .37828 .52989 Metetra
.559 .696 .932 r
.37828 .52989 .38689 .53887 .40107 .53755 .39249 .52856 Metetra
.556 .696 .933 r
.39249 .52856 .40107 .53755 .41534 .53627 .40681 .5273 Metetra
.554 .696 .935 r
.40681 .5273 .41534 .53627 .42973 .53504 .42122 .52608 Metetra
.551 .697 .936 r
.42122 .52608 .42973 .53504 .44421 .53384 .43574 .5249 Metetra
.549 .697 .937 r
.43574 .5249 .44421 .53384 .4588 .53268 .45037 .52375 Metetra
.547 .698 .939 r
.45037 .52375 .4588 .53268 .4735 .53154 .46511 .52263 Metetra
.545 .699 .94 r
.46511 .52263 .4735 .53154 .48831 .53041 .47997 .52153 Metetra
.544 .7 .941 r
.47997 .52153 .48831 .53041 .50324 .5293 .49493 .52044 Metetra
.543 .701 .943 r
.49493 .52044 .50324 .5293 .51827 .52818 .51001 .51936 Metetra
.541 .702 .944 r
.51001 .51936 .51827 .52818 .53342 .52707 .5252 .51827 Metetra
.541 .703 .945 r
.5252 .51827 .53342 .52707 .54869 .52594 .54052 .51717 Metetra
.54 .705 .947 r
.54052 .51717 .54869 .52594 .56407 .5248 .55595 .51606 Metetra
.54 .707 .948 r
.55595 .51606 .56407 .5248 .57958 .52363 .5715 .51492 Metetra
.54 .709 .949 r
.5715 .51492 .57958 .52363 .5952 .52243 .58718 .51375 Metetra
.54 .71 .95 r
.58718 .51375 .5952 .52243 .61094 .52119 .60297 .51254 Metetra
.54 .713 .952 r
.60297 .51254 .61094 .52119 .6268 .51991 .61889 .51129 Metetra
.541 .715 .953 r
.61889 .51129 .6268 .51991 .64279 .51857 .63493 .50999 Metetra
.542 .717 .954 r
.63493 .50999 .64279 .51857 .6589 .51718 .6511 .50862 Metetra
.543 .719 .955 r
.6511 .50862 .6589 .51718 .67513 .51573 .66739 .5072 Metetra
.544 .721 .956 r
.66739 .5072 .67513 .51573 .69148 .51421 .68381 .5057 Metetra
.546 .724 .956 r
.68381 .5057 .69148 .51421 .70796 .51262 .70035 .50413 Metetra
.547 .726 .957 r
.70035 .50413 .70796 .51262 .72457 .51095 .71702 .50248 Metetra
.549 .728 .958 r
.71702 .50248 .72457 .51095 .74129 .50921 .73381 .50074 Metetra
.551 .731 .959 r
.73381 .50074 .74129 .50921 .75814 .50737 .75074 .49891 Metetra
.553 .733 .959 r
.75074 .49891 .75814 .50737 .77512 .50544 .76778 .49699 Metetra
.555 .736 .96 r
.76778 .49699 .77512 .50544 .79222 .50343 .78496 .49498 Metetra
.558 .738 .96 r
.78496 .49498 .79222 .50343 .80945 .50131 .80226 .49286 Metetra
.56 .74 .96 r
.80226 .49286 .80945 .50131 .8268 .4991 .81969 .49064 Metetra
.563 .742 .961 r
.81969 .49064 .8268 .4991 .84428 .49678 .83724 .48832 Metetra
.565 .745 .961 r
.83724 .48832 .84428 .49678 .86188 .49436 .85492 .48588 Metetra
.568 .747 .961 r
.85492 .48588 .86188 .49436 .8796 .49184 .87273 .48334 Metetra
.57 .749 .961 r
.87273 .48334 .8796 .49184 .89745 .48921 .89066 .48069 Metetra
.573 .751 .961 r
.89066 .48069 .89745 .48921 .91543 .48647 .90872 .47792 Metetra
.579 .699 .924 r
.28614 .53018 .29502 .53922 .30867 .53747 .29982 .52841 Metetra
.575 .698 .925 r
.29982 .52841 .30867 .53747 .32241 .53581 .31359 .52673 Metetra
.571 .697 .926 r
.31359 .52673 .32241 .53581 .33623 .53422 .32745 .52512 Metetra
.568 .696 .927 r
.32745 .52512 .33623 .53422 .35015 .53271 .3414 .5236 Metetra
.564 .695 .929 r
.3414 .5236 .35015 .53271 .36417 .53126 .35545 .52215 Metetra
.561 .695 .93 r
.35545 .52215 .36417 .53126 .37828 .52989 .36959 .52077 Metetra
.558 .695 .931 r
.36959 .52077 .37828 .52989 .39249 .52856 .38384 .51946 Metetra
.555 .695 .933 r
.38384 .51946 .39249 .52856 .40681 .5273 .39818 .5182 Metetra
.552 .695 .934 r
.39818 .5182 .40681 .5273 .42122 .52608 .41264 .51699 Metetra
.55 .695 .936 r
.41264 .51699 .42122 .52608 .43574 .5249 .4272 .51583 Metetra
.547 .695 .937 r
.4272 .51583 .43574 .5249 .45037 .52375 .44186 .5147 Metetra
.545 .696 .938 r
.44186 .5147 .45037 .52375 .46511 .52263 .45664 .5136 Metetra
.543 .697 .94 r
.45664 .5136 .46511 .52263 .47997 .52153 .47153 .51253 Metetra
.541 .698 .941 r
.47153 .51253 .47997 .52153 .49493 .52044 .48654 .51147 Metetra
.54 .699 .943 r
.48654 .51147 .49493 .52044 .51001 .51936 .50166 .51042 Metetra
.539 .7 .944 r
.50166 .51042 .51001 .51936 .5252 .51827 .5169 .50937 Metetra
.538 .702 .946 r
.5169 .50937 .5252 .51827 .54052 .51717 .53226 .5083 Metetra
.537 .704 .947 r
.53226 .5083 .54052 .51717 .55595 .51606 .54774 .50723 Metetra
.537 .705 .948 r
.54774 .50723 .55595 .51606 .5715 .51492 .56334 .50612 Metetra
.537 .707 .95 r
.56334 .50612 .5715 .51492 .58718 .51375 .57907 .50499 Metetra
.537 .709 .951 r
.57907 .50499 .58718 .51375 .60297 .51254 .59492 .50381 Metetra
.537 .711 .952 r
.59492 .50381 .60297 .51254 .61889 .51129 .61089 .50259 Metetra
.538 .714 .953 r
.61089 .50259 .61889 .51129 .63493 .50999 .62699 .50132 Metetra
.539 .716 .954 r
.62699 .50132 .63493 .50999 .6511 .50862 .64322 .49999 Metetra
.54 .718 .955 r
.64322 .49999 .6511 .50862 .66739 .5072 .65957 .49859 Metetra
.541 .721 .956 r
.65957 .49859 .66739 .5072 .68381 .5057 .67605 .49712 Metetra
.543 .723 .957 r
.67605 .49712 .68381 .5057 .70035 .50413 .69266 .49557 Metetra
.545 .726 .958 r
.69266 .49557 .70035 .50413 .71702 .50248 .70939 .49393 Metetra
.547 .728 .959 r
.70939 .49393 .71702 .50248 .73381 .50074 .72625 .49221 Metetra
.549 .731 .959 r
.72625 .49221 .73381 .50074 .75074 .49891 .74325 .4904 Metetra
.551 .733 .96 r
.74325 .4904 .75074 .49891 .76778 .49699 .76037 .48849 Metetra
.553 .736 .961 r
.76037 .48849 .76778 .49699 .78496 .49498 .77761 .48647 Metetra
.556 .738 .961 r
.77761 .48647 .78496 .49498 .80226 .49286 .79499 .48436 Metetra
.558 .74 .961 r
.79499 .48436 .80226 .49286 .81969 .49064 .81249 .48213 Metetra
.561 .743 .962 r
.81249 .48213 .81969 .49064 .83724 .48832 .83013 .4798 Metetra
.564 .745 .962 r
.83013 .4798 .83724 .48832 .85492 .48588 .84789 .47735 Metetra
.566 .747 .962 r
.84789 .47735 .85492 .48588 .87273 .48334 .86577 .47479 Metetra
.569 .749 .962 r
.86577 .47479 .87273 .48334 .89066 .48069 .88379 .47211 Metetra
.572 .751 .962 r
.88379 .47211 .89066 .48069 .90872 .47792 .90193 .46931 Metetra
.579 .697 .923 r
.27718 .52102 .28614 .53018 .29982 .52841 .29089 .51922 Metetra
.575 .696 .924 r
.29089 .51922 .29982 .52841 .31359 .52673 .30469 .51752 Metetra
.571 .695 .926 r
.30469 .51752 .31359 .52673 .32745 .52512 .31858 .5159 Metetra
.567 .695 .927 r
.31858 .5159 .32745 .52512 .3414 .5236 .33256 .51436 Metetra
.564 .694 .928 r
.33256 .51436 .3414 .5236 .35545 .52215 .34664 .51291 Metetra
.56 .693 .929 r
.34664 .51291 .35545 .52215 .36959 .52077 .36082 .51153 Metetra
.557 .693 .931 r
.36082 .51153 .36959 .52077 .38384 .51946 .3751 .51022 Metetra
.553 .693 .932 r
.3751 .51022 .38384 .51946 .39818 .5182 .38948 .50897 Metetra
.55 .693 .934 r
.38948 .50897 .39818 .5182 .41264 .51699 .40397 .50778 Metetra
.548 .693 .935 r
.40397 .50778 .41264 .51699 .4272 .51583 .41857 .50663 Metetra
.545 .694 .937 r
.41857 .50663 .4272 .51583 .44186 .5147 .43327 .50553 Metetra
.543 .694 .938 r
.43327 .50553 .44186 .5147 .45664 .5136 .44809 .50446 Metetra
.541 .695 .94 r
.44809 .50446 .45664 .5136 .47153 .51253 .46302 .50342 Metetra
.539 .696 .941 r
.46302 .50342 .47153 .51253 .48654 .51147 .47807 .50239 Metetra
.537 .697 .943 r
.47807 .50239 .48654 .51147 .50166 .51042 .49323 .50137 Metetra
.536 .699 .944 r
.49323 .50137 .50166 .51042 .5169 .50937 .50851 .50036 Metetra
.535 .7 .946 r
.50851 .50036 .5169 .50937 .53226 .5083 .52392 .49933 Metetra
.534 .702 .947 r
.52392 .49933 .53226 .5083 .54774 .50723 .53945 .49829 Metetra
.534 .704 .949 r
.53945 .49829 .54774 .50723 .56334 .50612 .5551 .49723 Metetra
.534 .706 .95 r
.5551 .49723 .56334 .50612 .57907 .50499 .57088 .49613 Metetra
.534 .708 .951 r
.57088 .49613 .57907 .50499 .59492 .50381 .58678 .495 Metetra
.534 .71 .952 r
.58678 .495 .59492 .50381 .61089 .50259 .60281 .49382 Metetra
.535 .713 .954 r
.60281 .49382 .61089 .50259 .62699 .50132 .61896 .49258 Metetra
.536 .715 .955 r
.61896 .49258 .62699 .50132 .64322 .49999 .63525 .49128 Metetra
.537 .717 .956 r
.63525 .49128 .64322 .49999 .65957 .49859 .65166 .48991 Metetra
.538 .72 .957 r
.65166 .48991 .65957 .49859 .67605 .49712 .6682 .48847 Metetra
.54 .723 .958 r
.6682 .48847 .67605 .49712 .69266 .49557 .68488 .48694 Metetra
.542 .725 .959 r
.68488 .48694 .69266 .49557 .70939 .49393 .70168 .48533 Metetra
.544 .728 .96 r
.70168 .48533 .70939 .49393 .72625 .49221 .71861 .48363 Metetra
.546 .73 .96 r
.71861 .48363 .72625 .49221 .74325 .4904 .73567 .48182 Metetra
.548 .733 .961 r
.73567 .48182 .74325 .4904 .76037 .48849 .75286 .47992 Metetra
.551 .736 .961 r
.75286 .47992 .76037 .48849 .77761 .48647 .77019 .47791 Metetra
.553 .738 .962 r
.77019 .47791 .77761 .48647 .79499 .48436 .78764 .4758 Metetra
.556 .741 .962 r
.78764 .4758 .79499 .48436 .81249 .48213 .80522 .47357 Metetra
.559 .743 .963 r
.80522 .47357 .81249 .48213 .83013 .4798 .82293 .47122 Metetra
.562 .745 .963 r
.82293 .47122 .83013 .4798 .84789 .47735 .84077 .46876 Metetra
.565 .748 .963 r
.84077 .46876 .84789 .47735 .86577 .47479 .85874 .46618 Metetra
.568 .75 .963 r
.85874 .46618 .86577 .47479 .88379 .47211 .87684 .46348 Metetra
.571 .752 .963 r
.87684 .46348 .88379 .47211 .90193 .46931 .89507 .46065 Metetra
.579 .696 .922 r
.26814 .51173 .27718 .52102 .29089 .51922 .28188 .5099 Metetra
.574 .695 .924 r
.28188 .5099 .29089 .51922 .30469 .51752 .29571 .50817 Metetra
.57 .694 .925 r
.29571 .50817 .30469 .51752 .31858 .5159 .30963 .50654 Metetra
.566 .693 .926 r
.30963 .50654 .31858 .5159 .33256 .51436 .32365 .50499 Metetra
.563 .692 .927 r
.32365 .50499 .33256 .51436 .34664 .51291 .33776 .50353 Metetra
.559 .692 .929 r
.33776 .50353 .34664 .51291 .36082 .51153 .35197 .50215 Metetra
.555 .691 .93 r
.35197 .50215 .36082 .51153 .3751 .51022 .36628 .50085 Metetra
.552 .691 .932 r
.36628 .50085 .3751 .51022 .38948 .50897 .3807 .49961 Metetra
.549 .691 .933 r
.3807 .49961 .38948 .50897 .40397 .50778 .39522 .49843 Metetra
.546 .691 .935 r
.39522 .49843 .40397 .50778 .41857 .50663 .40985 .49731 Metetra
.543 .692 .936 r
.40985 .49731 .41857 .50663 .43327 .50553 .42459 .49623 Metetra
.54 .692 .938 r
.42459 .49623 .43327 .50553 .44809 .50446 .43945 .49519 Metetra
.538 .693 .94 r
.43945 .49519 .44809 .50446 .46302 .50342 .45442 .49418 Metetra
.536 .694 .941 r
.45442 .49418 .46302 .50342 .47807 .50239 .46951 .49319 Metetra
.535 .696 .943 r
.46951 .49319 .47807 .50239 .49323 .50137 .48471 .49221 Metetra
.533 .697 .944 r
.48471 .49221 .49323 .50137 .50851 .50036 .50004 .49124 Metetra
.532 .699 .946 r
.50004 .49124 .50851 .50036 .52392 .49933 .51549 .49025 Metetra
.531 .7 .947 r
.51549 .49025 .52392 .49933 .53945 .49829 .53107 .48926 Metetra
.531 .702 .949 r
.53107 .48926 .53945 .49829 .5551 .49723 .54677 .48824 Metetra
.53 .704 .95 r
.54677 .48824 .5551 .49723 .57088 .49613 .5626 .48719 Metetra
.531 .707 .952 r
.5626 .48719 .57088 .49613 .58678 .495 .57855 .48609 Metetra
.531 .709 .953 r
.57855 .48609 .58678 .495 .60281 .49382 .59463 .48495 Metetra
.532 .711 .954 r
.59463 .48495 .60281 .49382 .61896 .49258 .61085 .48375 Metetra
.533 .714 .956 r
.61085 .48375 .61896 .49258 .63525 .49128 .62719 .48249 Metetra
.534 .717 .957 r
.62719 .48249 .63525 .49128 .65166 .48991 .64367 .48116 Metetra
.535 .719 .958 r
.64367 .48116 .65166 .48991 .6682 .48847 .66027 .47975 Metetra
.537 .722 .959 r
.66027 .47975 .6682 .48847 .68488 .48694 .67701 .47825 Metetra
.539 .725 .96 r
.67701 .47825 .68488 .48694 .70168 .48533 .69388 .47666 Metetra
.541 .728 .961 r
.69388 .47666 .70168 .48533 .71861 .48363 .71088 .47498 Metetra
.543 .73 .961 r
.71088 .47498 .71861 .48363 .73567 .48182 .72801 .4732 Metetra
.546 .733 .962 r
.72801 .4732 .73567 .48182 .75286 .47992 .74528 .4713 Metetra
.548 .736 .963 r
.74528 .4713 .75286 .47992 .77019 .47791 .76268 .4693 Metetra
.551 .738 .963 r
.76268 .4693 .77019 .47791 .78764 .4758 .7802 .46719 Metetra
.554 .741 .963 r
.7802 .46719 .78764 .4758 .80522 .47357 .79786 .46495 Metetra
.557 .744 .964 r
.79786 .46495 .80522 .47357 .82293 .47122 .81566 .4626 Metetra
.56 .746 .964 r
.81566 .4626 .82293 .47122 .84077 .46876 .83358 .46012 Metetra
.563 .748 .964 r
.83358 .46012 .84077 .46876 .85874 .46618 .85163 .45752 Metetra
.566 .751 .964 r
.85163 .45752 .85874 .46618 .87684 .46348 .86982 .4548 Metetra
.569 .753 .964 r
.86982 .4548 .87684 .46348 .89507 .46065 .88813 .45194 Metetra
.579 .695 .921 r
.25902 .50231 .26814 .51173 .28188 .5099 .27279 .50045 Metetra
.574 .694 .923 r
.27279 .50045 .28188 .5099 .29571 .50817 .28665 .49869 Metetra
.57 .693 .924 r
.28665 .49869 .29571 .50817 .30963 .50654 .30061 .49703 Metetra
.566 .692 .925 r
.30061 .49703 .30963 .50654 .32365 .50499 .31465 .49547 Metetra
.562 .691 .927 r
.31465 .49547 .32365 .50499 .33776 .50353 .3288 .49401 Metetra
.558 .69 .928 r
.3288 .49401 .33776 .50353 .35197 .50215 .34304 .49263 Metetra
.554 .69 .93 r
.34304 .49263 .35197 .50215 .36628 .50085 .35738 .49133 Metetra
.55 .689 .931 r
.35738 .49133 .36628 .50085 .3807 .49961 .37183 .4901 Metetra
.547 .689 .933 r
.37183 .4901 .3807 .49961 .39522 .49843 .38639 .48895 Metetra
.544 .689 .934 r
.38639 .48895 .39522 .49843 .40985 .49731 .40105 .48785 Metetra
.541 .69 .936 r
.40105 .48785 .40985 .49731 .42459 .49623 .41583 .4868 Metetra
.538 .69 .938 r
.41583 .4868 .42459 .49623 .43945 .49519 .43072 .48579 Metetra
.536 .691 .939 r
.43072 .48579 .43945 .49519 .45442 .49418 .44573 .48482 Metetra
.533 .692 .941 r
.44573 .48482 .45442 .49418 .46951 .49319 .46086 .48387 Metetra
.532 .694 .943 r
.46086 .48387 .46951 .49319 .48471 .49221 .47611 .48293 Metetra
.53 .695 .944 r
.47611 .48293 .48471 .49221 .50004 .49124 .49148 .482 Metetra
.529 .697 .946 r
.49148 .482 .50004 .49124 .51549 .49025 .50698 .48107 Metetra
.528 .699 .947 r
.50698 .48107 .51549 .49025 .53107 .48926 .5226 .48012 Metetra
.527 .701 .949 r
.5226 .48012 .53107 .48926 .54677 .48824 .53835 .47915 Metetra
.527 .703 .951 r
.53835 .47915 .54677 .48824 .5626 .48719 .55423 .47814 Metetra
.527 .705 .952 r
.55423 .47814 .5626 .48719 .57855 .48609 .57023 .4771 Metetra
.527 .708 .954 r
.57023 .4771 .57855 .48609 .59463 .48495 .58637 .47601 Metetra
.528 .71 .955 r
.58637 .47601 .59463 .48495 .61085 .48375 .60264 .47485 Metetra
.529 .713 .956 r
.60264 .47485 .61085 .48375 .62719 .48249 .61905 .47363 Metetra
.53 .716 .957 r
.61905 .47363 .62719 .48249 .64367 .48116 .63558 .47234 Metetra
.532 .718 .959 r
.63558 .47234 .64367 .48116 .66027 .47975 .65225 .47096 Metetra
.534 .721 .96 r
.65225 .47096 .66027 .47975 .67701 .47825 .66906 .4695 Metetra
.536 .724 .961 r
.66906 .4695 .67701 .47825 .69388 .47666 .68599 .46794 Metetra
.538 .727 .962 r
.68599 .46794 .69388 .47666 .71088 .47498 .70307 .46628 Metetra
.54 .73 .962 r
.70307 .46628 .71088 .47498 .72801 .4732 .72027 .46451 Metetra
.543 .733 .963 r
.72027 .46451 .72801 .4732 .74528 .4713 .73761 .46264 Metetra
.546 .736 .964 r
.73761 .46264 .74528 .4713 .76268 .4693 .75508 .46064 Metetra
.549 .739 .964 r
.75508 .46064 .76268 .4693 .7802 .46719 .77269 .45853 Metetra
.552 .741 .964 r
.77269 .45853 .7802 .46719 .79786 .46495 .79043 .45629 Metetra
.555 .744 .965 r
.79043 .45629 .79786 .46495 .81566 .4626 .8083 .45393 Metetra
.558 .747 .965 r
.8083 .45393 .81566 .4626 .83358 .46012 .8263 .45144 Metetra
.561 .749 .965 r
.8263 .45144 .83358 .46012 .85163 .45752 .84444 .44882 Metetra
.565 .751 .965 r
.84444 .44882 .85163 .45752 .86982 .4548 .86271 .44607 Metetra
.568 .754 .965 r
.86271 .44607 .86982 .4548 .88813 .45194 .88111 .44318 Metetra
.579 .694 .92 r
.24982 .49274 .25902 .50231 .27279 .50045 .26362 .49085 Metetra
.574 .693 .922 r
.26362 .49085 .27279 .50045 .28665 .49869 .27752 .48906 Metetra
.57 .691 .923 r
.27752 .48906 .28665 .49869 .30061 .49703 .2915 .48738 Metetra
.565 .69 .924 r
.2915 .48738 .30061 .49703 .31465 .49547 .30558 .48581 Metetra
.561 .689 .926 r
.30558 .48581 .31465 .49547 .3288 .49401 .31975 .48434 Metetra
.557 .688 .927 r
.31975 .48434 .3288 .49401 .34304 .49263 .33403 .48296 Metetra
.553 .688 .929 r
.33403 .48296 .34304 .49263 .35738 .49133 .3484 .48167 Metetra
.549 .687 .93 r
.3484 .48167 .35738 .49133 .37183 .4901 .36288 .48045 Metetra
.545 .687 .932 r
.36288 .48045 .37183 .4901 .38639 .48895 .37747 .47932 Metetra
.542 .687 .934 r
.37747 .47932 .38639 .48895 .40105 .48785 .39217 .47824 Metetra
.538 .688 .935 r
.39217 .47824 .40105 .48785 .41583 .4868 .40698 .47722 Metetra
.535 .688 .937 r
.40698 .47722 .41583 .4868 .43072 .48579 .42191 .47625 Metetra
.533 .689 .939 r
.42191 .47625 .43072 .48579 .44573 .48482 .43696 .47532 Metetra
.53 .69 .941 r
.43696 .47532 .44573 .48482 .46086 .48387 .45213 .47442 Metetra
.528 .691 .942 r
.45213 .47442 .46086 .48387 .47611 .48293 .46742 .47353 Metetra
.527 .693 .944 r
.46742 .47353 .47611 .48293 .49148 .482 .48283 .47265 Metetra
.525 .695 .946 r
.48283 .47265 .49148 .482 .50698 .48107 .49837 .47177 Metetra
.524 .697 .948 r
.49837 .47177 .50698 .48107 .5226 .48012 .51404 .47087 Metetra
.523 .699 .949 r
.51404 .47087 .5226 .48012 .53835 .47915 .52984 .46996 Metetra
.523 .701 .951 r
.52984 .46996 .53835 .47915 .55423 .47814 .54577 .46901 Metetra
.523 .703 .953 r
.54577 .46901 .55423 .47814 .57023 .4771 .56183 .46802 Metetra
.523 .706 .954 r
.56183 .46802 .57023 .4771 .58637 .47601 .57802 .46698 Metetra
.524 .709 .956 r
.57802 .46698 .58637 .47601 .60264 .47485 .59435 .46587 Metetra
.525 .712 .957 r
.59435 .46587 .60264 .47485 .61905 .47363 .61081 .4647 Metetra
.526 .715 .958 r
.61081 .4647 .61905 .47363 .63558 .47234 .62741 .46345 Metetra
.528 .718 .959 r
.62741 .46345 .63558 .47234 .65225 .47096 .64414 .46212 Metetra
.53 .721 .961 r
.64414 .46212 .65225 .47096 .66906 .4695 .66101 .46069 Metetra
.532 .724 .962 r
.66101 .46069 .66906 .4695 .68599 .46794 .67802 .45916 Metetra
.534 .727 .963 r
.67802 .45916 .68599 .46794 .70307 .46628 .69516 .45753 Metetra
.537 .73 .963 r
.69516 .45753 .70307 .46628 .72027 .46451 .71244 .45578 Metetra
.54 .733 .964 r
.71244 .45578 .72027 .46451 .73761 .46264 .72985 .45392 Metetra
.543 .736 .965 r
.72985 .45392 .73761 .46264 .75508 .46064 .7474 .45194 Metetra
.546 .739 .965 r
.7474 .45194 .75508 .46064 .77269 .45853 .76508 .44983 Metetra
.549 .742 .966 r
.76508 .44983 .77269 .45853 .79043 .45629 .7829 .44759 Metetra
.553 .745 .966 r
.7829 .44759 .79043 .45629 .8083 .45393 .80086 .44522 Metetra
.556 .747 .966 r
.80086 .44522 .8083 .45393 .8263 .45144 .81895 .44271 Metetra
.56 .75 .966 r
.81895 .44271 .8263 .45144 .84444 .44882 .83717 .44007 Metetra
.563 .752 .966 r
.83717 .44007 .84444 .44882 .86271 .44607 .85552 .43729 Metetra
.567 .755 .966 r
.85552 .43729 .86271 .44607 .88111 .44318 .87401 .43437 Metetra
.579 .693 .919 r
.24054 .48304 .24982 .49274 .26362 .49085 .25437 .4811 Metetra
.574 .691 .921 r
.25437 .4811 .26362 .49085 .27752 .48906 .2683 .47928 Metetra
.569 .69 .922 r
.2683 .47928 .27752 .48906 .2915 .48738 .28231 .47758 Metetra
.565 .688 .923 r
.28231 .47758 .2915 .48738 .30558 .48581 .29642 .47599 Metetra
.56 .687 .925 r
.29642 .47599 .30558 .48581 .31975 .48434 .31062 .47451 Metetra
.556 .686 .926 r
.31062 .47451 .31975 .48434 .33403 .48296 .32493 .47313 Metetra
.551 .686 .928 r
.32493 .47313 .33403 .48296 .3484 .48167 .33934 .47185 Metetra
.547 .685 .93 r
.33934 .47185 .3484 .48167 .36288 .48045 .35385 .47065 Metetra
.543 .685 .931 r
.35385 .47065 .36288 .48045 .37747 .47932 .36847 .46953 Metetra
.539 .685 .933 r
.36847 .46953 .37747 .47932 .39217 .47824 .3832 .46849 Metetra
.536 .685 .935 r
.3832 .46849 .39217 .47824 .40698 .47722 .39805 .4675 Metetra
.533 .686 .937 r
.39805 .4675 .40698 .47722 .42191 .47625 .41301 .46657 Metetra
.53 .687 .939 r
.41301 .46657 .42191 .47625 .43696 .47532 .4281 .46569 Metetra
.527 .688 .94 r
.4281 .46569 .43696 .47532 .45213 .47442 .4433 .46483 Metetra
.525 .689 .942 r
.4433 .46483 .45213 .47442 .46742 .47353 .45863 .464 Metetra
.523 .691 .944 r
.45863 .464 .46742 .47353 .48283 .47265 .47409 .46317 Metetra
.521 .692 .946 r
.47409 .46317 .48283 .47265 .49837 .47177 .48968 .46235 Metetra
.52 .694 .948 r
.48968 .46235 .49837 .47177 .51404 .47087 .50539 .46152 Metetra
.519 .697 .95 r
.50539 .46152 .51404 .47087 .52984 .46996 .52124 .46066 Metetra
.519 .699 .951 r
.52124 .46066 .52984 .46996 .54577 .46901 .53722 .45978 Metetra
.519 .702 .953 r
.53722 .45978 .54577 .46901 .56183 .46802 .55333 .45885 Metetra
.519 .704 .955 r
.55333 .45885 .56183 .46802 .57802 .46698 .56958 .45786 Metetra
.52 .707 .956 r
.56958 .45786 .57802 .46698 .59435 .46587 .58596 .45682 Metetra
.521 .71 .958 r
.58596 .45682 .59435 .46587 .61081 .4647 .60249 .4557 Metetra
.522 .714 .959 r
.60249 .4557 .61081 .4647 .62741 .46345 .61915 .4545 Metetra
.524 .717 .96 r
.61915 .4545 .62741 .46345 .64414 .46212 .63594 .45321 Metetra
.526 .72 .962 r
.63594 .45321 .64414 .46212 .66101 .46069 .65288 .45183 Metetra
.528 .723 .963 r
.65288 .45183 .66101 .46069 .67802 .45916 .66995 .45033 Metetra
.531 .727 .964 r
.66995 .45033 .67802 .45916 .69516 .45753 .68717 .44873 Metetra
.534 .73 .965 r
.68717 .44873 .69516 .45753 .71244 .45578 .70452 .44701 Metetra
.537 .733 .965 r
.70452 .44701 .71244 .45578 .72985 .45392 .722 .44517 Metetra
.54 .736 .966 r
.722 .44517 .72985 .45392 .7474 .45194 .73963 .4432 Metetra
.543 .739 .967 r
.73963 .4432 .7474 .45194 .76508 .44983 .75739 .44109 Metetra
.547 .742 .967 r
.75739 .44109 .76508 .44983 .7829 .44759 .77529 .43885 Metetra
.55 .745 .967 r
.77529 .43885 .7829 .44759 .80086 .44522 .79333 .43647 Metetra
.554 .748 .967 r
.79333 .43647 .80086 .44522 .81895 .44271 .8115 .43395 Metetra
.558 .751 .968 r
.8115 .43395 .81895 .44271 .83717 .44007 .82981 .43129 Metetra
.561 .753 .967 r
.82981 .43129 .83717 .44007 .85552 .43729 .84825 .42848 Metetra
.565 .756 .967 r
.84825 .42848 .85552 .43729 .87401 .43437 .86683 .42552 Metetra
.579 .692 .918 r
.23118 .47318 .24054 .48304 .25437 .4811 .24504 .4712 Metetra
.574 .69 .92 r
.24504 .4712 .25437 .4811 .2683 .47928 .259 .46935 Metetra
.569 .688 .921 r
.259 .46935 .2683 .47928 .28231 .47758 .27304 .46762 Metetra
.564 .687 .922 r
.27304 .46762 .28231 .47758 .29642 .47599 .28718 .46601 Metetra
.559 .685 .924 r
.28718 .46601 .29642 .47599 .31062 .47451 .30142 .46452 Metetra
.555 .684 .925 r
.30142 .46452 .31062 .47451 .32493 .47313 .31575 .46314 Metetra
.55 .684 .927 r
.31575 .46314 .32493 .47313 .33934 .47185 .33019 .46186 Metetra
.545 .683 .929 r
.33019 .46186 .33934 .47185 .35385 .47065 .34473 .46068 Metetra
.541 .683 .931 r
.34473 .46068 .35385 .47065 .36847 .46953 .35938 .45959 Metetra
.537 .683 .932 r
.35938 .45959 .36847 .46953 .3832 .46849 .37415 .45857 Metetra
.533 .683 .934 r
.37415 .45857 .3832 .46849 .39805 .4675 .38903 .45763 Metetra
.53 .683 .936 r
.38903 .45763 .39805 .4675 .41301 .46657 .40403 .45674 Metetra
.527 .684 .938 r
.40403 .45674 .41301 .46657 .4281 .46569 .41915 .45591 Metetra
.524 .685 .94 r
.41915 .45591 .4281 .46569 .4433 .46483 .43439 .45511 Metetra
.521 .686 .942 r
.43439 .45511 .4433 .46483 .45863 .464 .44976 .45433 Metetra
.519 .688 .944 r
.44976 .45433 .45863 .464 .47409 .46317 .46526 .45357 Metetra
.517 .69 .946 r
.46526 .45357 .47409 .46317 .48968 .46235 .48089 .45282 Metetra
.516 .692 .948 r
.48089 .45282 .48968 .46235 .50539 .46152 .49665 .45205 Metetra
.515 .694 .95 r
.49665 .45205 .50539 .46152 .52124 .46066 .51254 .45127 Metetra
.515 .697 .952 r
.51254 .45127 .52124 .46066 .53722 .45978 .52857 .45045 Metetra
.514 .7 .954 r
.52857 .45045 .53722 .45978 .55333 .45885 .54474 .44959 Metetra
.515 .703 .955 r
.54474 .44959 .55333 .45885 .56958 .45786 .56104 .44867 Metetra
.515 .706 .957 r
.56104 .44867 .56958 .45786 .58596 .45682 .57748 .44769 Metetra
.516 .709 .959 r
.57748 .44769 .58596 .45682 .60249 .4557 .59407 .44663 Metetra
.518 .712 .96 r
.59407 .44663 .60249 .4557 .61915 .4545 .61079 .44549 Metetra
.52 .716 .961 r
.61079 .44549 .61915 .4545 .63594 .45321 .62765 .44425 Metetra
.522 .719 .963 r
.62765 .44425 .63594 .45321 .65288 .45183 .64465 .44291 Metetra
.524 .723 .964 r
.64465 .44291 .65288 .45183 .66995 .45033 .6618 .44146 Metetra
.527 .726 .965 r
.6618 .44146 .66995 .45033 .68717 .44873 .67908 .43989 Metetra
.53 .73 .966 r
.67908 .43989 .68717 .44873 .70452 .44701 .6965 .4382 Metetra
.533 .733 .967 r
.6965 .4382 .70452 .44701 .722 .44517 .71407 .43638 Metetra
.537 .737 .967 r
.71407 .43638 .722 .44517 .73963 .4432 .73177 .43442 Metetra
.54 .74 .968 r
.73177 .43442 .73963 .4432 .75739 .44109 .74962 .43232 Metetra
.544 .743 .968 r
.74962 .43232 .75739 .44109 .77529 .43885 .7676 .43008 Metetra
.548 .746 .969 r
.7676 .43008 .77529 .43885 .79333 .43647 .78572 .42769 Metetra
.552 .749 .969 r
.78572 .42769 .79333 .43647 .8115 .43395 .80397 .42516 Metetra
.556 .752 .969 r
.80397 .42516 .8115 .43395 .82981 .43129 .82237 .42247 Metetra
.56 .755 .969 r
.82237 .42247 .82981 .43129 .84825 .42848 .8409 .41963 Metetra
.564 .757 .969 r
.8409 .41963 .84825 .42848 .86683 .42552 .85957 .41664 Metetra
.58 .69 .917 r
.22173 .46317 .23118 .47318 .24504 .4712 .23563 .46114 Metetra
.574 .688 .918 r
.23563 .46114 .24504 .4712 .259 .46935 .24962 .45925 Metetra
.569 .686 .92 r
.24962 .45925 .259 .46935 .27304 .46762 .26369 .45749 Metetra
.564 .685 .921 r
.26369 .45749 .27304 .46762 .28718 .46601 .27786 .45586 Metetra
.559 .683 .923 r
.27786 .45586 .28718 .46601 .30142 .46452 .29212 .45436 Metetra
.554 .682 .924 r
.29212 .45436 .30142 .46452 .31575 .46314 .30649 .45297 Metetra
.549 .681 .926 r
.30649 .45297 .31575 .46314 .33019 .46186 .32096 .4517 Metetra
.544 .68 .928 r
.32096 .4517 .33019 .46186 .34473 .46068 .33553 .45054 Metetra
.539 .68 .93 r
.33553 .45054 .34473 .46068 .35938 .45959 .35021 .44947 Metetra
.535 .68 .932 r
.35021 .44947 .35938 .45959 .37415 .45857 .36501 .44849 Metetra
.531 .68 .933 r
.36501 .44849 .37415 .45857 .38903 .45763 .37992 .44759 Metetra
.527 .68 .936 r
.37992 .44759 .38903 .45763 .40403 .45674 .39496 .44675 Metetra
.523 .681 .938 r
.39496 .44675 .40403 .45674 .41915 .45591 .41011 .44597 Metetra
.52 .682 .94 r
.41011 .44597 .41915 .45591 .43439 .45511 .42539 .44524 Metetra
.517 .684 .942 r
.42539 .44524 .43439 .45511 .44976 .45433 .4408 .44453 Metetra
.515 .685 .944 r
.4408 .44453 .44976 .45433 .46526 .45357 .45634 .44384 Metetra
.513 .687 .946 r
.45634 .44384 .46526 .45357 .48089 .45282 .47201 .44316 Metetra
.512 .689 .948 r
.47201 .44316 .48089 .45282 .49665 .45205 .48781 .44247 Metetra
.51 .692 .95 r
.48781 .44247 .49665 .45205 .51254 .45127 .50375 .44176 Metetra
.51 .695 .952 r
.50375 .44176 .51254 .45127 .52857 .45045 .51983 .44102 Metetra
.51 .698 .954 r
.51983 .44102 .52857 .45045 .54474 .44959 .53605 .44023 Metetra
.51 .701 .956 r
.53605 .44023 .54474 .44959 .56104 .44867 .55241 .43939 Metetra
.51 .704 .958 r
.55241 .43939 .56104 .44867 .57748 .44769 .56891 .43848 Metetra
.512 .708 .959 r
.56891 .43848 .57748 .44769 .59407 .44663 .58555 .43749 Metetra
.513 .711 .961 r
.58555 .43749 .59407 .44663 .61079 .44549 .60234 .43641 Metetra
.515 .715 .963 r
.60234 .43641 .61079 .44549 .62765 .44425 .61926 .43524 Metetra
.517 .719 .964 r
.61926 .43524 .62765 .44425 .64465 .44291 .63633 .43395 Metetra
.52 .722 .965 r
.63633 .43395 .64465 .44291 .6618 .44146 .65355 .43255 Metetra
.523 .726 .966 r
.65355 .43255 .6618 .44146 .67908 .43989 .6709 .43102 Metetra
.526 .73 .967 r
.6709 .43102 .67908 .43989 .6965 .4382 .6884 .42936 Metetra
.529 .733 .968 r
.6884 .42936 .6965 .4382 .71407 .43638 .70604 .42756 Metetra
.533 .737 .969 r
.70604 .42756 .71407 .43638 .73177 .43442 .72382 .42562 Metetra
.537 .741 .969 r
.72382 .42562 .73177 .43442 .74962 .43232 .74175 .42353 Metetra
.541 .744 .97 r
.74175 .42353 .74962 .43232 .7676 .43008 .75981 .42129 Metetra
.545 .747 .97 r
.75981 .42129 .7676 .43008 .78572 .42769 .77802 .41889 Metetra
.549 .75 .97 r
.77802 .41889 .78572 .42769 .80397 .42516 .79636 .41634 Metetra
.554 .753 .97 r
.79636 .41634 .80397 .42516 .82237 .42247 .81484 .41362 Metetra
.558 .756 .97 r
.81484 .41362 .82237 .42247 .8409 .41963 .83346 .41075 Metetra
.562 .759 .97 r
.83346 .41075 .8409 .41963 .85957 .41664 .85222 .40771 Metetra
.58 .689 .916 r
.21221 .45299 .22173 .46317 .23563 .46114 .22614 .45091 Metetra
.575 .687 .917 r
.22614 .45091 .23563 .46114 .24962 .45925 .24016 .44897 Metetra
.569 .685 .918 r
.24016 .44897 .24962 .45925 .26369 .45749 .25426 .44718 Metetra
.564 .683 .92 r
.25426 .44718 .26369 .45749 .27786 .45586 .26846 .44553 Metetra
.558 .681 .921 r
.26846 .44553 .27786 .45586 .29212 .45436 .28275 .44401 Metetra
.553 .68 .923 r
.28275 .44401 .29212 .45436 .30649 .45297 .29714 .44262 Metetra
.547 .679 .925 r
.29714 .44262 .30649 .45297 .32096 .4517 .31164 .44136 Metetra
.542 .678 .927 r
.31164 .44136 .32096 .4517 .33553 .45054 .32624 .44022 Metetra
.537 .677 .928 r
.32624 .44022 .33553 .45054 .35021 .44947 .34096 .43918 Metetra
.532 .677 .93 r
.34096 .43918 .35021 .44947 .36501 .44849 .35578 .43823 Metetra
.528 .677 .933 r
.35578 .43823 .36501 .44849 .37992 .44759 .37073 .43738 Metetra
.524 .677 .935 r
.37073 .43738 .37992 .44759 .39496 .44675 .38579 .4366 Metetra
.52 .678 .937 r
.38579 .4366 .39496 .44675 .41011 .44597 .40098 .43588 Metetra
.516 .679 .939 r
.40098 .43588 .41011 .44597 .42539 .44524 .4163 .43521 Metetra
.513 .681 .941 r
.4163 .43521 .42539 .44524 .4408 .44453 .43175 .43458 Metetra
.511 .682 .944 r
.43175 .43458 .4408 .44453 .45634 .44384 .44732 .43397 Metetra
.508 .684 .946 r
.44732 .43397 .45634 .44384 .47201 .44316 .46303 .43337 Metetra
.507 .687 .948 r
.46303 .43337 .47201 .44316 .48781 .44247 .47888 .43277 Metetra
.505 .689 .95 r
.47888 .43277 .48781 .44247 .50375 .44176 .49487 .43215 Metetra
.504 .692 .953 r
.49487 .43215 .50375 .44176 .51983 .44102 .511 .43149 Metetra
.504 .695 .955 r
.511 .43149 .51983 .44102 .53605 .44023 .52727 .43079 Metetra
.504 .699 .957 r
.52727 .43079 .53605 .44023 .55241 .43939 .54368 .43004 Metetra
.505 .702 .959 r
.54368 .43004 .55241 .43939 .56891 .43848 .56024 .42921 Metetra
.506 .706 .96 r
.56024 .42921 .56891 .43848 .58555 .43749 .57694 .42829 Metetra
.508 .71 .962 r
.57694 .42829 .58555 .43749 .60234 .43641 .59379 .42729 Metetra
.51 .714 .964 r
.59379 .42729 .60234 .43641 .61926 .43524 .61078 .42618 Metetra
.512 .718 .965 r
.61078 .42618 .61926 .43524 .63633 .43395 .62791 .42495 Metetra
.515 .722 .967 r
.62791 .42495 .63633 .43395 .65355 .43255 .6452 .4236 Metetra
.518 .726 .968 r
.6452 .4236 .65355 .43255 .6709 .43102 .66263 .42212 Metetra
.522 .73 .969 r
.66263 .42212 .6709 .43102 .6884 .42936 .6802 .42049 Metetra
.525 .734 .97 r
.6802 .42049 .6884 .42936 .70604 .42756 .69792 .41872 Metetra
.529 .738 .97 r
.69792 .41872 .70604 .42756 .72382 .42562 .71578 .4168 Metetra
.533 .741 .971 r
.71578 .4168 .72382 .42562 .74175 .42353 .73379 .41472 Metetra
.538 .745 .971 r
.73379 .41472 .74175 .42353 .75981 .42129 .75193 .41248 Metetra
.542 .748 .972 r
.75193 .41248 .75981 .42129 .77802 .41889 .77022 .41007 Metetra
.547 .752 .972 r
.77022 .41007 .77802 .41889 .79636 .41634 .78865 .4075 Metetra
.552 .755 .972 r
.78865 .4075 .79636 .41634 .81484 .41362 .80723 .40476 Metetra
.556 .758 .972 r
.80723 .40476 .81484 .41362 .83346 .41075 .82594 .40185 Metetra
.561 .76 .971 r
.82594 .40185 .83346 .41075 .85222 .40771 .84479 .39877 Metetra
.581 .688 .914 r
.20261 .44265 .21221 .45299 .22614 .45091 .21657 .44051 Metetra
.575 .685 .915 r
.21657 .44051 .22614 .45091 .24016 .44897 .23061 .43852 Metetra
.569 .683 .917 r
.23061 .43852 .24016 .44897 .25426 .44718 .24475 .43668 Metetra
.564 .681 .918 r
.24475 .43668 .25426 .44718 .26846 .44553 .25897 .435 Metetra
.558 .679 .92 r
.25897 .435 .26846 .44553 .28275 .44401 .2733 .43347 Metetra
.552 .677 .921 r
.2733 .43347 .28275 .44401 .29714 .44262 .28772 .43208 Metetra
.546 .676 .923 r
.28772 .43208 .29714 .44262 .31164 .44136 .30224 .43082 Metetra
.54 .675 .925 r
.30224 .43082 .31164 .44136 .32624 .44022 .31687 .42969 Metetra
.535 .674 .927 r
.31687 .42969 .32624 .44022 .34096 .43918 .33162 .42869 Metetra
.53 .674 .929 r
.33162 .42869 .34096 .43918 .35578 .43823 .34647 .42778 Metetra
.525 .674 .931 r
.34647 .42778 .35578 .43823 .37073 .43738 .36145 .42698 Metetra
.52 .674 .934 r
.36145 .42698 .37073 .43738 .38579 .4366 .37654 .42626 Metetra
.516 .675 .936 r
.37654 .42626 .38579 .4366 .40098 .43588 .39177 .42561 Metetra
.512 .676 .938 r
.39177 .42561 .40098 .43588 .4163 .43521 .40712 .42502 Metetra
.509 .677 .941 r
.40712 .42502 .4163 .43521 .43175 .43458 .4226 .42447 Metetra
.506 .679 .943 r
.4226 .42447 .43175 .43458 .44732 .43397 .43821 .42395 Metetra
.503 .681 .946 r
.43821 .42395 .44732 .43397 .46303 .43337 .45397 .42345 Metetra
.501 .683 .948 r
.45397 .42345 .46303 .43337 .47888 .43277 .46986 .42294 Metetra
.5 .686 .951 r
.46986 .42294 .47888 .43277 .49487 .43215 .48589 .42242 Metetra
.499 .689 .953 r
.48589 .42242 .49487 .43215 .511 .43149 .50207 .42186 Metetra
.498 .693 .955 r
.50207 .42186 .511 .43149 .52727 .43079 .51839 .42126 Metetra
.498 .696 .957 r
.51839 .42126 .52727 .43079 .54368 .43004 .53485 .4206 Metetra
.499 .7 .959 r
.53485 .4206 .54368 .43004 .56024 .42921 .55147 .41986 Metetra
.5 .704 .961 r
.55147 .41986 .56024 .42921 .57694 .42829 .56823 .41904 Metetra
.502 .708 .963 r
.56823 .41904 .57694 .42829 .59379 .42729 .58514 .41812 Metetra
.504 .713 .965 r
.58514 .41812 .59379 .42729 .61078 .42618 .60219 .41708 Metetra
.506 .717 .967 r
.60219 .41708 .61078 .42618 .62791 .42495 .6194 .41592 Metetra
.509 .721 .968 r
.6194 .41592 .62791 .42495 .6452 .4236 .63675 .41463 Metetra
.513 .726 .969 r
.63675 .41463 .6452 .4236 .66263 .42212 .65425 .4132 Metetra
.517 .73 .97 r
.65425 .4132 .66263 .42212 .6802 .42049 .6719 .41161 Metetra
.521 .734 .971 r
.6719 .41161 .6802 .42049 .69792 .41872 .6897 .40987 Metetra
.525 .738 .972 r
.6897 .40987 .69792 .41872 .71578 .4168 .70764 .40797 Metetra
.53 .742 .973 r
.70764 .40797 .71578 .4168 .73379 .41472 .72573 .4059 Metetra
.534 .746 .973 r
.72573 .4059 .73379 .41472 .75193 .41248 .74396 .40366 Metetra
.539 .75 .973 r
.74396 .40366 .75193 .41248 .77022 .41007 .76234 .40125 Metetra
.544 .753 .973 r
.76234 .40125 .77022 .41007 .78865 .4075 .78086 .39865 Metetra
.549 .756 .973 r
.78086 .39865 .78865 .4075 .80723 .40476 .79952 .39588 Metetra
.554 .759 .973 r
.79952 .39588 .80723 .40476 .82594 .40185 .81832 .39293 Metetra
.559 .762 .973 r
.81832 .39293 .82594 .40185 .84479 .39877 .83727 .3898 Metetra
.582 .686 .913 r
.19292 .43213 .20261 .44265 .21657 .44051 .20691 .42992 Metetra
.576 .684 .914 r
.20691 .42992 .21657 .44051 .23061 .43852 .22099 .42787 Metetra
.57 .681 .915 r
.22099 .42787 .23061 .43852 .24475 .43668 .23515 .42599 Metetra
.564 .679 .917 r
.23515 .42599 .24475 .43668 .25897 .435 .24941 .42428 Metetra
.557 .677 .918 r
.24941 .42428 .25897 .435 .2733 .43347 .26376 .42272 Metetra
.551 .675 .92 r
.26376 .42272 .2733 .43347 .28772 .43208 .27821 .42132 Metetra
.545 .673 .922 r
.27821 .42132 .28772 .43208 .30224 .43082 .29276 .42007 Metetra
.539 .672 .924 r
.29276 .42007 .30224 .43082 .31687 .42969 .30742 .41896 Metetra
.533 .671 .926 r
.30742 .41896 .31687 .42969 .33162 .42869 .32219 .41799 Metetra
.527 .67 .928 r
.32219 .41799 .33162 .42869 .34647 .42778 .33707 .41713 Metetra
.522 .67 .93 r
.33707 .41713 .34647 .42778 .36145 .42698 .35208 .41638 Metetra
.517 .67 .933 r
.35208 .41638 .36145 .42698 .37654 .42626 .3672 .41573 Metetra
.512 .671 .935 r
.3672 .41573 .37654 .42626 .39177 .42561 .38246 .41516 Metetra
.508 .672 .938 r
.38246 .41516 .39177 .42561 .40712 .42502 .39784 .41466 Metetra
.504 .673 .94 r
.39784 .41466 .40712 .42502 .4226 .42447 .41336 .4142 Metetra
.5 .675 .943 r
.41336 .4142 .4226 .42447 .43821 .42395 .42901 .41379 Metetra
.497 .677 .945 r
.42901 .41379 .43821 .42395 .45397 .42345 .4448 .41339 Metetra
.495 .68 .948 r
.4448 .41339 .45397 .42345 .46986 .42294 .46073 .41299 Metetra
.493 .683 .951 r
.46073 .41299 .46986 .42294 .48589 .42242 .47681 .41258 Metetra
.492 .686 .953 r
.47681 .41258 .48589 .42242 .50207 .42186 .49303 .41214 Metetra
.492 .69 .956 r
.49303 .41214 .50207 .42186 .51839 .42126 .5094 .41165 Metetra
.492 .694 .958 r
.5094 .41165 .51839 .42126 .53485 .4206 .52592 .41109 Metetra
.492 .698 .96 r
.52592 .41109 .53485 .4206 .55147 .41986 .54259 .41046 Metetra
.493 .702 .962 r
.54259 .41046 .55147 .41986 .56823 .41904 .55941 .40974 Metetra
.495 .707 .965 r
.55941 .40974 .56823 .41904 .58514 .41812 .57638 .4089 Metetra
.497 .711 .966 r
.57638 .4089 .58514 .41812 .60219 .41708 .59351 .40795 Metetra
.5 .716 .968 r
.59351 .40795 .60219 .41708 .6194 .41592 .61078 .40687 Metetra
.503 .721 .97 r
.61078 .40687 .6194 .41592 .63675 .41463 .62821 .40565 Metetra
.507 .725 .971 r
.62821 .40565 .63675 .41463 .65425 .4132 .64578 .40427 Metetra
.511 .73 .972 r
.64578 .40427 .65425 .4132 .6719 .41161 .66351 .40274 Metetra
.516 .735 .973 r
.66351 .40274 .6719 .41161 .6897 .40987 .68139 .40103 Metetra
.521 .739 .974 r
.68139 .40103 .6897 .40987 .70764 .40797 .69941 .39915 Metetra
.526 .743 .975 r
.69941 .39915 .70764 .40797 .72573 .4059 .71758 .39709 Metetra
.531 .747 .975 r
.71758 .39709 .72573 .4059 .74396 .40366 .7359 .39485 Metetra
.536 .751 .975 r
.7359 .39485 .74396 .40366 .76234 .40125 .75436 .39243 Metetra
.542 .755 .975 r
.75436 .39243 .76234 .40125 .78086 .39865 .77297 .38981 Metetra
.547 .758 .975 r
.77297 .38981 .78086 .39865 .79952 .39588 .79173 .387 Metetra
.553 .761 .975 r
.79173 .387 .79952 .39588 .81832 .39293 .81062 .38401 Metetra
.558 .764 .974 r
.81062 .38401 .81832 .39293 .83727 .3898 .82966 .38082 Metetra
.584 .685 .911 r
.18315 .42144 .19292 .43213 .20691 .42992 .19718 .41914 Metetra
.577 .682 .912 r
.19718 .41914 .20691 .42992 .22099 .42787 .21129 .41703 Metetra
.571 .679 .913 r
.21129 .41703 .22099 .42787 .23515 .42599 .22548 .41509 Metetra
.564 .676 .915 r
.22548 .41509 .23515 .42599 .24941 .42428 .23977 .41333 Metetra
.557 .674 .916 r
.23977 .41333 .24941 .42428 .26376 .42272 .25414 .41175 Metetra
.551 .672 .918 r
.25414 .41175 .26376 .42272 .27821 .42132 .26862 .41034 Metetra
.544 .67 .92 r
.26862 .41034 .27821 .42132 .29276 .42007 .2832 .40909 Metetra
.537 .668 .922 r
.2832 .40909 .29276 .42007 .30742 .41896 .29788 .408 Metetra
.531 .667 .924 r
.29788 .408 .30742 .41896 .32219 .41799 .31268 .40706 Metetra
.525 .666 .926 r
.31268 .40706 .32219 .41799 .33707 .41713 .32759 .40625 Metetra
.519 .666 .929 r
.32759 .40625 .33707 .41713 .35208 .41638 .34262 .40556 Metetra
.513 .666 .931 r
.34262 .40556 .35208 .41638 .3672 .41573 .35778 .40499 Metetra
.508 .667 .934 r
.35778 .40499 .3672 .41573 .38246 .41516 .37306 .40451 Metetra
.503 .668 .937 r
.37306 .40451 .38246 .41516 .39784 .41466 .38847 .4041 Metetra
.498 .669 .939 r
.38847 .4041 .39784 .41466 .41336 .4142 .40402 .40375 Metetra
.495 .671 .942 r
.40402 .40375 .41336 .4142 .42901 .41379 .41971 .40345 Metetra
.491 .673 .945 r
.41971 .40345 .42901 .41379 .4448 .41339 .43554 .40317 Metetra
.488 .676 .948 r
.43554 .40317 .4448 .41339 .46073 .41299 .45151 .4029 Metetra
.486 .679 .951 r
.45151 .4029 .46073 .41299 .47681 .41258 .46763 .40262 Metetra
.485 .683 .954 r
.46763 .40262 .47681 .41258 .49303 .41214 .4839 .4023 Metetra
.484 .686 .956 r
.4839 .4023 .49303 .41214 .5094 .41165 .50032 .40194 Metetra
.484 .691 .959 r
.50032 .40194 .5094 .41165 .52592 .41109 .51689 .40151 Metetra
.484 .695 .961 r
.51689 .40151 .52592 .41109 .54259 .41046 .53362 .401 Metetra
.486 .7 .964 r
.53362 .401 .54259 .41046 .55941 .40974 .5505 .40039 Metetra
.488 .705 .966 r
.5505 .40039 .55941 .40974 .57638 .4089 .56753 .39966 Metetra
.49 .71 .968 r
.56753 .39966 .57638 .4089 .59351 .40795 .58472 .39881 Metetra
.493 .715 .97 r
.58472 .39881 .59351 .40795 .61078 .40687 .60206 .39782 Metetra
.497 .72 .971 r
.60206 .39782 .61078 .40687 .62821 .40565 .61956 .39667 Metetra
.501 .725 .973 r
.61956 .39667 .62821 .40565 .64578 .40427 .63721 .39536 Metetra
.505 .73 .974 r
.63721 .39536 .64578 .40427 .66351 .40274 .65501 .39387 Metetra
.51 .735 .975 r
.65501 .39387 .66351 .40274 .68139 .40103 .67297 .39221 Metetra
.516 .74 .976 r
.67297 .39221 .68139 .40103 .69941 .39915 .69108 .39035 Metetra
.521 .745 .977 r
.69108 .39035 .69941 .39915 .71758 .39709 .70933 .38831 Metetra
.527 .749 .977 r
.70933 .38831 .71758 .39709 .7359 .39485 .72774 .38607 Metetra
.533 .753 .977 r
.72774 .38607 .7359 .39485 .75436 .39243 .74629 .38363 Metetra
.539 .757 .977 r
.74629 .38363 .75436 .39243 .77297 .38981 .76499 .38098 Metetra
.545 .76 .977 r
.76499 .38098 .77297 .38981 .79173 .387 .78384 .37814 Metetra
.551 .764 .977 r
.78384 .37814 .79173 .387 .81062 .38401 .80283 .37509 Metetra
.557 .767 .976 r
.80283 .37509 .81062 .38401 .82966 .38082 .82196 .37184 Metetra
.586 .684 .909 r
.17331 .41056 .18315 .42144 .19718 .41914 .18736 .40817 Metetra
.579 .68 .91 r
.18736 .40817 .19718 .41914 .21129 .41703 .20151 .40597 Metetra
.572 .677 .911 r
.20151 .40597 .21129 .41703 .22548 .41509 .21573 .40397 Metetra
.565 .674 .912 r
.21573 .40397 .22548 .41509 .23977 .41333 .23004 .40216 Metetra
.557 .671 .914 r
.23004 .40216 .23977 .41333 .25414 .41175 .24445 .40054 Metetra
.55 .669 .916 r
.24445 .40054 .25414 .41175 .26862 .41034 .25895 .39911 Metetra
.543 .667 .918 r
.25895 .39911 .26862 .41034 .2832 .40909 .27356 .39786 Metetra
.536 .665 .92 r
.27356 .39786 .2832 .40909 .29788 .408 .28827 .39679 Metetra
.529 .663 .922 r
.28827 .39679 .29788 .408 .31268 .40706 .30309 .39588 Metetra
.522 .662 .924 r
.30309 .39588 .31268 .40706 .32759 .40625 .31802 .39513 Metetra
.515 .662 .927 r
.31802 .39513 .32759 .40625 .34262 .40556 .33308 .39451 Metetra
.509 .661 .93 r
.33308 .39451 .34262 .40556 .35778 .40499 .34826 .39402 Metetra
.503 .662 .932 r
.34826 .39402 .35778 .40499 .37306 .40451 .36357 .39363 Metetra
.498 .663 .935 r
.36357 .39363 .37306 .40451 .38847 .4041 .37901 .39334 Metetra
.493 .664 .938 r
.37901 .39334 .38847 .4041 .40402 .40375 .39459 .39311 Metetra
.488 .666 .941 r
.39459 .39311 .40402 .40375 .41971 .40345 .41031 .39294 Metetra
.484 .668 .945 r
.41031 .39294 .41971 .40345 .43554 .40317 .42618 .3928 Metetra
.481 .671 .948 r
.42618 .3928 .43554 .40317 .45151 .4029 .44219 .39268 Metetra
.479 .675 .951 r
.44219 .39268 .45151 .4029 .46763 .40262 .45835 .39254 Metetra
.477 .678 .954 r
.45835 .39254 .46763 .40262 .4839 .4023 .47466 .39237 Metetra
.476 .683 .957 r
.47466 .39237 .4839 .4023 .50032 .40194 .49113 .39215 Metetra
.475 .687 .96 r
.49113 .39215 .50032 .40194 .51689 .40151 .50775 .39187 Metetra
.476 .692 .962 r
.50775 .39187 .51689 .40151 .53362 .401 .52454 .39149 Metetra
.477 .697 .965 r
.52454 .39149 .53362 .401 .5505 .40039 .54147 .39101 Metetra
.479 .703 .967 r
.54147 .39101 .5505 .40039 .56753 .39966 .55857 .39041 Metetra
.482 .708 .97 r
.55857 .39041 .56753 .39966 .58472 .39881 .57582 .38967 Metetra
.485 .714 .972 r
.57582 .38967 .58472 .39881 .60206 .39782 .59324 .38877 Metetra
.489 .72 .973 r
.59324 .38877 .60206 .39782 .61956 .39667 .61081 .38771 Metetra
.494 .725 .975 r
.61081 .38771 .61956 .39667 .63721 .39536 .62853 .38647 Metetra
.499 .731 .976 r
.62853 .38647 .63721 .39536 .65501 .39387 .64642 .38504 Metetra
.504 .736 .977 r
.64642 .38504 .65501 .39387 .67297 .39221 .66445 .38342 Metetra
.51 .741 .978 r
.66445 .38342 .67297 .39221 .69108 .39035 .68265 .3816 Metetra
.516 .746 .979 r
.68265 .3816 .69108 .39035 .70933 .38831 .70099 .37957 Metetra
.523 .751 .979 r
.70099 .37957 .70933 .38831 .72774 .38607 .71948 .37732 Metetra
.529 .755 .979 r
.71948 .37732 .72774 .38607 .74629 .38363 .73813 .37486 Metetra
.536 .759 .979 r
.73813 .37486 .74629 .38363 .76499 .38098 .75692 .37219 Metetra
.542 .763 .979 r
.75692 .37219 .76499 .38098 .78384 .37814 .77585 .36929 Metetra
.549 .766 .978 r
.77585 .36929 .78384 .37814 .80283 .37509 .79494 .36619 Metetra
.555 .77 .978 r
.79494 .36619 .80283 .37509 .82196 .37184 .81417 .36287 Metetra
.588 .683 .907 r
.16338 .39948 .17331 .41056 .18736 .40817 .17747 .39698 Metetra
.581 .679 .908 r
.17747 .39698 .18736 .40817 .20151 .40597 .19165 .39469 Metetra
.573 .675 .909 r
.19165 .39469 .20151 .40597 .21573 .40397 .2059 .39261 Metetra
.566 .672 .91 r
.2059 .39261 .21573 .40397 .23004 .40216 .22024 .39073 Metetra
.558 .668 .911 r
.22024 .39073 .23004 .40216 .24445 .40054 .23468 .38907 Metetra
.55 .666 .913 r
.23468 .38907 .24445 .40054 .25895 .39911 .24921 .38762 Metetra
.542 .663 .915 r
.24921 .38762 .25895 .39911 .27356 .39786 .26383 .38637 Metetra
.535 .661 .917 r
.26383 .38637 .27356 .39786 .28827 .39679 .27857 .38531 Metetra
.527 .659 .919 r
.27857 .38531 .28827 .39679 .30309 .39588 .29341 .38444 Metetra
.519 .657 .922 r
.29341 .38444 .30309 .39588 .31802 .39513 .30837 .38374 Metetra
.512 .656 .925 r
.30837 .38374 .31802 .39513 .33308 .39451 .32345 .38319 Metetra
.505 .656 .928 r
.32345 .38319 .33308 .39451 .34826 .39402 .33865 .38279 Metetra
.498 .656 .931 r
.33865 .38279 .34826 .39402 .36357 .39363 .35399 .38252 Metetra
.492 .657 .934 r
.35399 .38252 .36357 .39363 .37901 .39334 .36946 .38235 Metetra
.486 .658 .937 r
.36946 .38235 .37901 .39334 .39459 .39311 .38507 .38227 Metetra
.481 .66 .94 r
.38507 .38227 .39459 .39311 .41031 .39294 .40082 .38224 Metetra
.477 .663 .944 r
.40082 .38224 .41031 .39294 .42618 .3928 .41671 .38226 Metetra
.473 .666 .947 r
.41671 .38226 .42618 .3928 .44219 .39268 .43276 .3823 Metetra
.47 .67 .951 r
.43276 .3823 .44219 .39268 .45835 .39254 .44896 .38233 Metetra
.468 .674 .954 r
.44896 .38233 .45835 .39254 .47466 .39237 .46532 .38233 Metetra
.466 .678 .957 r
.46532 .38233 .47466 .39237 .49113 .39215 .48184 .38229 Metetra
.466 .683 .96 r
.48184 .38229 .49113 .39215 .50775 .39187 .49851 .38216 Metetra
.466 .689 .963 r
.49851 .38216 .50775 .39187 .52454 .39149 .51535 .38195 Metetra
.467 .695 .966 r
.51535 .38195 .52454 .39149 .54147 .39101 .53234 .38162 Metetra
.469 .7 .969 r
.53234 .38162 .54147 .39101 .55857 .39041 .5495 .38115 Metetra
.472 .707 .971 r
.5495 .38115 .55857 .39041 .57582 .38967 .56682 .38054 Metetra
.476 .713 .973 r
.56682 .38054 .57582 .38967 .59324 .38877 .58431 .37976 Metetra
.48 .719 .975 r
.58431 .37976 .59324 .38877 .61081 .38771 .60195 .37879 Metetra
.485 .725 .977 r
.60195 .37879 .61081 .38771 .62853 .38647 .61975 .37764 Metetra
.491 .731 .979 r
.61975 .37764 .62853 .38647 .64642 .38504 .63771 .37628 Metetra
.497 .737 .98 r
.63771 .37628 .64642 .38504 .66445 .38342 .65583 .3747 Metetra
.504 .743 .981 r
.65583 .3747 .66445 .38342 .68265 .3816 .67411 .37291 Metetra
.511 .748 .981 r
.67411 .37291 .68265 .3816 .70099 .37957 .69254 .37089 Metetra
.518 .753 .982 r
.69254 .37089 .70099 .37957 .71948 .37732 .71113 .36864 Metetra
.525 .758 .982 r
.71113 .36864 .71948 .37732 .73813 .37486 .72986 .36615 Metetra
.532 .762 .981 r
.72986 .36615 .73813 .37486 .75692 .37219 .74874 .36344 Metetra
.54 .766 .981 r
.74874 .36344 .75692 .37219 .77585 .36929 .76778 .36049 Metetra
.547 .77 .98 r
.76778 .36049 .77585 .36929 .79494 .36619 .78696 .35731 Metetra
.554 .773 .98 r
.78696 .35731 .79494 .36619 .81417 .36287 .80628 .35391 Metetra
.59 .682 .904 r
.15337 .38821 .16338 .39948 .17747 .39698 .1675 .38558 Metetra
.583 .678 .905 r
.1675 .38558 .17747 .39698 .19165 .39469 .18171 .38317 Metetra
.575 .673 .906 r
.18171 .38317 .19165 .39469 .2059 .39261 .196 .38099 Metetra
.567 .669 .907 r
.196 .38099 .2059 .39261 .22024 .39073 .21037 .37904 Metetra
.559 .666 .909 r
.21037 .37904 .22024 .39073 .23468 .38907 .22483 .37732 Metetra
.551 .662 .91 r
.22483 .37732 .23468 .38907 .24921 .38762 .23938 .37583 Metetra
.542 .659 .912 r
.23938 .37583 .24921 .38762 .26383 .38637 .25404 .37457 Metetra
.534 .656 .914 r
.25404 .37457 .26383 .38637 .27857 .38531 .26879 .37352 Metetra
.525 .654 .917 r
.26879 .37352 .27857 .38531 .29341 .38444 .28366 .37268 Metetra
.517 .652 .919 r
.28366 .37268 .29341 .38444 .30837 .38374 .29864 .37204 Metetra
.508 .651 .922 r
.29864 .37204 .30837 .38374 .32345 .38319 .31374 .37158 Metetra
.501 .65 .925 r
.31374 .37158 .32345 .38319 .33865 .38279 .32896 .37129 Metetra
.493 .65 .928 r
.32896 .37129 .33865 .38279 .35399 .38252 .34432 .37114 Metetra
.486 .651 .932 r
.34432 .37114 .35399 .38252 .36946 .38235 .35981 .37111 Metetra
.479 .652 .935 r
.35981 .37111 .36946 .38235 .38507 .38227 .37545 .37118 Metetra
.473 .654 .939 r
.37545 .37118 .38507 .38227 .40082 .38224 .39122 .37134 Metetra
.468 .657 .943 r
.39122 .37134 .40082 .38224 .41671 .38226 .40715 .37154 Metetra
.463 .66 .946 r
.40715 .37154 .41671 .38226 .43276 .3823 .42323 .37177 Metetra
.46 .664 .95 r
.42323 .37177 .43276 .3823 .44896 .38233 .43947 .37199 Metetra
.457 .668 .954 r
.43947 .37199 .44896 .38233 .46532 .38233 .45587 .37219 Metetra
.455 .673 .958 r
.45587 .37219 .46532 .38233 .48184 .38229 .47243 .37234 Metetra
.454 .679 .961 r
.47243 .37234 .48184 .38229 .49851 .38216 .48916 .37241 Metetra
.454 .685 .964 r
.48916 .37241 .49851 .38216 .51535 .38195 .50605 .37238 Metetra
.456 .691 .968 r
.50605 .37238 .51535 .38195 .53234 .38162 .5231 .37223 Metetra
.458 .698 .97 r
.5231 .37223 .53234 .38162 .5495 .38115 .54032 .37192 Metetra
.461 .705 .973 r
.54032 .37192 .5495 .38115 .56682 .38054 .55771 .37146 Metetra
.465 .711 .976 r
.55771 .37146 .56682 .38054 .58431 .37976 .57526 .3708 Metetra
.47 .718 .978 r
.57526 .3708 .58431 .37976 .60195 .37879 .59298 .36995 Metetra
.476 .725 .98 r
.59298 .36995 .60195 .37879 .61975 .37764 .61086 .36889 Metetra
.482 .732 .981 r
.61086 .36889 .61975 .37764 .63771 .37628 .62891 .3676 Metetra
.489 .739 .982 r
.62891 .3676 .63771 .37628 .65583 .3747 .64711 .36608 Metetra
.497 .745 .983 r
.64711 .36608 .65583 .3747 .67411 .37291 .66547 .36431 Metetra
.505 .751 .984 r
.66547 .36431 .67411 .37291 .69254 .37089 .68399 .3623 Metetra
.513 .756 .984 r
.68399 .3623 .69254 .37089 .71113 .36864 .70267 .36004 Metetra
.521 .761 .984 r
.70267 .36004 .71113 .36864 .72986 .36615 .72149 .35753 Metetra
.529 .766 .984 r
.72149 .35753 .72986 .36615 .74874 .36344 .74047 .35476 Metetra
.537 .77 .983 r
.74047 .35476 .74874 .36344 .76778 .36049 .7596 .35174 Metetra
.545 .773 .983 r
.7596 .35174 .76778 .36049 .78696 .35731 .77888 .34848 Metetra
.553 .777 .982 r
.77888 .34848 .78696 .35731 .80628 .35391 .7983 .34498 Metetra
.594 .681 .902 r
.14328 .37674 .15337 .38821 .1675 .38558 .15745 .37396 Metetra
.586 .676 .902 r
.15745 .37396 .1675 .38558 .18171 .38317 .17169 .37141 Metetra
.578 .672 .903 r
.17169 .37141 .18171 .38317 .196 .38099 .18602 .36911 Metetra
.569 .667 .904 r
.18602 .36911 .196 .38099 .21037 .37904 .20042 .36706 Metetra
.56 .663 .905 r
.20042 .36706 .21037 .37904 .22483 .37732 .21491 .36527 Metetra
.551 .658 .907 r
.21491 .36527 .22483 .37732 .23938 .37583 .22949 .36373 Metetra
.542 .655 .909 r
.22949 .36373 .23938 .37583 .25404 .37457 .24417 .36244 Metetra
.533 .651 .911 r
.24417 .36244 .25404 .37457 .26879 .37352 .25895 .3614 Metetra
.523 .648 .913 r
.25895 .3614 .26879 .37352 .28366 .37268 .27383 .36059 Metetra
.514 .646 .916 r
.27383 .36059 .28366 .37268 .29864 .37204 .28883 .36001 Metetra
.505 .644 .919 r
.28883 .36001 .29864 .37204 .31374 .37158 .30395 .35964 Metetra
.496 .643 .922 r
.30395 .35964 .31374 .37158 .32896 .37129 .31919 .35946 Metetra
.487 .643 .925 r
.31919 .35946 .32896 .37129 .34432 .37114 .33457 .35945 Metetra
.479 .644 .929 r
.33457 .35945 .34432 .37114 .35981 .37111 .35008 .35959 Metetra
.472 .645 .933 r
.35008 .35959 .35981 .37111 .37545 .37118 .36573 .35984 Metetra
.464 .647 .937 r
.36573 .35984 .37545 .37118 .39122 .37134 .38154 .36019 Metetra
.458 .649 .941 r
.38154 .36019 .39122 .37134 .40715 .37154 .39749 .36061 Metetra
.453 .653 .945 r
.39749 .36061 .40715 .37154 .42323 .37177 .4136 .36106 Metetra
.448 .657 .95 r
.4136 .36106 .42323 .37177 .43947 .37199 .42988 .36152 Metetra
.445 .662 .954 r
.42988 .36152 .43947 .37199 .45587 .37219 .44631 .36195 Metetra
.442 .667 .958 r
.44631 .36195 .45587 .37219 .47243 .37234 .46292 .36233 Metetra
.441 .674 .962 r
.46292 .36233 .47243 .37234 .48916 .37241 .47969 .36263 Metetra
.441 .68 .965 r
.47969 .36263 .48916 .37241 .50605 .37238 .49663 .36281 Metetra
.442 .687 .969 r
.49663 .36281 .50605 .37238 .5231 .37223 .51374 .36286 Metetra
.444 .695 .972 r
.51374 .36286 .5231 .37223 .54032 .37192 .53103 .36275 Metetra
.448 .702 .975 r
.53103 .36275 .54032 .37192 .55771 .37146 .54848 .36245 Metetra
.453 .71 .978 r
.54848 .36245 .55771 .37146 .57526 .3708 .56611 .36195 Metetra
.458 .718 .98 r
.56611 .36195 .57526 .3708 .59298 .36995 .5839 .36122 Metetra
.465 .726 .982 r
.5839 .36122 .59298 .36995 .61086 .36889 .60186 .36026 Metetra
.472 .733 .984 r
.60186 .36026 .61086 .36889 .62891 .3676 .61999 .35905 Metetra
.48 .74 .985 r
.61999 .35905 .62891 .3676 .64711 .36608 .63828 .35759 Metetra
.489 .747 .986 r
.63828 .35759 .64711 .36608 .66547 .36431 .65673 .35585 Metetra
.498 .754 .987 r
.65673 .35585 .66547 .36431 .68399 .3623 .67534 .35384 Metetra
.507 .76 .987 r
.67534 .35384 .68399 .3623 .70267 .36004 .6941 .35156 Metetra
.516 .765 .987 r
.6941 .35156 .70267 .36004 .72149 .35753 .71303 .34901 Metetra
.526 .77 .986 r
.71303 .34901 .72149 .35753 .74047 .35476 .7321 .34618 Metetra
.535 .774 .986 r
.7321 .34618 .74047 .35476 .7596 .35174 .75132 .34308 Metetra
.544 .778 .985 r
.75132 .34308 .7596 .35174 .77888 .34848 .7707 .33971 Metetra
.553 .781 .984 r
.7707 .33971 .77888 .34848 .7983 .34498 .79022 .33609 Metetra
.598 .681 .899 r
.1331 .36507 .14328 .37674 .15745 .37396 .14732 .36211 Metetra
.59 .675 .899 r
.14732 .36211 .15745 .37396 .17169 .37141 .1616 .35939 Metetra
.581 .67 .9 r
.1616 .35939 .17169 .37141 .18602 .36911 .17597 .35695 Metetra
.572 .665 .901 r
.17597 .35695 .18602 .36911 .20042 .36706 .1904 .35477 Metetra
.563 .659 .902 r
.1904 .35477 .20042 .36706 .21491 .36527 .20492 .35288 Metetra
.553 .655 .903 r
.20492 .35288 .21491 .36527 .22949 .36373 .21953 .35126 Metetra
.543 .65 .904 r
.21953 .35126 .22949 .36373 .24417 .36244 .23423 .34993 Metetra
.533 .646 .906 r
.23423 .34993 .24417 .36244 .25895 .3614 .24903 .34888 Metetra
.522 .642 .909 r
.24903 .34888 .25895 .3614 .27383 .36059 .26393 .3481 Metetra
.512 .64 .912 r
.26393 .3481 .27383 .36059 .28883 .36001 .27895 .34758 Metetra
.502 .637 .915 r
.27895 .34758 .28883 .36001 .30395 .35964 .29408 .34731 Metetra
.491 .636 .918 r
.29408 .34731 .30395 .35964 .31919 .35946 .30934 .34726 Metetra
.482 .635 .922 r
.30934 .34726 .31919 .35946 .33457 .35945 .32473 .34741 Metetra
.472 .635 .926 r
.32473 .34741 .33457 .35945 .35008 .35959 .34026 .34773 Metetra
.463 .636 .93 r
.34026 .34773 .35008 .35959 .36573 .35984 .35593 .3482 Metetra
.455 .638 .935 r
.35593 .3482 .36573 .35984 .38154 .36019 .37175 .34879 Metetra
.447 .641 .939 r
.37175 .34879 .38154 .36019 .39749 .36061 .38773 .34946 Metetra
.44 .644 .944 r
.38773 .34946 .39749 .36061 .4136 .36106 .40387 .35018 Metetra
.435 .649 .949 r
.40387 .35018 .4136 .36106 .42988 .36152 .42017 .35091 Metetra
.43 .654 .953 r
.42017 .35091 .42988 .36152 .44631 .36195 .43665 .35162 Metetra
.427 .66 .958 r
.43665 .35162 .44631 .36195 .46292 .36233 .45329 .35227 Metetra
.425 .667 .962 r
.45329 .35227 .46292 .36233 .47969 .36263 .47011 .35283 Metetra
.425 .675 .966 r
.47011 .35283 .47969 .36263 .49663 .36281 .4871 .35327 Metetra
.426 .683 .97 r
.4871 .35327 .49663 .36281 .51374 .36286 .50427 .35356 Metetra
.428 .691 .974 r
.50427 .35356 .51374 .36286 .53103 .36275 .52162 .35367 Metetra
.432 .7 .977 r
.52162 .35367 .53103 .36275 .54848 .36245 .53914 .35357 Metetra
.437 .708 .98 r
.53914 .35357 .54848 .36245 .56611 .36195 .55683 .35324 Metetra
.444 .717 .983 r
.55683 .35324 .56611 .36195 .5839 .36122 .5747 .35266 Metetra
.451 .726 .985 r
.5747 .35266 .5839 .36122 .60186 .36026 .59274 .35182 Metetra
.46 .735 .987 r
.59274 .35182 .60186 .36026 .61999 .35905 .61095 .35069 Metetra
.47 .743 .988 r
.61095 .35069 .61999 .35905 .63828 .35759 .62933 .34928 Metetra
.48 .75 .989 r
.62933 .34928 .63828 .35759 .65673 .35585 .64787 .34757 Metetra
.49 .757 .99 r
.64787 .34757 .65673 .35585 .67534 .35384 .66657 .34556 Metetra
.501 .764 .99 r
.66657 .34556 .67534 .35384 .6941 .35156 .68544 .34324 Metetra
.512 .77 .99 r
.68544 .34324 .6941 .35156 .71303 .34901 .70445 .34063 Metetra
.523 .775 .989 r
.70445 .34063 .71303 .34901 .7321 .34618 .72362 .33771 Metetra
.533 .779 .988 r
.72362 .33771 .7321 .34618 .75132 .34308 .74295 .33451 Metetra
.543 .783 .987 r
.74295 .33451 .75132 .34308 .7707 .33971 .76242 .33102 Metetra
.553 .786 .986 r
.76242 .33102 .7707 .33971 .79022 .33609 .78204 .32725 Metetra
.603 .681 .897 r
.12285 .35322 .1331 .36507 .14732 .36211 .13711 .35004 Metetra
.595 .675 .896 r
.13711 .35004 .14732 .36211 .1616 .35939 .15144 .34712 Metetra
.586 .669 .896 r
.15144 .34712 .1616 .35939 .17597 .35695 .16584 .34448 Metetra
.576 .662 .897 r
.16584 .34448 .17597 .35695 .1904 .35477 .18032 .34215 Metetra
.566 .656 .897 r
.18032 .34215 .1904 .35477 .20492 .35288 .19487 .34012 Metetra
.556 .651 .898 r
.19487 .34012 .20492 .35288 .21953 .35126 .20951 .3384 Metetra
.545 .645 .9 r
.20951 .3384 .21953 .35126 .23423 .34993 .22423 .33701 Metetra
.533 .64 .901 r
.22423 .33701 .23423 .34993 .24903 .34888 .23905 .33593 Metetra
.522 .636 .904 r
.23905 .33593 .24903 .34888 .26393 .3481 .25397 .33517 Metetra
.51 .632 .906 r
.25397 .33517 .26393 .3481 .27895 .34758 .269 .3347 Metetra
.498 .629 .91 r
.269 .3347 .27895 .34758 .29408 .34731 .28414 .33453 Metetra
.487 .627 .913 r
.28414 .33453 .29408 .34731 .30934 .34726 .29941 .33461 Metetra
.475 .625 .917 r
.29941 .33461 .30934 .34726 .32473 .34741 .31481 .33494 Metetra
.464 .625 .922 r
.31481 .33494 .32473 .34741 .34026 .34773 .33035 .33549 Metetra
.453 .626 .926 r
.33035 .33549 .34026 .34773 .35593 .3482 .34603 .33621 Metetra
.443 .627 .931 r
.34603 .33621 .35593 .3482 .37175 .34879 .36187 .33707 Metetra
.434 .63 .937 r
.36187 .33707 .37175 .34879 .38773 .34946 .37787 .33804 Metetra
.426 .634 .942 r
.37787 .33804 .38773 .34946 .40387 .35018 .39403 .33908 Metetra
.419 .639 .947 r
.39403 .33908 .40387 .35018 .42017 .35091 .41036 .34014 Metetra
.413 .645 .952 r
.41036 .34014 .42017 .35091 .43665 .35162 .42686 .34118 Metetra
.408 .651 .958 r
.42686 .34118 .43665 .35162 .45329 .35227 .44354 .34217 Metetra
.406 .659 .963 r
.44354 .34217 .45329 .35227 .47011 .35283 .46041 .34305 Metetra
.405 .668 .967 r
.46041 .34305 .47011 .35283 .4871 .35327 .47745 .3438 Metetra
.405 .677 .972 r
.47745 .3438 .4871 .35327 .50427 .35356 .49467 .34438 Metetra
.408 .686 .975 r
.49467 .34438 .50427 .35356 .52162 .35367 .51208 .34474 Metetra
.412 .696 .979 r
.51208 .34474 .52162 .35367 .53914 .35357 .52967 .34488 Metetra
.418 .707 .982 r
.52967 .34488 .53914 .35357 .55683 .35324 .54744 .34475 Metetra
.426 .717 .985 r
.54744 .34475 .55683 .35324 .5747 .35266 .56538 .34434 Metetra
.435 .727 .987 r
.56538 .34434 .5747 .35266 .59274 .35182 .58351 .34362 Metetra
.446 .736 .989 r
.58351 .34362 .59274 .35182 .61095 .35069 .6018 .34259 Metetra
.457 .746 .991 r
.6018 .34259 .61095 .35069 .62933 .34928 .62027 .34123 Metetra
.469 .754 .992 r
.62027 .34123 .62933 .34928 .64787 .34757 .6389 .33953 Metetra
.482 .762 .993 r
.6389 .33953 .64787 .34757 .66657 .34556 .6577 .3375 Metetra
.494 .769 .993 r
.6577 .3375 .66657 .34556 .68544 .34324 .67666 .33513 Metetra
.507 .776 .992 r
.67666 .33513 .68544 .34324 .70445 .34063 .69577 .33243 Metetra
.519 .781 .992 r
.69577 .33243 .70445 .34063 .72362 .33771 .71504 .32941 Metetra
.532 .785 .991 r
.71504 .32941 .72362 .33771 .74295 .33451 .73446 .32606 Metetra
.543 .789 .989 r
.73446 .32606 .74295 .33451 .76242 .33102 .75403 .32241 Metetra
.554 .792 .987 r
.75403 .32241 .76242 .33102 .78204 .32725 .77375 .31846 Metetra
.609 .682 .894 r
.1125 .3412 .12285 .35322 .13711 .35004 .12682 .33776 Metetra
.601 .675 .893 r
.12682 .33776 .13711 .35004 .15144 .34712 .1412 .33459 Metetra
.591 .668 .893 r
.1412 .33459 .15144 .34712 .16584 .34448 .15565 .33172 Metetra
.581 .661 .892 r
.15565 .33172 .16584 .34448 .18032 .34215 .17017 .32917 Metetra
.571 .654 .892 r
.17017 .32917 .18032 .34215 .19487 .34012 .18476 .32696 Metetra
.559 .647 .893 r
.18476 .32696 .19487 .34012 .20951 .3384 .19943 .3251 Metetra
.547 .64 .894 r
.19943 .3251 .20951 .3384 .22423 .33701 .21418 .3236 Metetra
.535 .634 .895 r
.21418 .3236 .22423 .33701 .23905 .33593 .22902 .32246 Metetra
.522 .628 .897 r
.22902 .32246 .23905 .33593 .25397 .33517 .24395 .32169 Metetra
.509 .623 .9 r
.24395 .32169 .25397 .33517 .269 .3347 .25899 .32127 Metetra
.496 .619 .903 r
.25899 .32127 .269 .3347 .28414 .33453 .27415 .3212 Metetra
.482 .616 .907 r
.27415 .3212 .28414 .33453 .29941 .33461 .28942 .32144 Metetra
.469 .614 .911 r
.28942 .32144 .29941 .33461 .31481 .33494 .30483 .32197 Metetra
.456 .613 .916 r
.30483 .32197 .31481 .33494 .33035 .33549 .32037 .32277 Metetra
.443 .613 .921 r
.32037 .32277 .33035 .33549 .34603 .33621 .33606 .32379 Metetra
.431 .614 .927 r
.33606 .32379 .34603 .33621 .36187 .33707 .3519 .32499 Metetra
.419 .617 .933 r
.3519 .32499 .36187 .33707 .37787 .33804 .36791 .32632 Metetra
.409 .621 .939 r
.36791 .32632 .37787 .33804 .39403 .33908 .38408 .32775 Metetra
.399 .626 .945 r
.38408 .32775 .39403 .33908 .41036 .34014 .40043 .32921 Metetra
.391 .633 .951 r
.40043 .32921 .41036 .34014 .42686 .34118 .41696 .33066 Metetra
.385 .64 .957 r
.41696 .33066 .42686 .34118 .44354 .34217 .43368 .33205 Metetra
.381 .649 .962 r
.43368 .33205 .44354 .34217 .46041 .34305 .45058 .33333 Metetra
.379 .659 .967 r
.45058 .33333 .46041 .34305 .47745 .3438 .46767 .33445 Metetra
.38 .669 .972 r
.46767 .33445 .47745 .3438 .49467 .34438 .48495 .33538 Metetra
.382 .68 .976 r
.48495 .33538 .49467 .34438 .51208 .34474 .50242 .33606 Metetra
.387 .692 .98 r
.50242 .33606 .51208 .34474 .52967 .34488 .52007 .33647 Metetra
.394 .704 .984 r
.52007 .33647 .52967 .34488 .54744 .34475 .53792 .33657 Metetra
.404 .716 .987 r
.53792 .33657 .54744 .34475 .56538 .34434 .55594 .33635 Metetra
.415 .728 .99 r
.55594 .33635 .56538 .34434 .58351 .34362 .57415 .33577 Metetra
.428 .739 .992 r
.57415 .33577 .58351 .34362 .6018 .34259 .59254 .33483 Metetra
.442 .749 .993 r
.59254 .33483 .6018 .34259 .62027 .34123 .61109 .33351 Metetra
.456 .759 .995 r
.61109 .33351 .62027 .34123 .6389 .33953 .62982 .33182 Metetra
.472 .768 .995 r
.62982 .33182 .6389 .33953 .6577 .3375 .64872 .32974 Metetra
.487 .776 .996 r
.64872 .32974 .6577 .3375 .67666 .33513 .66777 .32729 Metetra
.502 .783 .995 r
.66777 .32729 .67666 .33513 .69577 .33243 .68698 .32446 Metetra
.517 .788 .994 r
.68698 .32446 .69577 .33243 .71504 .32941 .70635 .32128 Metetra
.531 .793 .993 r
.70635 .32128 .71504 .32941 .73446 .32606 .72587 .31775 Metetra
.544 .796 .991 r
.72587 .31775 .73446 .32606 .75403 .32241 .74554 .31389 Metetra
.557 .798 .989 r
.74554 .31389 .75403 .32241 .77375 .31846 .76536 .30972 Metetra
.616 .685 .891 r
.10206 .32907 .1125 .3412 .12682 .33776 .11645 .32531 Metetra
.608 .677 .89 r
.11645 .32531 .12682 .33776 .1412 .33459 .13089 .32182 Metetra
.598 .669 .889 r
.13089 .32182 .1412 .33459 .15565 .33172 .14539 .31865 Metetra
.588 .66 .888 r
.14539 .31865 .15565 .33172 .17017 .32917 .15996 .31582 Metetra
.577 .652 .887 r
.15996 .31582 .17017 .32917 .18476 .32696 .17459 .31336 Metetra
.565 .643 .887 r
.17459 .31336 .18476 .32696 .19943 .3251 .1893 .31129 Metetra
.552 .635 .887 r
.1893 .31129 .19943 .3251 .21418 .3236 .20408 .30963 Metetra
.538 .628 .888 r
.20408 .30963 .21418 .3236 .22902 .32246 .21894 .30839 Metetra
.524 .62 .89 r
.21894 .30839 .22902 .32246 .24395 .32169 .2339 .30758 Metetra
.509 .614 .892 r
.2339 .30758 .24395 .32169 .25899 .32127 .24895 .30718 Metetra
.494 .608 .895 r
.24895 .30718 .25899 .32127 .27415 .3212 .26411 .30719 Metetra
.479 .604 .898 r
.26411 .30719 .27415 .3212 .28942 .32144 .27938 .3076 Metetra
.463 .6 .903 r
.27938 .3076 .28942 .32144 .30483 .32197 .29478 .30836 Metetra
.447 .598 .908 r
.29478 .30836 .30483 .32197 .32037 .32277 .31032 .30945 Metetra
.431 .597 .914 r
.31032 .30945 .32037 .32277 .33606 .32379 .32601 .31083 Metetra
.416 .598 .92 r
.32601 .31083 .33606 .32379 .3519 .32499 .34185 .31244 Metetra
.402 .601 .927 r
.34185 .31244 .3519 .32499 .36791 .32632 .35786 .31422 Metetra
.388 .604 .934 r
.35786 .31422 .36791 .32632 .38408 .32775 .37404 .31613 Metetra
.375 .61 .941 r
.37404 .31613 .38408 .32775 .40043 .32921 .3904 .3181 Metetra
.365 .617 .948 r
.3904 .3181 .40043 .32921 .41696 .33066 .40695 .32006 Metetra
.356 .626 .955 r
.40695 .32006 .41696 .33066 .43368 .33205 .42369 .32196 Metetra
.349 .636 .961 r
.42369 .32196 .43368 .33205 .45058 .33333 .44062 .32373 Metetra
.346 .647 .966 r
.44062 .32373 .45058 .33333 .46767 .33445 .45776 .32532 Metetra
.345 .659 .971 r
.45776 .32532 .46767 .33445 .48495 .33538 .47509 .32668 Metetra
.348 .672 .976 r
.47509 .32668 .48495 .33538 .50242 .33606 .49262 .32774 Metetra
.354 .686 .98 r
.49262 .32774 .50242 .33606 .52007 .33647 .51034 .32848 Metetra
.363 .7 .984 r
.51034 .32848 .52007 .33647 .53792 .33657 .52826 .32886 Metetra
.375 .714 .987 r
.52826 .32886 .53792 .33657 .55594 .33635 .54637 .32884 Metetra
.389 .728 .99 r
.54637 .32884 .55594 .33635 .57415 .33577 .56467 .32841 Metetra
.405 .742 .993 r
.56467 .32841 .57415 .33577 .59254 .33483 .58314 .32755 Metetra
.423 .754 .995 r
.58314 .32755 .59254 .33483 .61109 .33351 .6018 .32626 Metetra
.442 .766 .997 r
.6018 .32626 .61109 .33351 .62982 .33182 .62062 .32453 Metetra
.461 .776 .998 r
.62062 .32453 .62982 .33182 .64872 .32974 .63961 .32236 Metetra
.48 .785 .998 r
.63961 .32236 .64872 .32974 .66777 .32729 .65877 .31977 Metetra
.498 .792 .998 r
.65877 .31977 .66777 .32729 .68698 .32446 .67808 .31677 Metetra
.516 .797 .997 r
.67808 .31677 .68698 .32446 .70635 .32128 .69755 .31337 Metetra
.532 .801 .995 r
.69755 .31337 .70635 .32128 .72587 .31775 .71717 .30959 Metetra
.548 .804 .993 r
.71717 .30959 .72587 .31775 .74554 .31389 .73694 .30546 Metetra
.561 .805 .99 r
.73694 .30546 .74554 .31389 .76536 .30972 .75685 .301 Metetra
.625 .689 .889 r
.09152 .3169 .10206 .32907 .11645 .32531 .10598 .31276 Metetra
.617 .68 .887 r
.10598 .31276 .11645 .32531 .13089 .32182 .12049 .30889 Metetra
.608 .671 .885 r
.12049 .30889 .13089 .32182 .14539 .31865 .13506 .30533 Metetra
.597 .661 .883 r
.13506 .30533 .14539 .31865 .15996 .31582 .14969 .30213 Metetra
.585 .651 .881 r
.14969 .30213 .15996 .31582 .17459 .31336 .16438 .29932 Metetra
.573 .641 .88 r
.16438 .29932 .17459 .31336 .1893 .31129 .17913 .29695 Metetra
.559 .631 .879 r
.17913 .29695 .1893 .31129 .20408 .30963 .19395 .29503 Metetra
.544 .621 .879 r
.19395 .29503 .20408 .30963 .21894 .30839 .20884 .2936 Metetra
.528 .612 .88 r
.20884 .2936 .21894 .30839 .2339 .30758 .22382 .29267 Metetra
.512 .603 .881 r
.22382 .29267 .2339 .30758 .24895 .30718 .23888 .29225 Metetra
.494 .596 .884 r
.23888 .29225 .24895 .30718 .26411 .30719 .25404 .29233 Metetra
.476 .589 .887 r
.25404 .29233 .26411 .30719 .27938 .3076 .26931 .29289 Metetra
.458 .584 .892 r
.26931 .29289 .27938 .3076 .29478 .30836 .2847 .29391 Metetra
.438 .58 .897 r
.2847 .29391 .29478 .30836 .31032 .30945 .30023 .29535 Metetra
.419 .578 .904 r
.30023 .29535 .31032 .30945 .32601 .31083 .31589 .29716 Metetra
.4 .578 .911 r
.31589 .29716 .32601 .31083 .34185 .31244 .33172 .29927 Metetra
.381 .579 .919 r
.33172 .29927 .34185 .31244 .35786 .31422 .34772 .30163 Metetra
.362 .583 .927 r
.34772 .30163 .35786 .31422 .37404 .31613 .36389 .30416 Metetra
.345 .588 .935 r
.36389 .30416 .37404 .31613 .3904 .3181 .38025 .30678 Metetra
.329 .596 .943 r
.38025 .30678 .3904 .3181 .40695 .32006 .39681 .30941 Metetra
.316 .605 .95 r
.39681 .30941 .40695 .32006 .42369 .32196 .41357 .31197 Metetra
.306 .617 .957 r
.41357 .31197 .42369 .32196 .44062 .32373 .43053 .31437 Metetra
.3 .63 .962 r
.43053 .31437 .44062 .32373 .45776 .32532 .4477 .31656 Metetra
.298 .644 .967 r
.4477 .31656 .45776 .32532 .47509 .32668 .46508 .31845 Metetra
.3 .66 .972 r
.46508 .31845 .47509 .32668 .49262 .32774 .48267 .31999 Metetra
.307 .676 .976 r
.48267 .31999 .49262 .32774 .51034 .32848 .50047 .32113 Metetra
.319 .693 .979 r
.50047 .32113 .51034 .32848 .52826 .32886 .51847 .32182 Metetra
.334 .711 .983 r
.51847 .32182 .52826 .32886 .54637 .32884 .53666 .32203 Metetra
.353 .728 .987 r
.53666 .32203 .54637 .32884 .56467 .32841 .55505 .32174 Metetra
.375 .745 .99 r
.55505 .32174 .56467 .32841 .58314 .32755 .57362 .32094 Metetra
.399 .76 .994 r
.57362 .32094 .58314 .32755 .6018 .32626 .59237 .31962 Metetra
.424 .774 .996 r
.59237 .31962 .6018 .32626 .62062 .32453 .6113 .31779 Metetra
.449 .786 .998 r
.6113 .31779 .62062 .32453 .63961 .32236 .63039 .31546 Metetra
.473 .795 .999 r
.63039 .31546 .63961 .32236 .65877 .31977 .64965 .31265 Metetra
.496 .803 .999 r
.64965 .31265 .65877 .31977 .67808 .31677 .66907 .30938 Metetra
.518 .808 .998 r
.66907 .30938 .67808 .31677 .69755 .31337 .68863 .30567 Metetra
.537 .812 .997 r
.68863 .30567 .69755 .31337 .71717 .30959 .70835 .30156 Metetra
.554 .813 .994 r
.70835 .30156 .71717 .30959 .73694 .30546 .72821 .29708 Metetra
.569 .813 .99 r
.72821 .29708 .73694 .30546 .75685 .301 .74822 .29224 Metetra
.636 .696 .889 r
.08085 .30482 .09152 .3169 .10598 .31276 .09539 .30023 Metetra
.628 .687 .886 r
.09539 .30023 .10598 .31276 .12049 .30889 .10999 .29589 Metetra
.619 .676 .882 r
.10999 .29589 .12049 .30889 .13506 .30533 .12464 .29185 Metetra
.609 .665 .879 r
.12464 .29185 .13506 .30533 .14969 .30213 .13935 .28815 Metetra
.597 .653 .876 r
.13935 .28815 .14969 .30213 .16438 .29932 .15411 .28487 Metetra
.584 .641 .873 r
.15411 .28487 .16438 .29932 .17913 .29695 .16893 .28204 Metetra
.569 .628 .87 r
.16893 .28204 .17913 .29695 .19395 .29503 .1838 .27973 Metetra
.553 .616 .869 r
.1838 .27973 .19395 .29503 .20884 .2936 .19874 .27797 Metetra
.536 .603 .868 r
.19874 .27797 .20884 .2936 .22382 .29267 .21374 .2768 Metetra
.517 .592 .868 r
.21374 .2768 .22382 .29267 .23888 .29225 .22882 .27625 Metetra
.497 .581 .869 r
.22882 .27625 .23888 .29225 .25404 .29233 .24398 .27632 Metetra
.476 .572 .872 r
.24398 .27632 .25404 .29233 .26931 .29289 .25924 .27701 Metetra
.454 .564 .876 r
.25924 .27701 .26931 .29289 .2847 .29391 .27461 .2783 Metetra
.431 .557 .882 r
.27461 .2783 .2847 .29391 .30023 .29535 .29011 .28014 Metetra
.406 .553 .889 r
.29011 .28014 .30023 .29535 .31589 .29716 .30575 .28248 Metetra
.381 .551 .897 r
.30575 .28248 .31589 .29716 .33172 .29927 .32154 .28525 Metetra
.356 .551 .906 r
.32154 .28525 .33172 .29927 .34772 .30163 .3375 .28836 Metetra
.33 .553 .916 r
.3375 .28836 .34772 .30163 .36389 .30416 .35365 .29172 Metetra
.305 .558 .925 r
.35365 .29172 .36389 .30416 .38025 .30678 .36999 .29521 Metetra
.281 .566 .934 r
.36999 .29521 .38025 .30678 .39681 .30941 .38654 .29874 Metetra
.261 .576 .941 r
.38654 .29874 .39681 .30941 .41357 .31197 .4033 .30218 Metetra
.244 .588 .947 r
.4033 .30218 .41357 .31197 .43053 .31437 .42029 .30544 Metetra
.232 .603 .951 r
.42029 .30544 .43053 .31437 .4477 .31656 .43749 .30841 Metetra
.226 .619 .955 r
.43749 .30841 .4477 .31656 .46508 .31845 .45492 .31101 Metetra
.228 .638 .957 r
.45492 .31101 .46508 .31845 .48267 .31999 .47257 .31315 Metetra
.237 .658 .96 r
.47257 .31315 .48267 .31999 .50047 .32113 .49044 .31477 Metetra
.253 .68 .963 r
.49044 .31477 .50047 .32113 .51847 .32182 .50852 .31581 Metetra
.275 .702 .968 r
.50852 .31581 .51847 .32182 .53666 .32203 .5268 .31625 Metetra
.303 .725 .973 r
.5268 .31625 .53666 .32203 .55505 .32174 .54529 .31607 Metetra
.335 .746 .98 r
.54529 .31607 .55505 .32174 .57362 .32094 .56396 .31526 Metetra
.369 .766 .986 r
.56396 .31526 .57362 .32094 .59237 .31962 .58282 .31382 Metetra
.404 .784 .992 r
.58282 .31382 .59237 .31962 .6113 .31779 .60185 .31177 Metetra
.438 .798 .996 r
.60185 .31177 .6113 .31779 .63039 .31546 .62105 .30914 Metetra
.47 .809 .999 r
.62105 .30914 .63039 .31546 .64965 .31265 .64041 .30597 Metetra
.499 .817 1 r
.64041 .30597 .64965 .31265 .66907 .30938 .65992 .30229 Metetra
.525 .821 .999 r
.65992 .30229 .66907 .30938 .68863 .30567 .67959 .29814 Metetra
.547 .823 .997 r
.67959 .29814 .68863 .30567 .70835 .30156 .6994 .29356 Metetra
.566 .822 .994 r
.6994 .29356 .70835 .30156 .72821 .29708 .71936 .28861 Metetra
.582 .82 .989 r
.71936 .28861 .72821 .29708 .74822 .29224 .73946 .28331 Metetra
.647 .707 .891 r
.07002 .29302 .08085 .30482 .09539 .30023 .08465 .28796 Metetra
.641 .697 .887 r
.08465 .28796 .09539 .30023 .10999 .29589 .09935 .28308 Metetra
.633 .686 .882 r
.09935 .28308 .10999 .29589 .12464 .29185 .11411 .27843 Metetra
.624 .674 .877 r
.11411 .27843 .12464 .29185 .13935 .28815 .12892 .2741 Metetra
.613 .66 .872 r
.12892 .2741 .13935 .28815 .15411 .28487 .14378 .27014 Metetra
.6 .645 .867 r
.14378 .27014 .15411 .28487 .16893 .28204 .15869 .26665 Metetra
.585 .629 .862 r
.15869 .26665 .16893 .28204 .1838 .27973 .17364 .2637 Metetra
.568 .613 .857 r
.17364 .2637 .1838 .27973 .19874 .27797 .18864 .26137 Metetra
.549 .597 .854 r
.18864 .26137 .19874 .27797 .21374 .2768 .2037 .25973 Metetra
.529 .581 .851 r
.2037 .25973 .21374 .2768 .22882 .27625 .2188 .25884 Metetra
.506 .566 .85 r
.2188 .25884 .22882 .27625 .24398 .27632 .23398 .25874 Metetra
.481 .552 .851 r
.23398 .25874 .24398 .27632 .25924 .27701 .24923 .25945 Metetra
.455 .539 .854 r
.24923 .25945 .25924 .27701 .27461 .2783 .26457 .26097 Metetra
.426 .529 .859 r
.26457 .26097 .27461 .2783 .29011 .28014 .28003 .26326 Metetra
.395 .52 .866 r
.28003 .26326 .29011 .28014 .30575 .28248 .29561 .26626 Metetra
.362 .514 .875 r
.29561 .26626 .30575 .28248 .32154 .28525 .31134 .2699 Metetra
.326 .511 .885 r
.31134 .2699 .32154 .28525 .3375 .28836 .32724 .27404 Metetra
.289 .511 .896 r
.32724 .27404 .3375 .28836 .35365 .29172 .34333 .27856 Metetra
.25 .514 .907 r
.34333 .27856 .35365 .29172 .36999 .29521 .35963 .28331 Metetra
.211 .519 .916 r
.35963 .28331 .36999 .29521 .38654 .29874 .37614 .28812 Metetra
.175 .528 .921 r
.37614 .28812 .38654 .29874 .4033 .30218 .39288 .29284 Metetra
.144 .539 .922 r
.39288 .29284 .4033 .30218 .42029 .30544 .40987 .29731 Metetra
.121 .554 .919 r
.40987 .29731 .42029 .30544 .43749 .30841 .4271 .30138 Metetra
.109 .571 .915 r
.4271 .30138 .43749 .30841 .45492 .31101 .44457 .30492 Metetra
.109 .592 .91 r
.44457 .30492 .45492 .31101 .47257 .31315 .46228 .30783 Metetra
.123 .617 .909 r
.46228 .30783 .47257 .31315 .49044 .31477 .48022 .31003 Metetra
.148 .646 .912 r
.48022 .31003 .49044 .31477 .50852 .31581 .49839 .31145 Metetra
.185 .678 .92 r
.49839 .31145 .50852 .31581 .5268 .31625 .51678 .31206 Metetra
.23 .711 .933 r
.51678 .31206 .5268 .31625 .54529 .31607 .53537 .31186 Metetra
.28 .743 .949 r
.53537 .31186 .54529 .31607 .56396 .31526 .55415 .31086 Metetra
.332 .772 .965 r
.55415 .31086 .56396 .31526 .58282 .31382 .57312 .30909 Metetra
.384 .797 .979 r
.57312 .30909 .58282 .31382 .60185 .31177 .59226 .30659 Metetra
.433 .815 .99 r
.59226 .30659 .60185 .31177 .62105 .30914 .61157 .30343 Metetra
.476 .828 .997 r
.61157 .30343 .62105 .30914 .64041 .30597 .63103 .29966 Metetra
.512 .834 .999 r
.63103 .29966 .64041 .30597 .65992 .30229 .65065 .29535 Metetra
.543 .836 .999 r
.65065 .29535 .65992 .30229 .67959 .29814 .67041 .29056 Metetra
.567 .834 .995 r
.67041 .29056 .67959 .29814 .6994 .29356 .69031 .28536 Metetra
.586 .829 .991 r
.69031 .28536 .6994 .29356 .71936 .28861 .71035 .27979 Metetra
.601 .823 .985 r
.71035 .27979 .71936 .28861 .73946 .28331 .73054 .27391 Metetra
.657 .722 .896 r
.05899 .28172 .07002 .29302 .08465 .28796 .07372 .27623 Metetra
.654 .714 .892 r
.07372 .27623 .08465 .28796 .09935 .28308 .08852 .27082 Metetra
.649 .704 .887 r
.08852 .27082 .09935 .28308 .11411 .27843 .10339 .26553 Metetra
.642 .691 .88 r
.10339 .26553 .11411 .27843 .12892 .2741 .11833 .26044 Metetra
.633 .676 .873 r
.11833 .26044 .12892 .2741 .14378 .27014 .13332 .25562 Metetra
.622 .659 .865 r
.13332 .25562 .14378 .27014 .15869 .26665 .14836 .25117 Metetra
.608 .639 .856 r
.14836 .25117 .15869 .26665 .17364 .2637 .16344 .24722 Metetra
.592 .619 .847 r
.16344 .24722 .17364 .2637 .18864 .26137 .17856 .24389 Metetra
.572 .597 .839 r
.17856 .24389 .18864 .26137 .2037 .25973 .19371 .24131 Metetra
.55 .575 .832 r
.19371 .24131 .2037 .25973 .2188 .25884 .2089 .23961 Metetra
.525 .553 .826 r
.2089 .23961 .2188 .25884 .23398 .25874 .22412 .23892 Metetra
.497 .531 .823 r
.22412 .23892 .23398 .25874 .24923 .25945 .23938 .23931 Metetra
.465 .511 .821 r
.23938 .23931 .24923 .25945 .26457 .26097 .2547 .24085 Metetra
.43 .493 .823 r
.2547 .24085 .26457 .26097 .28003 .26326 .2701 .24354 Metetra
.391 .477 .829 r
.2701 .24354 .28003 .26326 .29561 .26626 .2856 .24734 Metetra
.346 .464 .837 r
.2856 .24734 .29561 .26626 .31134 .2699 .30122 .25215 Metetra
.295 .453 .849 r
.30122 .25215 .31134 .2699 .32724 .27404 .31701 .25782 Metetra
.236 .446 .862 r
.31701 .25782 .32724 .27404 .34333 .27856 .33298 .26414 Metetra
.17 .441 .873 r
.33298 .26414 .34333 .27856 .35963 .28331 .34916 .27087 Metetra
.099 .439 .877 r
.34916 .27087 .35963 .28331 .37614 .28812 .36559 .27775 Metetra
.027 .438 .87 r
.36559 .27775 .37614 .28812 .39288 .29284 .38228 .28449 Metetra
0 .44 .848 r
.38228 .28449 .39288 .29284 .40987 .29731 .39923 .29085 Metetra
0 .444 .815 r
.39923 .29085 .40987 .29731 .4271 .30138 .41646 .29657 Metetra
0 .456 .781 r
.41646 .29657 .4271 .30138 .44457 .30492 .43397 .30146 Metetra
0 .478 .757 r
.43397 .30146 .44457 .30492 .46228 .30783 .45175 .30536 Metetra
0 .511 .75 r
.45175 .30536 .46228 .30783 .48022 .31003 .46978 .30817 Metetra
0 .556 .761 r
.46978 .30817 .48022 .31003 .49839 .31145 .48806 .30983 Metetra
.047 .61 .789 r
.48806 .30983 .49839 .31145 .51678 .31206 .50656 .31035 Metetra
.126 .669 .83 r
.50656 .31035 .51678 .31206 .53537 .31186 .52528 .30977 Metetra
.213 .728 .877 r
.52528 .30977 .53537 .31186 .55415 .31086 .54419 .30815 Metetra
.301 .779 .922 r
.54419 .30815 .55415 .31086 .57312 .30909 .56327 .30558 Metetra
.381 .817 .958 r
.56327 .30558 .57312 .30909 .59226 .30659 .58253 .30218 Metetra
.451 .841 .982 r
.58253 .30218 .59226 .30659 .61157 .30343 .60194 .29806 Metetra
.506 .851 .995 r
.60194 .29806 .61157 .30343 .63103 .29966 .6215 .29332 Metetra
.548 .852 .998 r
.6215 .29332 .63103 .29966 .65065 .29535 .64121 .28807 Metetra
.578 .846 .995 r
.64121 .28807 .65065 .29535 .67041 .29056 .66105 .2824 Metetra
.599 .837 .989 r
.66105 .2824 .67041 .29056 .69031 .28536 .68104 .27639 Metetra
.614 .827 .982 r
.68104 .27639 .69031 .28536 .71035 .27979 .70117 .2701 Metetra
.624 .816 .974 r
.70117 .2701 .71035 .27979 .73054 .27391 .72143 .26359 Metetra
.663 .736 .904 r
.04774 .27096 .05899 .28172 .07372 .27623 .06254 .26523 Metetra
.662 .732 .902 r
.06254 .26523 .07372 .27623 .08852 .27082 .07743 .25949 Metetra
.661 .727 .898 r
.07743 .25949 .08852 .27082 .10339 .26553 .0924 .25373 Metetra
.659 .719 .893 r
.0924 .25373 .10339 .26553 .11833 .26044 .10746 .248 Metetra
.655 .707 .885 r
.10746 .248 .11833 .26044 .13332 .25562 .12259 .24233 Metetra
.649 .691 .876 r
.12259 .24233 .13332 .25562 .14836 .25117 .1378 .23678 Metetra
.641 .671 .864 r
.1378 .23678 .14836 .25117 .16344 .24722 .15307 .23147 Metetra
.628 .647 .849 r
.15307 .23147 .16344 .24722 .17856 .24389 .16838 .22654 Metetra
.612 .618 .833 r
.16838 .22654 .17856 .24389 .19371 .24131 .18374 .22218 Metetra
.591 .587 .817 r
.18374 .22218 .19371 .24131 .2089 .23961 .19911 .21864 Metetra
.565 .555 .801 r
.19911 .21864 .2089 .23961 .22412 .23892 .21448 .2162 Metetra
.534 .521 .788 r
.21448 .2162 .22412 .23892 .23938 .23931 .22986 .21513 Metetra
.499 .489 .777 r
.22986 .21513 .23938 .23931 .2547 .24085 .24522 .21572 Metetra
.457 .457 .77 r
.24522 .21572 .2547 .24085 .2701 .24354 .26059 .21818 Metetra
.408 .426 .767 r
.26059 .21818 .2701 .24354 .2856 .24734 .27598 .22262 Metetra
.349 .397 .77 r
.27598 .22262 .2856 .24734 .30122 .25215 .29143 .229 Metetra
.274 .369 .779 r
.29143 .229 .30122 .25215 .31701 .25782 .30699 .23716 Metetra
.178 .341 .79 r
.30699 .23716 .31701 .25782 .33298 .26414 .32271 .24675 Metetra
.051 .31 .796 r
.32271 .24675 .33298 .26414 .34916 .27087 .33865 .25729 Metetra
0 .273 .775 r
.33865 .25729 .34916 .27087 .36559 .27775 .35486 .26821 Metetra
0 .228 .698 r
.35486 .26821 .36559 .27775 .38228 .28449 .37138 .27888 Metetra
.386 0 0 r
.37138 .27888 .38228 .28449 .39923 .29085 .38823 .28873 Metetra
.43 0 0 r
.38823 .28873 .39923 .29085 .41646 .29657 .40544 .29726 Metetra
.419 0 0 r
.40544 .29726 .41646 .29657 .43397 .30146 .42299 .3041 Metetra
.375 0 0 r
.42299 .3041 .43397 .30146 .45175 .30536 .44086 .30903 Metetra
.308 0 0 r
.44086 .30903 .45175 .30536 .46978 .30817 .45903 .312 Metetra
.218 0 0 r
.45903 .312 .46978 .30817 .48806 .30983 .47746 .31307 Metetra
.103 0 0 r
.47746 .31307 .48806 .30983 .50656 .31035 .49612 .31241 Metetra
.49612 .31241 .50656 .31035 .52528 .30977 .51499 .31026 Metetra
.193 .724 .78 r
.51499 .31026 .52528 .30977 .54419 .30815 .53404 .30687 Metetra
.339 .815 .891 r
.53404 .30687 .54419 .30815 .56327 .30558 .55325 .30249 Metetra
.455 .863 .96 r
.55325 .30249 .56327 .30558 .58253 .30218 .57261 .29736 Metetra
.533 .874 .99 r
.57261 .29736 .58253 .30218 .60194 .29806 .59212 .29165 Metetra
.581 .865 .995 r
.59212 .29165 .60194 .29806 .6215 .29332 .61177 .28554 Metetra
.609 .848 .989 r
.61177 .28554 .6215 .29332 .64121 .28807 .63156 .27913 Metetra
.625 .831 .979 r
.63156 .27913 .64121 .28807 .66105 .2824 .65148 .2725 Metetra
.634 .815 .97 r
.65148 .2725 .66105 .2824 .68104 .27639 .67155 .26572 Metetra
.639 .803 .961 r
.67155 .26572 .68104 .27639 .70117 .2701 .69176 .25883 Metetra
.642 .793 .955 r
.69176 .25883 .70117 .2701 .72143 .26359 .71212 .25185 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27096 .06254 .26523 .05119 .25453 Metetra
.664 .741 .908 r
.05119 .25453 .06254 .26523 .07743 .25949 .06613 .2487 Metetra
.663 .74 .907 r
.06613 .2487 .07743 .25949 .0924 .25373 .08116 .24283 Metetra
.663 .739 .906 r
.08116 .24283 .0924 .25373 .10746 .248 .09628 .23692 Metetra
.663 .737 .905 r
.09628 .23692 .10746 .248 .12259 .24233 .11148 .23098 Metetra
.663 .733 .902 r
.11148 .23098 .12259 .24233 .1378 .23678 .12679 .225 Metetra
.662 .726 .897 r
.12679 .225 .1378 .23678 .15307 .23147 .14218 .21899 Metetra
.66 .714 .888 r
.14218 .21899 .15307 .23147 .16838 .22654 .15766 .21295 Metetra
.657 .695 .873 r
.15766 .21295 .16838 .22654 .18374 .22218 .17324 .20687 Metetra
.651 .666 .851 r
.17324 .20687 .18374 .22218 .19911 .21864 .18892 .20079 Metetra
.641 .629 .822 r
.18892 .20079 .19911 .21864 .21448 .2162 .20467 .19477 Metetra
.624 .583 .787 r
.20467 .19477 .21448 .2162 .22986 .21513 .22049 .18903 Metetra
.599 .531 .75 r
.22049 .18903 .22986 .21513 .24522 .21572 .23634 .18406 Metetra
.564 .477 .715 r
.23634 .18406 .24522 .21572 .26059 .21818 .25214 .18077 Metetra
.516 .42 .685 r
.25214 .18077 .26059 .21818 .27598 .22262 .2678 .18063 Metetra
.449 .359 .662 r
.2678 .18063 .27598 .22262 .29143 .229 .28323 .1854 Metetra
.352 .288 .645 r
.28323 .1854 .29143 .229 .30699 .23716 .29839 .19659 Metetra
.197 .195 .629 r
.29839 .19659 .30699 .23716 .32271 .24675 .31337 .2146 Metetra
0 .05 .59 r
.31337 .2146 .32271 .24675 .33865 .25729 .32837 .23809 Metetra
0 0 .399 r
.32837 .23809 .33865 .25729 .35486 .26821 .34366 .26399 Metetra
.793 .295 0 r
.34366 .26399 .35486 .26821 .37138 .27888 .35949 .28837 Metetra
.717 .253 .149 r
.35949 .28837 .37138 .27888 .38823 .28873 .37602 .30786 Metetra
.611 .182 .201 r
.37602 .30786 .38823 .28873 .40544 .29726 .39324 .32067 Metetra
.519 .104 .193 r
.39324 .32067 .40544 .29726 .42299 .3041 .41104 .32686 Metetra
.43 .012 .141 r
.41104 .32686 .42299 .3041 .44086 .30903 .42927 .32775 Metetra
.329 0 .037 r
.42927 .32775 .44086 .30903 .45903 .312 .4478 .32505 Metetra
.186 0 0 r
.4478 .32505 .45903 .312 .47746 .31307 .46654 .32026 Metetra
.46654 .32026 .47746 .31307 .49612 .31241 .48545 .31439 Metetra
.306 .796 .766 r
.48545 .31439 .49612 .31241 .51499 .31026 .5045 .30802 Metetra
.503 .895 .948 r
.5045 .30802 .51499 .31026 .53404 .30687 .52368 .30142 Metetra
.592 .886 .991 r
.52368 .30142 .53404 .30687 .55325 .30249 .54301 .29472 Metetra
.625 .852 .986 r
.54301 .29472 .55325 .30249 .57261 .29736 .56246 .28794 Metetra
.637 .823 .972 r
.56246 .28794 .57261 .29736 .59212 .29165 .58206 .28111 Metetra
.642 .802 .96 r
.58206 .28111 .59212 .29165 .61177 .28554 .6018 .27424 Metetra
.644 .789 .951 r
.6018 .27424 .61177 .28554 .63156 .27913 .62167 .26731 Metetra
.645 .78 .946 r
.62167 .26731 .63156 .27913 .65148 .2725 .64169 .26033 Metetra
.645 .775 .943 r
.64169 .26033 .65148 .2725 .67155 .26572 .66185 .25331 Metetra
.645 .772 .941 r
.66185 .25331 .67155 .26572 .69176 .25883 .68216 .24623 Metetra
.645 .771 .939 r
.68216 .24623 .69176 .25883 .71212 .25185 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000203_j/L;00000:<0kn[700<00000
0>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`060>oZa`<000000`3_j/L00`000000kn[70>oZa`02
0>oZa`800000=P3_j/L006D0kn[70`0000050>oZa`D000000P2@N[L00`000000Q6^_08A[[`0308A[
[`030000001bFjT0LU^Y00@00000W`3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[7
00D0kn[700<000000>oZa`0000001`3_j/L3000003H0kn[7001S0>oZa`8000000P3_j/L00`000000
kn[7000000030000000309V7_`000000T7Zg00@0T7Zg00<0000008A[[`24Jjl00`24Jjl00`000000
LU^Y079KZ@03079KZ@800000W`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000<0kn[7
0`00000509V7_`030000002@N[L0T7Zg00@0T7Zg00<0000008A[[`24Jjl00`24Jjl00`000000LU^Y
079KZ@02079KZ@030000001JBJD0000009h0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0=@3_j/L005h0kn[70P00
00030>oZa`<0000000<0WiG90000002IQkl01P2IQkl00`000000T7Zg091j]`03091j]`0300000024
Jjl0Q6^_00<0Q6^_00<00000079KZ@1bFjT00`1bFjT010000000FTVU00000000002L0>oZa`030000
003_j/L0kn[702T0kn[700<000000>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0
=@3_j/L005/0kn[70`0000020>oZa`<000001@2OULT00`000000VHNo09V7_`0409V7_`030000002@
N[L0T7Zg00<0T7Zg00<0000008A[[`24Jjl00`24Jjl00`000000LU^Y079KZ@03079KZ@050000001J
BJD0FTVU05Y9Y@000000V`3_j/L00`000000kn[70>oZa`0W0>oZa`<00000B03_j/L005T0kn[70P00
00020>oZa`<0000000<0Y:7B0000002OULT01@2OULT00`000000VHNo09V7_`0409V7_`030000002@
N[L0T7Zg00<0T7Zg00<0000008A[[`24Jjl00`24Jjl00`000000LU^Y079KZ@03079KZ@030000001J
BJD0FTVU0080FTVU00<000000>oZa`3_j/L0V03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_
j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L2000000D0Y:7B00<0000009nEb@2OULT0102OULT0
0`000000VHNo09V7_`0309V7_`030000002@N[L0T7Zg00<0T7Zg00<0000008A[[`24Jjl00`24Jjl0
0`000000LU^Y079KZ@03079KZ@030000001JBJD0FTVU0080FTVU0P00002I0>oZa`030000003_j/L0
kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L005<0kn[70`0000030>oZa`80000000<0YZ[I0000
002TXM80102TXM800`000000WiG909nEb@0409nEb@030000002IQkl0VHNo00@0VHNo00<00000091j
]`2@N[L00`2@N[L00`000000Q6^_08A[[`0208A[[`030000001bFjT0LU^Y00<0LU^Y00<0000005Y9
Y@1JBJD00P1JBJD2000009T0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`140>oZ
a`00D@3_j/L2000000@0kn[70P0000030:JZf@030000002TXM80Y:7B00@0Y:7B00<0000009nEb@2O
ULT00`2OULT00`000000VHNo09V7_`0409V7_`030000002@N[L0T7Zg00<0T7Zg00<0000008A[[`24
Jjl00`24Jjl00`000000LU^Y079KZ@02079KZ@030000001JBJD0FTVU00<0FTVU0P00002H0>oZa`03
0000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0@`3_j/L004h0kn[70`0000030>oZa`<00000
1P2VZ]T00`000000Y:7B0:BQdP030:BQdP030000002OULT0WiG900@0WiG900<0000009V7_`2IQkl0
0`2IQkl00`000000T7Zg091j]`03091j]`0300000024Jjl0Q6^_00<0Q6^_00<00000079KZ@1bFjT0
0`1bFjT00`000000FTVU05Y9Y@0205Y9Y@030000000b<J40000009L0kn[700<000000>oZa`3_j/L0
;@3_j/L00`000000kn[70>oZa`120>oZa`00:`3_j/L300000080kn[70`00000I0>oZa`<000000P3_
j/L300000080Z;7O00<000000:JZf@2VZ]T0102VZ]T00`000000Y:7B0:BQdP040:BQdP030000002O
ULT0WiG900<0WiG900<0000009V7_`2IQkl00`2IQkl00`000000T7Zg091j]`03091j]`0300000024
Jjl0Q6^_00<0Q6^_00<00000079KZ@1bFjT00`1bFjT00`000000FTVU05Y9Y@0205Y9Y@040000000b
<J40<S6Q000009H0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`120>oZa`00;@3_
j/L01P000000kn[70>oZa`000000kn[7000001H0kn[70`0000020>oZa`<000001@2X/Ml00`000000
YZ[I0:JZf@050:JZf@030000002TXM80Y:7B00<0Y:7B00<0000009nEb@2OULT0102OULT00`000000
VHNo09V7_`0309V7_`030000002@N[L0T7Zg00<0T7Zg00<0000008A[[`24Jjl00P24Jjl00`000000
LU^Y079KZ@03079KZ@030000001JBJD0FTVU0080FTVU00@00000038aX@0b<J400000UP3_j/L00`00
0000kn[70>oZa`0^0>oZa`030000003_j/L0kn[70440kn[7000/0>oZa`040000003_j/L0kn[70>oZ
a`<00000503_j/L200000080kn[70`0000020:Rfh`030000002X/Ml0Z;7O00@0Z;7O00<000000:JZ
f@2VZ]T0102VZ]T00`000000Y:7B0:BQdP020:BQdQ4000000`2@N[L00`000000Q6^_08A[[`0208A[
[`030000001bFjT0LU^Y00<0LU^Y00<0000005Y9Y@1JBJD00P1JBJD01@000000<S6Q038aX@0b<J40
000009D0kn[700<000000>oZa`3_j/L0;P3_j/L200000480kn[7000]0>oZa`040000003_j/L0kn[7
000001<0kn[70`0000020>oZa`8000001P2X]^<00`000000Z;7O0:Rag`040:Rag`030000002VZ]T0
YZ[I00<0YZ[I1@000002092>c@0300000028QLT0R8G900<0R8G900<0000007mmaP1oOLH00`1oOLH0
0`000000M7C507Ada@05000000@0Q6^_00<00000079KZ@1bFjT00P1bFjT00`000000FTVU05Y9Y@03
05Y9Y@030000000b<J40<S6Q00800000U03_j/L00`000000kn[70>oZa`0]0>oZa`<00000@P3_j/L0
02/0kn[70`0000030>oZa`8000003`3_j/L2000000<0kn[70P0000000`2Y^ND000000:Rfh`050:Rf
h`030000002X/Ml0Z;7O00@0Z;7O00<000000:JZf@2VZ]T00`0000000`2GU]400000092>c@05092>
c@0300000028QLT0R8G900<0R8G900<0000007mmaP1oOLH00`1oOLH00`000000M7C507Ada@0207Ad
a@030000001XKL@000000080000000<0Q6^_0000001bFjT00`1bFjT00`000000FTVU05Y9Y@0305Y9
Y@050000000b<J40<S6Q038aX@000000U03_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0
kn[703l0kn[7000o0>oZa`<000000P3_j/L3000000@0ZKWU00<000000:Rfh`2X]^<0102X]^<00`00
0000Z;7O0:Rag`020:Rag`@000001@2GU]400`000000T8k=092>c@03092>c@0300000028QLT0R8G9
00<0R8G900<0000007mmaP1oOLH00`1oOLH00`000000M7C507Ada@0307Ada@040000001XKL@0J6g4
06Q]a0<00000101bFjT00`000000FTVU05Y9Y@0205Y9Y@040000000b<J40<S6Q038aX@800000T`3_
j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[703l0kn[7000l0>oZa`<000000`3_j/L3
000000H0ZKWU00<000000:Rfh`2X]^<0102X]^<5000000<0W9kE00<0000009NFd@2GU]400`2GU]40
0`000000T8k=092>c@04092>c@0300000028QLT0R8G900<0R8G900<0000007mmaP1oOLH00`1oOLH0
0`000000M7C507Ada@0207Ada@030000001XKL@0J6g40080J6g400<0000005UUa@0000000P000000
0`1bFjT0000005Y9Y@0305Y9Y@070000000b<J40<S6Q038aX@00000000bG0000002B0>oZa`030000
003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?P3_j/L003X0kn[70P0000030>oZa`<000000P2Y
^nH00`000000ZKWU0:Vii@050:Vii@030000002X]^<0Z;KS00<000000P2PYMT00`000000W9kE09bN
e@0309bNe@030000002GU]40UiKA00@0UiKA00<00000092>c@2@S/d00`2@S/d00`000000R8G908R5
b@0308R5b@030000001oOLH0Ogg600<0Ogg600<0000007Ada@1dM<D00`1dM<D00`000000J6g406Q]
a00206Q]a0040000001IILD0FFG505UUa@800000101JBJD00`000000<S6Q038aX@02038aX@800000
T`3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[703d0kn[7000g0>oZa`<000000P3_
j/L3000000H0ZK_V0P0000050:Vii@<000001@2PYMT00`000000W9kE09bNe@0409bNe@030000002G
U]40UiKA00<0UiKA00<00000092>c@2@S/d0102@S/d00`000000R8G908R5b@0308R5b@030000001o
OLH0Ogg60080Ogg600<0000007Ada@1dM<D00`1dM<D00`000000J6g406Q]a00206Q]a0030000001I
ILD0FFG50080FFG50`00000305Y9Y@070000000b<J40<S6Q038aX@00000000bG0000002B0>oZa`03
0000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003D0kn[70`0000020>oZa`800000
0P2Y_>L00`000000ZK_V0:VkiP060:VkiP030000002Y^ND0ZKWU008000000P2TZmd00`000000X:GI
0:2Uf@040:2Uf@030000002LW]D0W9kE00<0W9kE00<0000009NFd@2GU]40102GU]400`000000T8k=
092>c@03092>c@0300000028QLT0R8G900<0R8G900<0000007mmaP1oOLH00`1oOLH00`000000M7C5
07Ada@0207Ada@030000001XKL@0J6g400<0J6g400<0000005UUa@1IILD00P1IILD01P000000AUk7
000000000000FTVU000000<0<S6Q00@00000000<U`0039L00000T@3_j/L00`000000kn[70>oZa`0b
0>oZa`030000003_j/L0kn[703`0kn[7000b0>oZa`<000000`3_j/L2000000D0ZKcW0P0000060:Vk
iP<00000102TZmd00`000000X:GI0:2Uf@040:2Uf@030000002LW]D0W9kE00@0W9kE00<0000009NF
d@2GU]400`2GU]400`000000T8k=092>c@04092>c@0300000028QLT0R8G900<0R8G900<0000007mm
aP1oOLH00P1oOLH00`000000M7C507Ada@0307Ada@030000001XKL@0J6g40080J6g400<0000005UU
a@1IILD00P1IILD010000000AUk704INa`16G/L2000000@0<S6Q00<00000000<U`000000T@3_j/L0
0`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[703/0kn[7000`0>oZa`800000103_j/L20000
00030:Vmi`000000ZKcW00H0ZKcW00<000000:VkiP2Y^nH00`0000020:J`h0030000002TZmd0Y:_M
00<0Y:_M00<000000:2Uf@2PYMT0102PYMT00`000000W9kE09bNe@0309bNe@030000002GU]40UiKA
0080UiKA4@00000307mmaP030000001dM<D0M7C50080M7C500<0000006Q]a01XKL@00`1XKL@00`00
0000FFG505UUa@0205UUa@0400000016G/L0AUk704INa`<000000P0b<J401000000000bG000<U`00
002?0>oZa`800000=03_j/L2000003d0kn[7000]0>oZa`<00000103_j/L2000000@0ZKgW00<00000
0:Vli`2Y_>L01@2Y_>L2000000D0Y[3P00<000000:B[g@2TZmd0102TZmd00`000000X:GI0:2Uf@03
0:2Uf@030000002LW]D0W9kE0080W9kE1P00000208bCe00300000026SM<0QXgC00<0QXgC00<00000
07n7dP1oQm800`1oQm800`000000Mh;B07N2dP06000000<0M7C500<0000006Q]a01XKL@00P1XKL@0
0`000000FFG505UUa@0205UUa@0300000016G/L0AUk70080AUk700D0000002eGbP000000<S6Q0000
0003000<U`030000003_j/L0kn[708X0kn[70P0000000`2UaO0000000000000e0>oZa`030000003_
j/L0kn[703X0kn[7000Z0>oZa`<00000103_j/L3000000H0ZKgW00<000000:Vli`2Y_>L00`2Y_>L2
000000030:NdhP000000Y[3P00D0Y[3P00<000000:B[g@2TZmd00`2TZmd00`000000X:GI0:2Uf@02
0:2Uf@H000000`2BV=H00`000000S9?D08bCe00308bCe00300000026SM<0QXgC00<0QXgC00<00000
07n7dP1oQm800`1oQm800`000000Mh;B07N2dP0207N2dP030000001^O]80KWkB00H000000`1XKL@0
0`000000FFG505UUa@0205UUa@0500000016G/L0AUk704INa`0000000P0]ElX30000008000bG00<0
00000>oZa`3_j/L0Q`3_j/L3000000<0YLG`0P00000f0>oZa`030000003_j/L0kn[703T0kn[7000X
0>oZa`8000000`3_j/L400000080ZKgX00<000000:Vmi`2Y_NL01@2Y_NL00`000000ZKcW0:Vli`02
000000<0YkCR00<000000:J`h02V/>001@2V/>000`000000Y:_M0:B[g@020:B[g@D000000`2GW]P0
0`000000TYSF09:HeP0309:HeP030000002<Tm@0S9?D00<0S9?D00<0000008J=d`26SM<00`26SM<0
0`000000OhOB07n7dP0307n7dP030000001gP]80Mh;B00<0Mh;B00<0000006indP1^O]800P1^O]80
0`000000I7[D06Aje005000000<0FFG500<0000004INa`16G/L00P16G/L01@000000;EO:02eGbP0]
ElX0000000<000bG00<000000>oZa`3_j/L0P`3_j/L3000000D0YLG`0P0000000`2UaO0000000>oZ
a`0d0>oZa`030000003_j/L0kn[703T0kn[7000U0>oZa`<000000`3_j/L3000000H0ZKgX00<00000
0:Vmi`2Y_NL0102Y_NL3000000H0YkCR00<000000:J`h02V/>00102V/>000`000000Y:_M0:B[g@02
00000080Vj?K00<0000009NNf02GW]P00`2GW]P00`000000TYSF09:HeP0409:HeP030000002<Tm@0
S9?D00<0S9?D00<0000008J=d`26SM<00`26SM<00`000000OhOB07n7dP0307n7dP030000001gP]80
Mh;B0080Mh;B00<0000006indP1^O]800`1^O]800`000000I7[D06Aje00206Aje0030000001HM]H0
00000080000000<0FFG500000016G/L00P16G/L00`000000;EO:02eGbP0202eGbP80000000<000bG
0000003_j/L0PP3_j/L200000080YLG`00<000000:G5l02UaO000`0000020:G5l0800000=P3_j/L0
0`000000kn[70>oZa`0h0>oZa`008`3_j/L2000000<0kn[70`0000020:Vmj0030000002Y_NP0ZKgX
00D0ZKgX00<000000:Vmi`2Y_NL00`0000020:Rhi0030000002W]>80YkCR00D0YkCR00<000000:J`
h02V/>000`2V/>03000000@0Vj?K00<0000009NNf02GW]P0102GW]P00`000000TYSF09:HeP0309:H
eP030000002<Tm@0S9?D00<0S9?D00<0000008J=d`26SM<00`26SM<00`000000OhOB07n7dP0307n7
dP030000001gP]80Mh;B0080Mh;B00<0000006indP1^O]800`1^O]800`000000I7[D06Aje00306Aj
e0040000001HM]H0F7KF05QfeP<000000`16G/L02@000000;EO:02eGbP0]ElX0000000e?b`000000
00bG0000001o0>oZa`<00000102UaO03000000D0YLG`0`00000f0>oZa`030000003_j/L0kn[703L0
kn[7000Q0>oZa`8000000P3_j/L3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0Z;ST
00<000000:NdhP2W]>80102W]>800`000000Y[3P0:J`h00300000080WjSM00<0000009^Sf`2KXm/0
0`2KXm/00`000000UikH09NNf00309NNf0030000002BV=H0TYSF00@0TYSF00<0000008bCe02<Tm@0
0`2<Tm@00`000000QXgC08J=d`0308J=d`030000001oQm80OhOB00<0OhOB00<0000007N2dP1gP]80
0P1gP]800`000000KWkB06indP0206indP030000001TN]@0I7[D00<0I7[D00<0000005QfeP1HM]H0
0`1HM]H5000000@0;EO:00<0000000e?b`0000000P00001k0>oZa`<00000102UaO03000000030:G5
l0000000YLG`00@0YLG`0`0000000`2Tbo@000000>oZa`0d0>oZa`030000003_j/L0kn[703L0kn[7
000Q0>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y
^^D00`000000Z;ST0:Rhi0050:Rhi0030000002W]>80YkCR0080YkCR1000000509nXg@030000002K
Xm/0Vj?K00<0Vj?K00<0000009NNf02GW]P0102GW]P00`000000TYSF09:HeP0309:HeP030000002<
Tm@0S9?D00<0S9?D00<0000008J=d`26SM<00`26SM<00`000000OhOB07n7dP0307n7dP030000001g
P]80Mh;B0080Mh;B00<0000006indP1^O]800`1^O]800`000000I7[D06Aje00206Aje0030000001H
M]H0F7KF00<0F7KF00@0000004]cf@1;LmT0Bg?I0P00000302eGbP050000000=Cl/03Do;00e?b`00
0000M`3_j/L400000080YLKa00<000000:G5l00000000P0000040:G5l0030000002UaO00YLG`00<0
00000`2Tbo@00`000000Y<_d0000000e0>oZa`030000003_j/L0kn[703H0kn[7000P0>oZa`800000
1P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y^^D00`000000Z;ST0:Rhi0040:Rhi0D00000
0`2R[Ml00`000000WjSM09nXg@0409nXg@030000002KXm/0Vj?K00<0Vj?K00<0000009NNf02GW]P0
0`2GW]P00`000000TYSF09:HeP0209:HeQL000000P1gP]800`000000KWkB06indP0206indP030000
001TN]@0I7[D00<0I7[D00<0000005QfeP1HM]H00`1HM]H00`000000Bg?I04]cf@0204]cf@800000
0P0]ElX0100000003Do;00e?b`0=Cl/200000740kn[7100000060:G6l@8000001`2UaO03000000L0
Y<_d0P00000d0>oZa`<00000=`3_j/L00240kn[700<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj00300000080ZK_V00<000000:Vji@2Y^^D01@2Y^^D00`000000Z;ST0:Rhi00300000080Y;3Q
00<000000::]g`2R[Ml0102R[Ml00`000000WjSM09nXg@0409nXg@030000002KXm/0Vj?K0080Vj?K
00<0000009NNf02GW]P00P2GW]P6000000<0S9SJ00<0000008NDf@27U=T00`27U=T00`000000PI3I
086@f@03086@f@030000001kSMT0NhgI0080NhgI00<0000007B9fP1dRMX01@00000306indP030000
001TN]@0I7[D0080I7[D00<0000005QfeP1HM]H00`1HM]H00`000000Bg?I04]cf@0204]cf@030000
000lL]`00000008000000`0=Cl/00`000000001V0000001^0>oZa`8000000P2Uao800`000000YLKa
0:G6l@020:G6l@<000000P2Ua_400`000000YLG`0:G5l00400000080Xlgf00<000000:C;m02Tbo@0
1@2Tbo@00`000000Y<_d0000000e0>oZa`030000003_j/L0kn[703D0kn[7000P0>oZa`030000003_
j/L0000000L0ZKgX0P0000060:VkiP8000001@2Y^^D3000000D0Y;3Q00<000000::]g`2R[Ml0102R
[Ml00`000000WjSM09nXg@0409nXg@040000002KXm/0Vj?K09^Sf`H000000`2AW=/00`000000S9SJ
08bHfP0308bHfP0300000027U=T0QiCI00<0QiCI00<00000086@f@21T=T00`21T=T00`000000NhgI
07^=f@0307^=f@030000001dRMX0M8WJ0080M8WJ00<0000006f7f`0000001@00000306Aje0030000
001HM]H0F7KF00<0F7KF00<0000004]cf@1;LmT00P1;LmT00`000000?7;L03abg003000000803Do;
1000001Y0>oZa`<000001@2Uao84000000D0YLKa0`0000070:?=mP030000002Tbo@0Y<_d00D0Y<_d
0`00000e0>oZa`030000003_j/L0kn[703@0kn[7000H0>oZa`<000001@3_j/L010000000kn[70>oZ
a`0000040:Vmj080000000<0ZKcW0000002Y^nH01`2Y^nH00`000000ZK[U0:Vji@0200000080Y[CS
00<000000:B`h@2T/>40102T/>400`000000XZgO0::]g`040::]g`030000002OZ=d0WjSM0080WjSM
1@00000309FQg0030000002AW=/0TIcK00<0TIcK00<0000008bHfP2<V=X0102<V=X00`000000QiCI
08NDf@0308NDf@0300000021T=T0PI3I00<0PI3I00<0000007^=f@1kSMT00P1kSMT00`000000M8WJ
07B9fP0207B9fP030000001]Qm/0KHOK00<0KHOK00<0000006F5g@0000001P00000205QfeP030000
001;LmT0Bg?I0080Bg?I00<0000003abg00lL]`00P0lL]`8000006D0kn[70`0000060:G7lP<00000
1P2Ua_4200000080X]3h00<000000:?=mP2ScOH01P2ScOH010000000Y<_d0:C;m02Tbo@500000003
09o@n@000000kn[703@0kn[700<000000>oZa`3_j/L0<`3_j/L001P0kn[700<000000>oZa`000000
1@3_j/L200000080kn[700@000000:Vmj00000000000102Y_>L00`000000ZK_V0:VkiP060:VkiP80
00001@2V]><00`000000Y;3Q0:B`h@040:B`h@030000002R[Ml0XZgO00<0XZgO1@00000309VUg@03
0000002EXM`0UJ7L0080UJ7L00<00000096Lf`2AW=/0102AW=/00`000000S9SJ08bHfP0308bHfP03
00000027U=T0QiCI00<0QiCI00<00000086@f@21T=T00`21T=T00`000000NhgI07^=f@0307^=f@03
0000001dRMX0M8WJ0080M8WJ00<0000006f7f`1]Qm/00P1]Qm/00`000000IHGM06F5g@0306F5g@03
0000001LPml0G8?O00D000000`1;LmT00`000000?7;L03abg00203abg0040000000[L=l0:g3O0000
00<0bd/00P00001Q0>oZa`8000000P2TbO<010000000YLOb0:G7lP2Uao83000000<0YLOb00<00000
0:G6l@2Ua_400`0000040:;@n0030000002ScOH0Xlgf00H0Xlgf1000000509o@n@800000=@3_j/L0
0`000000kn[70>oZa`060>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000200kn[7000H
0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_j/L00`000000ZKcW0:Vli`05
0:Vli`030000002Y^nH0ZK_V00<0ZK_V0P0000000`2W]^@000000:Jdh`040:Jdh`030000002T/>40
Y;3Q00@0Y;3Q00<000000::]g`2R[Ml00`00000209bXg`030000002IYMd0VJGM00<0VJGM00<00000
09FQg02EXM`00`2EXM`00`000000TIcK096Lf`04096Lf`030000002<V=X0S9SJ00<0S9SJ00<00000
08NDf@27U=T00`27U=T00`000000PI3I086@f@03086@f@030000001kSMT0NhgI0080NhgI00<00000
07B9fP1dRMX00`1dRMX00`000000KHOK06f7f`0206f7f`030000001UQMd0IHGM0080IHGM00<00000
05b3g`1LPml00`1LPml00`000000Dh;R00000003000000@0?7;L00D0000002]`g`0[L=l0:g3O0000
00040<];00030000003_j/L0kn[705`0kn[70P0000050:C9l`<000001P2Uao83000000P0X]3h00<0
00000:?=mP2ScOH00`2ScOH200000080WM?k00<0000009o@n@2Od?T0102Od?T00`000000Wm3i0000
000e0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000
000P0>oZa`00603_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[700<0kn[700<00000
0:Vli`2Y_>L01@2Y_>L00`000000ZK_V0:VkiP02000000@0YkKT00<000000:Jdh`2V]><00`2V]><0
0`000000Y;3Q0:B`h@020:B`h@@000001@2LZ=l00`000000VJGM09VUg@0409VUg@030000002EXM`0
UJ7L00<0UJ7L00<00000096Lf`2AW=/00`2AW=/00`000000S9SJ08bHfP0308bHfP0300000027U=T0
QiCI00<0QiCI00<00000086@f@21T=T00`21T=T00`000000NhgI07^=f@0307^=f@030000001dRMX0
M8WJ0080M8WJ00<0000006f7f`1]Qm/00`1]Qm/00`000000IHGM06F5g@0206F5g@030000001LPml0
G8?O00<0G8?O00@0000005>2hP1CP^80Dh;R1000000203abg0050000000[L=l0:g3O02]`g`000000
103;B`000`000000kn[70>oZa`1H0>oZa`<00000102TbO<4000000H0YLOb0P00000209oDnP030000
002Rd?P0X]3h00H0X]3h00<000000:?=mP2ScOH00`00000509gCn`030000002Od?T0Wm3i00@0Wm3i
0`00000e0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L300000200kn[7
000H0>oZa`<000001@3_j/L00`000000kn[70>oZa`040>oZa`030000002Y_>L0ZKcW00@0ZKcW0`00
00060:Nfi0030000002V]><0Y[CS00<0Y[CS1@00000309n/h0030000002LZ=l0W:SO00@0W:SO00<0
000009VUg@2IYMd0102IYMd00`000000UJ7L09FQg00209FQg0030000002AW=/0TIcK0080TIcK8P00
000206f7f`030000001UQMd0IHGM00<0IHGM00<0000005b3g`1LPml00P1LPml00`000000Dh;R05>2
hP0305>2hP0300000019P^D0000000@0000000<0:g3O0000003;B`00103;B`02000005@0kn[71000
00020:C=m@030000002TbO<0000000800000102TbO<00`000000YLOb0:G7lP03000000D0WmCj00<0
00000:;@n02Rd?P01@2Rd?P3000000T0WM?k00<0000009o@n@2Od?T01@0000000`2Id_`000000>oZ
a`0c0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZ
a`0P0>oZa`007`3_j/L2000000L0kn[700<000000:Vli`2Y_>L00`0000020:Rhi@030000002W]^@0
YkKT00D0YkKT00<000000:Jdh`2V]><00P0000020::_h@030000002O[>00WjcP00@0WjcP00<00000
09bXg`2LZ=l0102LZ=l00`000000VJGM09VUg@0309VUg@040000002EXM`0UJ7L09FQg0H000000`2=
WMh00`000000RI[N08VJgP0308VJgP0300000024Umh0Q9ON00<0Q9ON00<0000007nDgP1oU=h00P1o
U=h00`000000NI;O07VBg`0307VBg`030000001dT>00M93P00<0M93P00<0000006j>h@0000001@00
000206F5g@030000001LPml0G8?O00<0G8?O00<0000005>2hP1CP^800`1CP^800`000000BH;U04V2
i@0204V2i@@000001P3;B`000`000000kn[70>oZa`1=0>oZa`@000001@2TcOD3000000L0Y<Wc0`00
000909oDnP030000002Rd?P0X]3h00@000000P2Ie_d00`000000WM?k09gCn`0709gCn`<000001@2I
d_`010000000VM;l00000000000c0>oZa`030000003_j/L0kn[700<0kn[70`0000080>oZa`800000
803_j/L001l0kn[700<000000>oZa`3_j/L01`3_j/L2000000H0Z;SU00<000000:Nfi02W]^@0102W
]^@3000000@0XZoQ00<0000009n/h02O[>00102O[>000`000000W:SO09bXg`0409bXg`030000002I
YMd0VJGM0080VJGM1@000003096PgP030000002=WMh0SIgN00<0SIgN00<0000008VJgP29V]h00`29
V]h00`000000Q9ON08BGgP0308BGgP030000001oU=h0OiCN00<0OiCN00<0000007VBg`1iT]l00P1i
T]l00`000000M93P07B@h00307B@h0030000001^S^40KXkQ00<0KXkQ00<0000006N=h`0000001@00
000205b3g`030000001CP^80Dh;R00<0Dh;R00<0000004V2i@19P^D00P19P^D01@000000?h?X03n3
j00oPnP0000000<0bd/00P0000000`2g@2H000000000001;0>oZa`8000000P2Sd_P00`000000Y<ge
0:C=m@020:C=m@8000000`2TcOD00`000000Y<Wc0:C9l`0400000080VmWm00<0000009oDnP2Oe?X0
1`2Oe?X3000000L0VMKm0P00000309gCn`@000000P2Fe?d00`000000VM;l09WBo00309WBo0030000
002Id_`0VM;l00800000<03_j/L2000000030>oZa`000000kn[70300kn[7000O0>oZa`030000003_
j/L0kn[700P0kn[700<000000:Rhi@2X^>D01@2X^>D00`000000YkKT0:Nfi00300000080Y;;S00<0
00000::_h@2R[n400`2R[n400`000000WjcP09n/h00409n/h0030000002LZ=l0W:SO0080W:SO1P00
000309FTg`030000002AX=h0TJ3N0080TJ3N00<0000008fMgP2=WMh0102=WMh00`000000RI[N08VJ
gP0308VJgP0300000024Umh0Q9ON00<0Q9ON00<0000007nDgP1oU=h00P1oU=h00`000000NI;O07VB
g`0307VBg`030000001dT>00M93P00<0M93P00<0000006j>h@1^S^400P1^S^400`000000IhgS06N=
h`0306N=h`030000001QSND0000000H000000P1CP^800`000000BH;U04V2i@0204V2i@050000000o
PnP0?h?X0000003;B`000P0000050;M09P<00000AP3_j/L2000000D0Xm;h100000050:C=m@<00000
1`2KfOd2000000<0WmCj1000000209?HoP030000002Ie_d0VMKm00H0VMKm1000000709KDo@040000
002Id_`0VM;l09WBo0@000000P2DdOd00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[702l0
kn[7000O0>oZa`030000003_j/L0kn[700T0kn[700<000000:Rhi@2X^>D0102X^>D3000000H0Y;;S
00<000000::_h@2R[n400`2R[n400`000000WjcP09n/h00309n/h0D000000`2HYn000`000000UJCO
09FTg`0309FTg`030000002AX=h0TJ3N00<0TJ3N00<0000008fMgP2=WMh0102=WMh00`000000RI[N
08VJgP0308VJgP0300000024Umh0Q9ON00<0Q9ON00<0000007nDgP1oU=h00P1oU=h00`000000NI;O
07VBg`0307VBg`030000001dT>00M93P00<0M93P00<0000006j>h@1^S^400P1^S^400`000000IhgS
06N=h`0206N=h`030000001QSND0HHgU00<0HHgU00<0000005^=i`1KSNL01@00000304V2i@040000
000oPnP0?h?X000000T0]d0V1@00000o0>oZa`<000001@2Sd_P3000000H0Y<ge0P00000209CMoP03
0000002KfOd0VmWm00H0VmWm1000000709?HoP040000002Ie_d0VMKm09WFo@@000000P2AeOh00`00
0000U]Cm09KDo@0609KDo@@000000`2DdOd010000000U=7m09CAo@00000c0>oZa`030000003_j/L0
kn[702h0kn[7000O0>oZa`8000002`3_j/L00`000000Z;SU0:Rhi@0300000080YKCT00<000000:Bb
h`2T/^<0102T/^<00`000000XZoQ0::_h@030::_h@030000002O[>00WjcP00<000000P2KZ^400`00
0000V:OP09RWh00409RWh0030000002EY=l0UJCO00<0UJCO00<00000096PgP2AX=h00`2AX=h00`00
0000SIgN08fMgP0308fMgP0300000029V]h0RI[N00<0RI[N00<0000008BGgP24Umh00`24Umh00`00
0000OiCN07nDgP0207nDgP030000001iT]l0NI;O00<0NI;O00<0000007B@h01dT>000`1dT>000`00
0000KXkQ06j>h@0306j>h@030000001WSN<0IhgS0080IhgS00<00000066=i@1QSND00`1QSND00`00
0000FhgW05^=i`0305^=i`D000000`0oPnP00`000000]d0V0;M09P060;M09P030000002L;S<00000
00D00000>P3_j/L200000080Wm[l00<000000:?Bn02Sd_P00`0000030:?Bn0030000002TcOD0Y<ge
00<000001@2DgOh010000000VmWm09_Io@2KfOd400000080S=[o00<0000009?HoP2Cf?h01P2Cf?h4
000000L0TMGn00@0000009KDo@2Fe?d0U]Cm10000002093BoP030000002DdOd0U=7m0080U=7m00D0
000009CAo@2DdOd0U=7m0000000c0>oZa`030000003_j/L0kn[702d0kn[7000N0>oZa`8000003@3_
j/L2000000H0YKCT00<000000:Bbh`2T/^<0102T/^<010000000XZoQ0::_h@2R[n44000000D0Vj[Q
00<0000009RWh02HYn00102HYn000`000000UJCO09FTg`0409FTg`030000002AX=h0TJ3N0080TJ3N
00<0000008fMgP2=WMh00P2=WMhR00000080KXkQ00<0000006N=h`1WSN<00`1WSN<00`000000HHgU
066=i@02066=i@030000001KSNL0FhgW00@0FhgW00<0000005B=jP1DSNX0100000000`0oPnP00000
0;M09P060;M09P040000002L;S<0W2hc09`^<`8000000P1^0003000003@0kn[70`00000409oJo0<0
00001P2Sd_P3000000P0U=gn1000000708cJo`8000000P2Cf?h400000080RmKo00<00000097EoP2A
eOh01P2AeOh4000000L0T=;n00<0000009CAo@2DdOd00P2DdOd00`000000U=7m09CAo@0200000380
kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000YKCT
0:Fdi0040:Fdi0030000002T/^<0Y;;S00@0Y;;S1000000309j]h@030000002KZ^40Vj[Q00@0Vj[Q
00<0000009RWh02HYn00102HYn000`000000UJCO09FTg`0309FTg`040000002AX=h0TJ3N096PgPH0
00000`2;W^400`000000QicQ08NLh@0308NLh@0300000023V^40Pi[Q00<0Pi[Q00<0000007jHhP1n
V>800P1nV>800`000000NIKS07VFh`0307VFh`030000001eUN@0MIGT00<0MIGT00<00000072Di@00
00001@00000206N=h`030000001QSND0HHgU00<0HHgU00<0000005^=i`1KSNL00`1KSNL00`000000
E8gZ05B=jP0205B=jP030000001>S^`00000008000001@2g@2H00`000000W2hc09`^<`0409`^<`80
00000`1^0003000002h0kn[70`00000409oJo0<0000000<0Wm[l0000002Sd_P00P2Sd_P400000080
R=om0P00000309CMoP@000000P21fOh00`000000S=[o08cJo`0708cJo`<000001`2;e_l200000080
TMGn1000000208cBo`030000002@d_h0T=;n00L0T=;n00<0000009CAo@2DdOd010000002097@o@03
0000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<000000>oZa`3_j/L0
3P3_j/L00`000000YKCT0:Fdi0040:Fdi0030000002T/^<0Y;;S00<000000P2P[n800`000000WZgQ
09j]h@0309j]h@030000002KZ^40Vj[Q00@0Vj[Q00<0000009RWh02HYn000`2HYn0:000000<0Sj7Q
00<0000008^Nh@2;W^400`2;W^400`000000QicQ08NLh@0308NLh@0300000023V^40Pi[Q00<0Pi[Q
00<0000007jHhP1nV>800P1nV>800`000000NIKS07VFh`0307VFh`030000001eUN@0MIGT00<0MIGT
00<00000072Di@1`U>D00`1`U>D00`000000Ji?W0000000<00000080FhgW00<0000005B=jP1DSNX0
0P1DSNX010000000CXk/04j>k00000050;M09P030000002L;S<0W2hc00H0W2hc0`00000306/000@0
00009P3_j/L400000080Un;m00<0000009oJo00000000P00000409oJo0@000002028god3000000L0
PMWn0P00000308cJo`@000000P23eOl00`000000RmKo08_Fo`0608_Fo`<000001`2<d_l2000000D0
T=;n1@000003097@o@040000002Ad?d0TM3m097@o@800000<@3_j/L00`000000kn[70>oZa`0[0>oZ
a`007P3_j/L200000100kn[700<000000:Fdi02U]>@00`2U]>@3000000H0X:oR00<0000009j]h@2N
[N400P2N[N400`000000Vj[Q09^Zh@0409^Zh@030000002HYn00V:OP00<000000P2EY^400`000000
TZCQ09:Th@0309:Th@030000002?XN40Sj7Q00<0Sj7Q00<0000008^Nh@2;W^400`2;W^400`000000
QicQ08NLh@0308NLh@0300000023V^40Pi[Q00<0Pi[Q00<0000007jHhP1nV>800P1nV>800`000000
NIKS07VFh`0307VFh`030000001eUN@0MIGT00<0MIGT00<00000072Di@1`U>D00`1`U>D00`000000
Ji?W06^Ci`0206^Ci`030000001VTnT0IY?Y00<0IY?Y00<00000066Dj`1QU>/01P00000205B=jP04
0000001>S^`0CXk/000000<0]d0V00<0000009`^<`2L;S<01P2L;S<00`000000Q1Xa08@J<@040000
00@0J`000`00000P0>oZa`<000001@2Gh_d400000080Wm[l1000000207CLm@8000001028god40000
0080LmOk0P000005087IoPH000001`23eOl010000000RmKo08_Fo`2;e_l400000080Q];o00<00000
08cBo`2<d_l01P2<d_l6000000@0SM3n00D00000097@o@2Ad?d0TM3m00000004097@o@800000;`3_
j/L2000002d0kn[7000N0>oZa`030000003_j/L0kn[70100kn[700<000000:Fdi02U]>@00P000002
0::bh`030000002P[n80X:oR00@0X:oR00<0000009j]h@2N[N400`2N[N400`000000Vj[Q09^Zh@02
09^Zh@@000001@2EY^400`000000TZCQ09:Th@0309:Th@030000002?XN40Sj7Q00<0Sj7Q00<00000
08^Nh@2;W^40102;W^400`000000QicQ08NLh@0308NLh@0300000023V^40Pi[Q0080Pi[Q00<00000
07jHhP1nV>800`1nV>800`000000NIKS07VFh`0307VFh`030000001eUN@0MIGT00<0MIGT00<00000
072Di@1`U>D00P1`U>D00`000000Ji?W06^Ci`0306^Ci`030000001VTnT0IY?Y0080IY?Y00<00000
066Dj`1QU>/0101QU>/00`000000G9G]0000000600000080]d0V00<0000009`^<`2L;S<01P2L;S<0
0`000000Q1Xa08@J<@0408@J<@@000000`1O0004000001X0kn[70P000002083UlP80000000D0Un;m
000000000000000009ORo@05000000H0M=ce1P00000507?Gn`P00000101idol2000000D0PmGo1P00
000708KBo`040000002<d_l0S=;o08cBo`@000000P29col00`000000SM3n08g@oP0608g@oP040000
002Ad?d0TM3m097@o@@000000P2?c_d00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[702X0
kn[7000N0>oZa`030000003_j/L0kn[70140kn[70P0000050::bh`030000002P[n80X:oR00@0X:oR
00@0000009j]h@2N[N40WZgQ1P00000309RYhP030000002EY^40UJKQ00@0UJKQ00<0000009:Th@2B
Y>400`2BY>400`000000Sj7Q08nQh@0308nQh@030000002;W^40RikQ00<0RikQ00<0000008NLh@27
W>400`27W>4010000000Pi[Q08>Jh@23V^4500000080OYSR00<0000007VFh`1iU^<00`1iU^<00`00
0000MIGT07FEi00307FEi0030000001`U>D0L9CU00<0L9CU00<0000006^Ci`1[TnL00P1[TnL00`00
0000IY?Y06JCj@0306JCj@030000001QU>/0HIC[00@0HIC[00<0000005bEk@1LUNd00P1LUNd00`00
0000F9K_00000002000000P0W2hc00<0000008@J<@246S401@246S400`000000KP<T06h390040000
00@0G`001@00000B0>oZa`<000001@20iO86000000@0E]3T1`000004067Am@L00000101^d?d20000
00H0NM?o1`00000407oAo`8000001@26d_l6000000L0RLoo00<0000008g@oP2=d?h00`2=d?h60000
000308o>o@000000Slkm00@0Slkm00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`0Z0>oZ
a`007P3_j/L00`000000kn[70>oZa`0B0>oZa`030000002R/^<0X[;S00<0X[;S00<000000:2_hP2P
[n80102P[n84000000<0Vj_R00<0000009RYhP2HZN80102HZN800`000000UJKQ09FVh@0409FVh@03
0000002BY>40TZCQ0080TZCQ00<0000008nQh@2?XN400P2?XN4A000000<0PYgT00<0000007jKi@00
00005`00000206^Ci`030000001VTnT0IY?Y00<0IY?Y00<00000066Dj`1QU>/00`1QU>/00`000000
G9G]05bEk@0305bEk@040000001HU^l0F9K_000000P0W2hc00<0000008@J<@246S401@246S400`00
0000KP<T06h3900406h390D00000101>0007000000P0kn[70`000005083UlPd00000101=an`70000
00@0H/cj0P00000506k@o@P00000101hcol00`000000Om7o07oAo`0607oAo`D000001024c_l00`00
0000RLoo08W?o`0608W?o`H00000102<cOh01@000000Slkm08o>o@2?c_d0000000@0Slkm0P00000_
0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`030000003_j/L0000001@0kn[700<000000::b
h`2R/^<00`2R/^<00`000000X:oR0:2_hP0300000080WJkS00<0000009^[hP2KZn800`2KZn800`00
0000V:WR09RYhP0309RYhP030000002EY^40UJKQ00@0UJKQ00@0000009:Th@2BY>40TZCQ1P000003
08fRh`0300000029X><0RJ3S00<0RJ3S00<0000008JNh`26W^<00`26W^<00`000000PYgT08:Mi002
08:Mi0030000001nVnD0OY_U00<0OY_U00<0000007ZJi@1jV^D00`1jV^D00`000000MYWW07JIi`03
07JIi`030000001bVNP0LYWX00<0LYWX00<0000006jHj@0000001@00000206JCj@030000001QU>/0
HIC[00@0HIC[00<0000005bEk@1LUNd00P1LUNd01@000000F9K_05RFk`1HU^l0000000H0W2hc00<0
000008@J<@246S401@246S400`000000KP<T06h3900506h390030000001D00T0E0090080E0091`00
000403L000P000000P1>bl@G000000@0E<Gg0P00000506;<nPL00000101`c?h00`000000N<oo07S?
o`0607S?o`040000001odOl0Om7o07oAo`@000000P1ncOl00`000000Q<ko08C>o`0508C>o`800000
0P29col400000080R<gn00<0000008c=oP2<cOh01P2<cOh00`000000Slkm08o>o@0500000080S/cm
00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L2000001H0kn[700@0
00000::bh`2R/^<0X[;S1000000609f^h`030000002KZn80Vj_R0080Vj_R00<0000009RYhP2HZN80
102HZN800`000000UJKQ09FVh@0209FVh@D000000`2@Y><00`000000SJ;S08fRh`0308fRh`030000
0029X><0RJ3S00@0RJ3S00<0000008JNh`26W^<00`26W^<00`000000PYgT08:Mi00208:Mi0030000
001nVnD0OY_U00<0OY_U00<0000007ZJi@1jV^D00`1jV^D00`000000MYWW07JIi`0307JIi`030000
001bVNP0LYWX0080LYWX00<0000006jHj@1^V>T00`1^V>T00`000000JYW[0000000<00000080G9G]
00D0000005RFk`1HU^l0F9K_0000000509`^<`03000000246S40Q1Xa00D0Q1Xa00<0000006h3901^
0b@01@1^0b@00`000000E00905@02@0405@02@030000000_0000;`000080;`004@00000202n]j`80
00001@0j]^h2000000D0Akkb0P00000505C5m`P00000101Wb?d00`000000L<cn073<oP05073<oP80
0000101hcol6000000L0O/go00<0000008C>o`24c_l00`24c_l5000000L0R<gn00<0000008c=oP2<
cOh01@2<cOh5000000D0S/cm00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`0X0>oZa`00
7@3_j/L00`000000kn[70>oZa`0F0>oZa`<000000`2O/><00`000000WJkS09f^h`0409f^h`030000
002KZn80Vj_R00<0Vj_R00<0000009RYhP2HZN800P2HZN86000000<0TjKS00<00000092Th`2@Y><0
0`2@Y><00`000000SJ;S08fRh`0308fRh`0300000029X><0RJ3S00<0RJ3S00<0000008JNh`26W^<0
0`26W^<00`000000PYgT08:Mi00308:Mi0030000001nVnD0OY_U0080OY_U00<0000007ZJi@1jV^D0
0`1jV^D00`000000MYWW07JIi`0307JIi`030000001bVNP0LYWX00<0LYWX00<0000006jHj@1^V>T0
0`1^V>T00`000000JYW[06ZIj`0206ZIj`030000001VVNd0IYW]00@0IYW]00<0000006>Jk`000000
1@0000000`1HU^l000000000000209`^<`03000000246S40Q1Xa00D0Q1Xa00<0000006h3901^0b@0
1@1^0b@00`000000E00905@02@0405@02@030000000_0000;`0000@0;`001000000403bXm@030000
0010[_H0000001`00000101Na?`2000000L0IlSm00<00000073<oP1`c?h00`1`c?h7000000@0NL_o
0P00000507k=o`P000001024c?l00`000000R<gn08S=oP0608S=oP030000002<cOh0S<gn00@00000
0P2;bod010000000S/cm08k<o@00000508k<o@030000003_j/L0kn[702d0kn[700<000000>oZa`3_
j/L09`3_j/L000l0kn[70`0000020>oZa`<000001P3_j/L00`000000kn[70>oZa`0G0>oZa`030000
002O/><0Wk3S00<0Wk3S00<0000009f^h`2M[^<0102M[^<010000000Vj_R09^[hP2KZn86000000<0
UZSS00<0000009>Vh`2CY^<0102CY^<00`000000T:CS092Th`02092Th`030000002=X^<0SJ;S00@0
SJ;S00<0000008VPh`29X><00`29X><00`000000QYkS08JNh`0308JNh`0300000022WN@0PYgT0080
PYgT00<0000007jKi@1nVnD00`1nVnD00`000000NY[U07ZJi@0307ZJi@030000001fVNL0MYWW00<0
MYWW00<0000007:Ij01bVNP00`1bVNP00`000000KYSY06jHj@0206jHj@030000001ZVN/0JYW[00<0
JYW[00<0000006JIk@1VVNd00`1VVNd00`000000Hi[_06>Jk`0306>Jk`030000001OW?00000000<0
000000<0W2hc000000246S401P246S400`000000KP<T06h3900406h390030000001D00T0E00900@0
E00900<0000002l0000_00000`0_000=000000@0@:kf0P00000504Jcm`8000001@1=^OT2000000D0
EKkj0P00000505k4o0l00000101bbOl2000000D0NL_o1`00000407o:o`0300000024c?l0Q<co00H0
Q<co00<0000008S=oP28cOh00`28cOh5000000L0Rl_m0P000000102>c?d0000008k<o@2>c?d40000
02l0kn[700<000000>oZa`3_j/L09P3_j/L000l0kn[70P0000050>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000Wk3S09n`h`0209n`h`030000002M[^<0WJkS00@0
WJkS1000000309V[h`030000002FZ><0UZSS00@0UZSS00<0000009>Vh`2CY^<00`2CY^<00`000000
T:CS092Th`03092Th`030000002=X^<0SJ;S00<0SJ;S00<0000008VPh`29X><00P29X><R00000080
LYWX00<0000006jHj@1^V>T00`1^V>T00`000000JYW[06ZIj`0306ZIj`030000001VVNd0IYW]00<0
IYW]00<0000006>Jk`1SV^l00`1SV^l00`000000Gic`05nLl00205nLl08000001P246S400`000000
KP<T06h3900406h390030000001D00T0E00900@0E00900<0000002l0000_00001@00000504bXn0<0
000000<0CZgi0000000000008@00000406K2oP030000001/a_h0K<Kn00@0K<Kn0P00000507;9o`P0
0000101jb?l00`000000Ol[o07o:o`0507o:o`8000001024c?l8000000@0Ql_n00<0000008_;o@2;
bod01P2;bod5000000@0SL[l00<000000>oZa`3_j/L0:`3_j/L2000002P0kn[7000A0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L3000001T0kn[700<0000009n`h`2O/><0
0`2O/><00`000000WJkS09f^h`0300000080VjgS00<0000009V[h`2IZn<00`2IZn<00`000000UZSS
09JXh`0309JXh`030000002CY^<0TjKS00@0TjKS00@00000092Th`2@Y><0T:CS3000000308RRi@03
00000025X>D0QJ3U00<0QJ3U00<0000008:OiP22WnH00P22WnH00`000000OYkW07jNi`0307jNi`03
0000001kWNP0NigX00<0NigX00<0000007RMj@1hWNT00`1hWNT00`000000M9cZ0000000A00000080
IYW]00<0000006>Jk`1SV^l0101SV^l00`000000Gic`05nLl00205nLl0D000000P246S400`000000
KP<T06h3900406h390030000001D00T0E00900L000001@1<Y?L500000080C:Sh0P00000404j]n@03
0000001A/OX0DK7j00@0DK7j00<0000005Ffn`1E]_/0101E]_/00`000000F[[l05Zjo00405Zjo003
0000001O__d0Gkkm00@0Gkkm0P00000606K2oP800000101/a_h7000000@0M/Ko00<0000007[8o`1j
b?l01P1jb?l00`000000Ol[o07o:o`0307o:o`L000001024bOh00`000000Ql_n08O;oP0608O;oP04
0000002;bod0Rl_m08_;o@@000000P2;bOd2000000H0SL[l00<000000>oZa`3_j/L0;03_j/L00`00
0000kn[70>oZa`0U0>oZa`004@3_j/L00`000000kn[70>oZa`02000000H0kn[700<000000>oZa`3_
j/L06P3_j/L010000000Wk3S09n`h`2O/><4000000H0VjgS00<0000009V[h`2IZn<00P2IZn<00`00
0000UZSS09JXh`0409JXh`030000002CY^<0TjKS0080TjKS1@00000308nUi0030000002<Xn@0S:?T
00<0S:?T00<0000008RRi@28X^D00`28X^D00`000000QJ3U08FPi@0308FPi@0300000022WnH0PYoV
00<0PYoV00<0000007jNi`1nW^L00`1nW^L00`000000NigX07^Mj00307^Mj0030000001hWNT0N9gY
00<0N9gY00<0000007BLjP1dW>X00P1dW>X00`000000LIc[076Lj`03076Lj`030000001^WNd0KYg]
00<0KYg]00<0000006^MkP0000003000000205nLl0040000001MWO80GIgb05fMlP`0000000@0FJ;f
0000001HYOL0F:Gg5000000204j]n@030000001A/OX0DK7j00@0DK7j00<0000005Ffn`1E]_/0101E
]_/00`000000F[[l05Zjo00405Zjo0030000001O__d0Gkkm00<0Gkkm3P0000040774o`030000001f
a_l0M/Ko00D0M/Ko0P00000407[8o`P000001020b?h00`000000Q<Wn08C9oP0508C9oP0300000027
boh0Ql_n00<0Ql_n1P00000608_9o@030000002=b_`0000000D0SL[l0P00000^0>oZa`030000003_
j/L0kn[702@0kn[7000?0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L06`3_j/L3
000000<0WJoT00<0000009^]h`2K[N<0102K[N<00`000000VJ_S09V[h`0309V[h`030000002FZ><0
UZSS0080UZSS1P00000309:Wi0030000002?YN@0SjGT0080SjGT00<0000008bSi02<Xn@0102<Xn@0
0`000000R:;U08RRi@0308RRi@0300000025X>D0QJ3U00<0QJ3U00<0000008:OiP22WnH00P22WnH0
0`000000OYkW07jNi`0307jNi`030000001kWNP0NigX00<0NigX00<0000007RMj@1hWNT00`1hWNT0
0`000000M9cZ07BLjP0307BLjP030000001aW>/0LIc[00<0LIc[00<0000006jMk@1^WNd00`1^WNd0
0`000000Jig^06^MkP0206^MkP030000001XW_00J9k`00@0J9k`00<0000006JPl@0000001@000002
05fMlP030000001KX?@0Fj3d00@0Fj3d00<0000005VRmP1IX_H00P1IX_H00`000000F:Gg05RUm`03
05RUm`<00000101HZ?P00`000000FJci05V/n@0405V/n@030000001J[oX0000001`00000101W_Oh0
0`000000K<7n06c1oP0406c1oP030000001aa?l0LLCo00D0LLCo0P00000407K6o`L00000101la_h0
0`000000P<Sn0838oP060838oP0300000024bOh0Q<Wn0080Q<Wn2000000408S8o@030000002;bOd0
RlWm00H0RlWm0P0000000`2=b_`000000000000200000080SLWl00<000000>oZa`3_j/L0:`3_j/L0
0`000000kn[70>oZa`0T0>oZa`00703_j/L00`000000kn[70>oZa`0L0>oZa`030000002M[n@0WJoT
00<0WJoT00<0000009^]h`2K[N<0102K[N<010000000VJ_S09V[h`2IZn<6000000<0U:WT00<00000
09:Wi02BYn@0102BYn@00`000000SjGT08nUi00208nUi0030000002<Xn@0S:?T00<0S:?T00<00000
08RRi@28X^D01028X^D00`000000QJ3U08FPi@0208FPi@0300000022WnH0PYoV00<0PYoV00<00000
07jNi`1nW^L00`1nW^L00`000000NigX07^Mj00307^Mj0030000001hWNT0N9gY00<0N9gY00<00000
07BLjP1dW>X00`1dW>X00`000000LIc[076Lj`02076Lj`030000001^WNd0KYg]00<0KYg]00<00000
06^MkP1[WNh00`1[WNh00`000000J9k`06RNl00306RNl0030000001VX?40IZ3a00<0IZ3a00<00000
06BRl`0000003000000205VRmP030000001HYOL0F:Gg0080000000<0F:Gg0000000000001@1HZ?P2
000000@0FJci00<0000005Z_nP1J[oX00`1J[oX00`000000G;?k05bcn`0405bcn`030000001O]_`0
GkKl00@0GkKl00<0000006>jo@1S^_d0101S^_d00`000000Ikgn06NmoP0606NmoP030000001/`Oh0
K<7n00@0K<7n00<000000774o`1aa?l00`1aa?l7000000@0N<Cn00<0000007c6oP1la_h01@1la_h2
000000@0P<Sn1`00000408C7o@0300000028b?d0R<Sm00H0R<Sm00<0000008_9o@2;bOd00`2;bOd5
000000H0SLWl00<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`0S0>oZa`00703_j/L20000
01h0kn[700<0000009f_i02M[n@00`2M[n@00`000000VjgS09^]h`0209^]h`D000000`2GZn@00`00
0000U:WT09BYi00409BYi0030000002BYn@0TZOT00<0TZOT00<0000008nUi02?YN@00`2?YN@00`00
0000S:?T08bSi00308bSi00300000028X^D0R:;U00<0R:;U00@0000008FPi@25X>D0QJ3U8`000002
076Lj`030000001^WNd0KYg]00<0KYg]00<0000006^MkP1[WNh00`1[WNh00`000000J9k`06RNl003
06RNl0030000001VX?40IZ3a00<0IZ3a00<0000006BRl`1TX_<00P1TX_<00`000000HZ?d06:Sm004
06:Sm0030000001QY_H0000001<000000P1I[?T00`000000FZoj05Z_nP0305Z_nP8000001@1L/o/2
000000D0GkKl0P00000506>jo@800000101W_Oh?000000@0M<;n00<0000007S4oP1ha?h01@1ha?h0
0`000000O<Kn07c6oP0307c6oPL000001021a_d00`000000Q<Om08C7o@0508C7o@8000001028b?d8
000000@0RlSl0P00000608g9o0030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L08P3_j/L0
01`0kn[700<000000>oZa`3_j/L07@3_j/L00`000000WJoT09f_i00309f_i0D000000`2I[>@00`00
0000Uj_T09N[i00309N[i0030000002DZN@0U:WT00<0U:WT00<0000009:Wi02BYn@0102BYn@00`00
0000SjGT08nUi00208nUi0030000002<Xn@0S:?T0080S:?T2`00000308FRi`0300000022XNL0PZ7W
00<0PZ7W00<0000007nQj01oXNP00`1oXNP00`000000O:3Y07bPj@0307bPj@030000001iWnX0NIoZ
00<0NIoZ00<0000007JOk01fWn`00`1fWn`00`000000Lj3]0000000A00000080J9k`00<0000006JP
l@1VX?40101VX?400`000000I:;c06BRl`0206BRl`030000001RXo@0HZ?d00@0HZ?d0`000002066V
mP030000001QZ?L0HJSg00@0HJSg00<00000066[n01QZoP0101QZoP00`000000HJki0000000R0000
00@0KKgm00<00000076ooP1a_oh0101a_oh00`000000M<;n07C2oP0607C2oP030000001ha?h0N<Cn
0080N<Cn2000000407k4oP0300000021a_d0PLKm00D0PLKm00<0000008C7o@24aod00`24aod70000
00@0R<Ol00<0000008_8o02;b?`01P2;b?`2000000<0SLWl1000000]0>oZa`030000003_j/L0kn[7
0280kn[7000L0>oZa`030000003_j/L0kn[701h0kn[700<0000009f_i02M[n@00P00000209^^i003
0000002I[>@0VJcT00@0VJcT00<0000009N[i02GZn@00P2GZn@00`000000U:WT09BYi00409BYi003
0000002BYn@0TZOT0080TZOT2`00000308^UiP0300000028XnH0R:?V00<0R:?V00<0000008FRi`25
X^L00`25X^L00`000000PZ7W08:Qi`0308:Qi`030000001oXNP0Oj7X00<0Oj7X00<0000007bPj@1l
X>T00`1lX>T00`000000NIoZ07VOjP0307VOjP030000001fWn`0MYo/00<0MYo/00<0000007>Pk@1c
X>d00P1cX>d00`000000LJ3^076PkP03076PkP030000001_XNl0Kj7_00<0Kj7_00<0000006fRl@00
00003000000206BRl`030000001RXo@0HZ?d00<0000000<0HZ?d0000001QY_H00`1QY_H2000000D0
HJSg00<00000066[n01QZoP00`1QZoP00`000000HJki066^n@03066^n@030000001S/OX0Hk7j00@0
Hk7j00<0000006Bdn`1T]?/0101T]?/00`000000IkOl06Ngo00406Ngo0030000001Z^_d0J[[m00@0
J[[m00<0000006fmo@1]_Od01@1]_Od2000000D0LKon0P00000407C2oPL00000101k`oh00`000000
O/Cn07k4oP0607k4oP0300000021a_d0PLKm0080PLKm2000000408G6o@0300000028ao`0R<Ol00D0
R<Ol00<0000008_8o02;b?`00`2;b?`7000000@0SLOk00<000000>oZa`3_j/L0:`3_j/L00`000000
kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0P0>oZa`8000001@2K[^@00`000000VJcT
09V/i00309V/i0030000002GZn@0Uj_T00<0Uj_T00<0000009BYi02DZN@00P2DZN@6000000<0T:OU
00<0000008jVi@2>Y^D00P2>Y^D00`000000RjGV08^UiP0408^UiP0300000028XnH0R:?V0080R:?V
00<0000008FRi`25X^L00`25X^L00`000000PZ7W08:Qi`0308:Qi`030000001oXNP0Oj7X00<0Oj7X
00<0000007bPj@1lX>T00`1lX>T00`000000NIoZ07VOjP0307VOjP030000001fWn`0MYo/00<0MYo/
00<0000007>Pk@1cX>d00`1cX>d00`000000LJ3^076PkP03076PkP030000001_XNl0Kj7_00<0Kj7_
00<0000006fRl@1]X_400P1]X_400`000000Jj?b06^SlP0406^SlP030000001YYO<0000001<00000
0P1QZ?L00`000000HJ_h066[n003066[n0030000001Q[_T0HJki00<0HJki0P00000506>anP800000
1@1T]?/2000000D0IkOl0P00000506Zjo@800000101]_Od>000000@0N<7m00<0000007_3oP1k`oh0
1@1k`oh2000000@0O/Cn1`00000408?5o@0300000025a_d0QLKm00D0QLKm00<0000008S7o028ao`0
1@28ao`6000000@0RlOl00<0000008g7n`2=ao/01@2=ao/2000002X0kn[700<000000>oZa`000000
8P3_j/L001/0kn[70`00000Q0>oZa`030000002K[^@0VjkT00<0VjkT00<0000009V/i02I[>@0102I
[>@010000000Uj_T09N[i02GZn@6000000<0TjWU00<00000092Wi@2@YnD00`2@YnD00`000000SZKU
08jVi@0308jVi@030000002;YNH0RjGV00<0RjGV00<0000008RSiP28XnH00`28XnH00`000000QJ;W
08FRi`0308FRi`0300000022XNL0PZ7W00<0PZ7W00<0000007nQj01oXNP00`1oXNP00`000000O:3Y
07bPj@0307bPj@030000001iWnX0NIoZ00<0NIoZ00<0000007JOk01fWn`00`1fWn`00`000000Lj3]
07>Pk@0307>Pk@030000001aX>h0LJ3^0080LJ3^00<0000006nQk`1_XNl00`1_XNl00`000000KJ;a
06fRl@0306fRl@030000001[Xo80Jj?b00@0Jj?b0`00000206VUl`030000001XY_D0J:Ke00@0J:Ke
00<0000006NXmP1WZ?H00`1WZ?H00`000000Ij_g06N[m`0`000000@0L[cm00<0000007Bno@1d__d0
101d__d00`000000N<7m07S1o@0507S1o@800000101k`oh7000000@0P<?m00<0000008?5o@23aOd0
1@23aOd00`000000QLKm08G6o@0508G6o@0300000028ao`0R<Ol00@000000P28a_`00`000000RlOl
08_7o00608_7o0030000002=ao/0SLOk00<0SLOk1000000[0>oZa`030000003_j/L0kn[70200kn[7
000K0>oZa`030000003_j/L0kn[70280kn[700<0000009^^i02K[^@00`2K[^@00`000000VJcT09V/
i00209V/i0D000000`2FZnD00`000000TjWU09>Yi@0409>Yi@030000002@YnD0T:OU00<0T:OU00<0
000008jVi@2>Y^D00P2>Y^D00`000000RjGV08^UiP0408^UiP0300000028XnH0R:?V0080R:?V00<0
000008FRi`25X^L00P25X^LY00000080LJ3^00<0000006nQk`1_XNl00`1_XNl00`000000KJ;a06fR
l@0306fRl@030000001[Xo80Jj?b00<0000000<0Jj?b0000001YYO<00`1YYO<00`000000J:Ke06RV
m@0306RVm@030000001WZ?H0IjSf00@0IjSf00<0000006N[m`1WZoL00`1WZoL00`000000Ijgh06N]
n00306N]n0030000001X[oT0J:oi00@0J:oi00<0000006VbnP1Y/_X0101Y/_X00`000000JkCk06^d
n`0406^dn`030000001]]o`0KKOl00@0KKOl00<0000006njo01_^_`0101_^_`00`000000L[cm07:l
o@0507:lo@030000001d__d0M;km00@0M;km00<0000007S1o@1h`Od00`1h`Od7000000@0OL7m00<0
00000833o@20`od01020`od00`000000PlGm08?5o@0608?5o@0300000025a_d0QLKm0080QLKm1@00
000708S6o0030000002;ao`0RlOl00D0RlOl1P00000408g6n`030000003_j/L0kn[702T0kn[700<0
00000>oZa`3_j/L07`3_j/L001/0kn[700<000000>oZa`3_j/L08`3_j/L010000000VjkT09^^i02K
[^@6000000<0V:cU00<0000009J[i@2FZnD00`2FZnD00`000000TjWU09>Yi@0309>Yi@030000002@
YnD0T:OU00<0T:OU00<0000008jVi@2>Y^D00`2>Y^D00`000000RjGV08^UiP0208^UiP/000000`25
Y>P00`000000Pj?Y08>Sj@0308>Sj@0300000020XnX0P:?Z00<0P:?Z00<0000007fRj`1mX^/00`1m
X^/00`000000Nj;/07^Rk00307^Rk0030000001hX^d0N:;]00<0N:;]00<0000007JRkP1fX^h00`1f
X^h00`000000M:?_0000000H00000080JJGc00<0000006RVm@1XY_D00`1XY_D00`000000IjSf06NX
mP0406NXmP030000001WZoL0Ij_g00<0Ij_g00<0000006N]n01W[OP00`1W[OP2000000D0J:oi0P00
000506VbnP8000001@1[]?/00`000000KKOl06fgo00406fgo0030000001_^_`0Kk[l00@0Kk[l00<0
000007:lo@1b_?d00P1b_?d?000000@0N[om00<0000007g1o@1m`Od0101m`Od00`000000P<?m0833
o@050833o@0300000023aOd0PlGm00<0PlGm1`00000408K5o00300000028a_`0R<Kl00H0R<Kl00<0
000008_7o02;ao`0100000000`2;aO/000000000000708g6n`030000003_j/L0kn[702X0kn[700<0
00000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000<0>oZa`006`3_
j/L00`000000kn[70>oZa`0T0>oZa`<000000`2J[^D00`000000V:cU09R/i@0409R/i@030000002F
ZnD0UZ_U0080UZ_U00<0000009>Yi@2CZND0102CZND010000000T:OU092Wi@2@YnD<000000<0RjKW
00<0000008RUi`28YNL00P28YNL00`000000QJCX08FTj00408FTj00300000023XnT0Pj?Y00<0Pj?Y
00<00000082SjP20XnX00`20XnX00`000000OJ;[07fRj`0307fRj`030000001kX^`0Nj;/00<0Nj;/
00<0000007RRk@1hX^d00`1hX^d00`000000MZ;^07JRkP0307JRkP030000001dXnl0M:?_0080M:?_
00<0000007:Tl01bY?000`1bY?0400000080L:Ca00<0000006nVlP1_Y_80101_Y_800`000000KZOc
00000012000000@0MKcl00<0000007Rno01h__`0101h__`00`000000N[om07Zoo@0607Zoo@030000
001m`Od0OL7m00@0OL7m00<000000833o@20`od00P20`od8000000@0Q<?l00<0000008K5o026aO`0
1@26aO`00`000000R<Kl08S6o00308S6o0D000001P2;aO/00`000000SLKk08g6n`0608g6n`030000
003_j/L0kn[702T0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000
003_j/L0000000`0kn[7000K0>oZa`8000009P3_j/L00`000000VZkU09Z^i@0309Z^i@030000002H
[>D0V:cU00<0V:cU00<0000009J[i@2FZnD00`2FZnD00`000000TjWU09>Yi@0209>Yi@D000000`2@
Z>H00`000000SJOW08fWi`0308fWi`030000002;Y^L0RjKW00@0RjKW00<0000008RUi`28YNL00P28
YNL00`000000QJCX08FTj00308FTj00300000023XnT0Pj?Y00<0Pj?Y00<00000082SjP20XnX00`20
XnX00`000000OJ;[07fRj`0307fRj`030000001kX^`0Nj;/00<0Nj;/00<0000007RRk@1hX^d00`1h
X^d00`000000MZ;^07JRkP0307JRkP030000001dXnl0M:?_00<0M:?_00@0000007:Tl01bY?00LZC`
0`000005072Tl@030000001_Y_80KjKb00<0KjKb00<0000006jWl`1^Yo<00`1^Yo<00`000000KJSe
06fXm@0306fXm@030000001/Z_H0K:[f00@0K:[f00<0000006b/m`1/[?L00`1/[?L00`000000KJkh
06f^n00406f^n0030000001]/?T0KK3i00@0KK3i00<0000006jcnP1^/oX0101^/oX00`000000KkGj
06nenP0306nenP030000001a]o/0LKOk00@0LKOk00<0000007>io01c^O`0101c^O`00`000000MKcl
07Flo00507Flo0030000001h__`0N;kl00@0N;kl0P00000407Zoo@h000001021`_`00`000000Q<?l
08C3o00608C3o00300000026aO`0Q/Gl0080Q/Gl2000000408W5n`030000002;aO/0RlGk00D0RlGk
00<0000008g6n`2=a_/00`2=a_/4000002/0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[700/0kn[7000J0>oZa`800000:03_j/L00`000000VZkU09Z^
i@0209Z^i@030000002H[>D0V:cU00@0V:cU00@0000009J[i@2FZnD0UZ_U1P00000309:ZiP030000
002@Z>H0T:SV00<0T:SV00<0000008fWi`2=YnL00`2=YnL00`000000RjKW08^Vi`0308^Vi`030000
0028YNL0R:GW00<0R:GW00<0000008FTj025Y>P00`25Y>P00`000000Pj?Y08>Sj@0308>Sj@030000
0020XnX0P:?Z00<0P:?Z00<0000007fRj`1mX^/00`1mX^/00`000000Nj;/07^Rk00307^Rk0030000
001hX^d0N:;]00<0N:;]00<0000007JRkP1fX^h00`1fX^h00`000000M:?_07BSk`0307BSk`<00000
0`1bY?000`000000L:Ca072Tl@03072Tl@030000001_Y_80KjKb00<0KjKb00<0000006jWl`1^Yo<0
0`1^Yo<00`000000KJSe06fXm@0306fXm@030000001/Z_H0K:[f00@0K:[f00<0000006b/m`1/[?L0
0`1/[?L00`000000KJkh06f^n00406f^n0030000001]/?T0KK3i00<0KK3i00<0000006jcnP1^/oX0
101^/oX00`000000KkGj06nenP0406nenP030000001a]o/0LKOk00@0LKOk0P00000507>io0800000
1P1e_?`00`000000N;kl07Rno00207Rno0L00000101m_o`00`000000Ol7l07o1o00407o1o0030000
0021`_`0PL;l00D0PL;l0P00000408C3o0L000001027a?/00`000000RLGk08W5n`0608W5n`030000
002;aO/0RlGk0080RlGk2000000408g5nP030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000`0kn[7000J0>oZa`030000003_
j/L0kn[702L0kn[700<0000009Z^i@2J[^D00`2J[^D00`000000V:cU09R/i@0209R/i@D000000`2D
ZnH00`000000TZ[V09:ZiP0409:ZiP030000002@Z>H0T:SV0080T:SV00<0000008fWi`2=YnL0102=
YnL00`000000RjKW08^Vi`0308^Vi`0400000028YNL0R:GW08RUidP000000P1^Yo<00`000000KJSe
06fXm@0306fXm@030000001/Z_H0K:[f00@0K:[f00<0000006b/m`1/[?L00`1/[?L00`000000KJkh
06f^n00406f^n0030000001]/?T0KK3i00<0KK3i00<0000006jcnP1^/oX0101^/oX00`000000KkGj
06nenP0406nenP030000001a]o/0LKOk0080LKOk5@00000407Zmo0030000001m_o`0OKol00@0OKol
00<0000007o1o01o`O`01@1o`O`00`000000PL;l0872o0030872o0L000001025`_/00`000000QlCk
08O4n`0508O4n`0300000029aO/0RLGk00<0RLGk1`00000308c5nP800000202=aOX00`000000kn[7
0>oZa`0V0>oZa`<000001@3_j/L3000000L0kn[70`00000<0>oZa`006P3_j/L00`000000kn[70>oZ
a`0X0>oZa`040000002J[^D0VZkU09Z^i@H000000`2G[>H00`000000U:_V09B[iP0309B[iP030000
002BZ^H0TZ[V00<0TZ[V00<00000092XiP2@Z>H00`2@Z>H00`000000SJOW08fWi`0208fWi`/00000
0`28Y^T00`000000QJGY08FUj@0308FUj@0300000023YNX0PjGZ00<0PjGZ00<00000086Tj`21Y>/0
0`21Y>/00`000000OZC/07jTk00307jTk0030000001lY>`0O:C/00<0O:C/00<0000007ZTk@1jY>d0
0`1jY>d010000000N:G^07RUkP1hYNh3000000D0MZG_00<0000007FVl01eY_000`1eY_000`000000
LjOa07>Wl@0307>Wl@030000001bZ?<0LZSc00<0LZSc00<00000076Ym01aZO@0=@00000407FgnP03
0000001g^O/0MkWk00@0MkWk00<0000007Rkn`1h^o/0101h^o/00`000000N[gl07Zmo00507Zmo003
0000001m_o`0OKol00@0OKol00<0000007o1o01o`O`00P1o`O`8000000@0Pl7k00<0000008G2n`25
`_/01@25`_/00`000000QlCk08O4n`0208O4n`P00000102:a?/00`000000S<Gj08c5nP0408c5nP80
00001@2=aOX4000002X0kn[700<000000>oZa`3_j/L06`3_j/L001X0kn[700<000000>oZa`000000
:@3_j/L3000000<0VJkV00<0000009N/iP2G[>H0102G[>H00`000000U:_V09B[iP0309B[iP030000
002BZ^H0TZ[V00<0TZ[V00@00000092XiP2@Z>H0T:SV1P00000308fXj0030000002:YnP0RZOX00<0
RZOX00<0000008RVj@28Y^T00`28Y^T00`000000QJGY08FUj@0308FUj@0300000023YNX0PjGZ00<0
PjGZ00<00000086Tj`21Y>/00P21Y>/00`000000OZC/07jTk00307jTk0030000001lY>`0O:C/00<0
O:C/00<0000007ZTk@1jY>d00`1jY>d400000080N:G^00<0000007JUk`1fYNl00`1fYNl00`000000
MJK`07FVl00407FVl0030000001cYo40LjOa00<0LjOa00<0000007:Xl`1bZ?<00`1bZ?<00`000000
LJWd076Ym003076Ym0030000001aZ_D0LJ[e00<0LJ[e00<00000072/mP1`[?H0101`[?H00`000000
L:kg072^m`03072^m`030000001a[oP0LJoh00@0LJoh00<00000076an01a/OP00`1a/OP00`000000
L[?i07:cn@0407:cn@030000001c]OX0LkGj00@0LkGj00<0000007FgnP1e]oX0101e]oX00`000000
MkWk07Nin`0507Nin`030000001h^o/0N;_k00@0N;_k00<0000007Zmo01j_O`00P1j_O`>000000@0
PL3k00<0000008?1n`23`O/01P23`O/00`000000QL;k08G2n`0208G2n`L000001028`o/00`000000
R/Ck08[4n`0608[4n`030000002<aOX0S<Gj0080S<Gj2000000408k5nP030000003_j/L0kn[702P0
kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[70P00000[0>oZa`030000002I[^H0VJkV00<0VJkV
00<0000009N/iP2G[>H0102G[>H010000000U:_V09B[iP2DZnH;000000<0SjWW00<0000008fXj02=
Z>P0102=Z>P00`000000RZOX08ZWj00208ZWj00300000028Y^T0R:KY00<0R:KY00<0000008FUj@25
YNT00`25YNT00`000000PjGZ08>UjP0308>UjP0300000021Y>/0PJC[00<0PJC[00<0000007jTk01n
Y>`00`1nY>`00`000000O:C/07bTk00307bTk0030000001jY>d0NZC]00@000001@1hYNh00`000000
MZG_07JUk`0307JUk`030000001eY_00MJK`00@0MJK`00<0000007>Wl@1cYo400`1cYo400`000000
LZSc07:Xl`0207:Xl`030000001aZO@0LJWd00<0LJWd00<00000076Zm@1aZ_D0101aZ_D00`000000
L:cf072/mP03072/mP030000001`[_L0L:kg00@0L:kg00<00000076_n01a[oP00`1a[oP00`000000
LK7h076an004076an0030000001b/oT0L[?i00@0L[?i0P00000507>enP030000001e]oX0MKOj00@0
MKOj00<0000007Nin`1g^O/00P1g^O/>000000@0OKgk00<0000007nnn`1o__/0101o__/00`000000
PL3k0870n`050870n`8000001023`O/7000000@0Q/;k00<0000008S3n`28`o/01@28`o/00`000000
R/Ck08[4n`0508[4n`D000000P2<a?X00`000000S<Cj0000000808k5nP030000003_j/L0kn[702L0
kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000VJkV
09V^iP0309V^iP030000002G[>H0UjcV0080UjcV1@00000309>/i`030000002AZ^L0TJ[W00<0TJ[W
00<0000008nYi`2?ZNL00`2?ZNL00`000000SJSX08fXj00308fXj0030000002:YnP0RZOX00<0RZOX
00<0000008RVj@28Y^T00`28Y^T00`000000QJGY08FUj@0308FUj@0300000023YNX0PjGZ00<0PjGZ
00@00000086Tj`21Y>/0PJC[<000000207:Xl`030000001aZO@0LJWd00<0LJWd00<00000076Zm@1a
Z_D0101aZ_D00`000000L:cf072/mP03072/mP030000001`[_L0L:kg00@0L:kg00<00000076_n01a
[oP00`1a[oP00`000000LK7h076an004076an0030000001b/oT0L[?i0080L[?i5000000407VinP03
0000001k^o/0Nk_k00@0Nk_k00<0000007fmn`1m_O/01@1m_O/00`000000Okkk07nnn`0407nnn`80
00001021`?/7000000@0Q<3k00<0000008K2n`26`_/01026`_/00`000000R<?k08S3n`0608S3n`03
0000002:a?/0R/Ck00@000000P2:`oX00`000000S<Cj08c4nP0308c4nP800000202>aOX2000002T0
kn[700<000000>oZa`3_j/L06@3_j/L000`0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[7
0>oZa`0]0>oZa`040000002I[^H0VJkV09V^iPH000000`2F[NH00`000000TjcW09>/i`0309>/i`03
0000002AZ^L0TJ[W00<0TJ[W00<0000008nYi`2?ZNL00P2?ZNL00`000000SJSX08fXj00408fXj003
0000002:YnP0RZOX0080RZOX00<0000008RVj@28Y^T00P28Y^TA000000<0PZK/00<00000082Vk020
Y^`00`20Y^`400000080OZK]00<0000007bVkP1lY^h00`1lY^h00`000000NZK_07ZVk`0307ZVk`03
0000001iYo00NJO`00<0NJO`00<0000007NXl@1gZ?40101gZ?400`000000MZSb07JXlP0307JXlP03
0000001eZO<0000002d00000101f]?T00`000000MkKi07Nfn@0307Nfn@030000001h]oX0N;Oj00@0
N;Oj00<0000007VinP1i^OX01@1i^OX00`000000Nk_k07^kn`0407^kn`8000001P1m_O/00`000000
Okkk07nnn`0207nnn`L000001022_o/00`000000Q<3k08C0n`0408C0n`0300000026`_/0Q/;k00D0
Q/;k00<0000008S3n`28`o/00`28`o/5000000H0R/?j00<0000008c4nP2<a?X0102<a?X2000000<0
S/Gj1000000208k4n@030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0603_j/L000h0kn[7
00H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[702h0kn[70`00000309R^
iP030000002F[NH0UZgV00@0UZgV00<0000009>/i`2C[>L00P2C[>L00`000000TJ[W096Zi`04096Z
i`030000002?ZNL0SjWW0080SjWW00<0000008fXj02=Z>P00P2=Z>P;000000<0R:OY00<0000008JW
jP26YnX00`26YnX00`000000Q:K[08BVj`0308BVj`0300000022Y^`0PZK/00<0PZK/00<00000082V
k020Y^`01000000507jVk@030000001lY^h0O:K^00<0O:K^00<0000007ZVk`1jY^l00`1jY^l00`00
0000NJO`07VWl00307VWl0030000001gZ?40MjSa00<0MjSa00<0000007JXlP1fZ?800`1fZ?800`00
0000MJWc07FYl`0307FYl`030000001dZo@0M:_d00<0M:_d00<0000007B/m@1d[?D0101d[?D00`00
0000M:gf07B]mP0307B]mP030000001d[oH0M:of00@0M:of00<0000007B`m`1d/?L00`1d/?L00`00
0000MK;h07Fbn00407Fbn0030000001f]?T0M[Ci00@0M[Ci00<0000007Nfn@1g]_T0101g]_T00`00
0000N;Oj07RgnP0407RgnP8000001P1i^OX00`000000Nk_k07^kn`0207^kn`h000001021__/00`00
0000P[ok08:on`0508:on`0300000024`?/0Q<3k00@0Q<3k00<0000008K2n`26`_/00P26`_/80000
00@0RL;j00<0000008[3nP2:`oX01@2:`oX00`000000S<Cj08c4nP0208c4nPH000001P2>a?T00`00
0000kn[70>oZa`0W0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZa`060000003_j/L0kn[70000
003_j/L000001@3_j/L3000002l0kn[700<0000009R^iP2H[^H00`2H[^H00`000000UZgV09J]iP03
09J]iP030000002C[>L0TjcW00<0TjcW00<00000096Zi`2AZ^L00P2AZ^L;000000<0SJWX00<00000
08ZXj@2:Z>T00P2:Z>T00`000000R:OY08RWj@0408RWj@0300000026YnX0QZOZ00<0QZOZ00<00000
08BVj`24Y^/00P24Y^/00`000000PZK/08:Vk00308:Vk0<000000`20Y^`00`000000OZK]07jVk@03
07jVk@030000001lY^h0O:K^00<0O:K^00<0000007ZVk`1jY^l0101jY^l00`000000NJO`07VWl003
07VWl0030000001gZ?40MjSa00<0MjSa00<0000007JXlP1fZ?800`1fZ?800`000000MJWc07FYl`03
07FYl`030000001dZo@0M:_d00<0M:_d00<0000007B/m@1d[?D00`1d[?D00`000000M:gf07B]mP04
07B]mP8000001@1d[oH00`000000M;3g07B`m`0307B`m`8000001@1e/_P2000000D0M[Ci00<00000
07Nfn@1g]_T0101g]_T00`000000N;Oj07RgnP0207RgnPh00000101m^oX00`000000Okcj07nlnP04
07nlnP0300000021__/0PKkk00D0PKkk00<0000008:on`22_o/00P22_o/>000000@0Ql7j00<00000
08W2nP29`_X01P29`_X00`000000R/?j08[3nP0208[3nPL000000P2=`oX00`000000SL?j00000008
08k4n@030000003_j/L0kn[702D0kn[70`00000I0>oZa`00303_j/L2000000<0kn[700<000000>oZ
a`0000001@3_j/L00`000000kn[70>oZa`0`0>oZa`030000002H[^H0V:kV0080V:kV00<0000009J]
iP2F[NH0102F[NH010000000TjcW09>/i`2C[>L6000000<0TJ_X00<0000008nZj02?Z^P00P2?Z^P0
0`000000SJWX08fYj00408fYj0030000002:Z>T0RZSY0080RZSY00<0000008RWj@28YnT00`28YnT0
0`000000QZOZ08JWjP0408JWjP0300000024Y^/0Q:K[0080Q:K[00<0000008:Vk022Y^`00P000000
0`22Y^`00000082Vk004082Vk0030000001nY^d0OZK]00<0OZK]00<0000007bVkP1lY^h00`1lY^h0
0`000000NZK_07ZVk`0207ZVka4000000P1fZ?800`000000MJWc07FYl`0407FYl`030000001dZo@0
M:_d00<0M:_d00<0000007B/m@1d[?D00`1d[?D00`000000M:gf07B]mP0207B]mRP00000101j^?T0
0`000000O;Wj07binP0407binP030000001m^oX0OK_j00@0OK_j00<0000007nlnP1o_?X01@1o_?X0
0`000000PKkk086nn`02086nn`L000001024__X00`000000QL3j08G0nP0408G0nP0300000027`OX0
Ql7j00D0Ql7j0P00000408W2nPL00000102;`_X00`000000SL?j08g3nP0308g3nP030000002=`oX0
000000D0S/Ci1000000Y0>oZa`030000003_j/L0kn[701H0kn[7000<0>oZa`<000000P3_j/L30000
00D0kn[700<000000>oZa`3_j/L0<03_j/L00`000000V:kV09R^iP0309R^iP030000002F[NH0UZgV
0080UZgV1@00000309>/i`030000002AZnP0TJ_X00<0TJ_X00<0000008nZj02?Z^P00`2?Z^P00`00
0000SJWX08fYj00308fYj0030000002:Z>T0RZSY00<0RZSY00<0000008RWj@28YnT00`28YnT00`00
0000QZOZ08JWjP0208JWjR<000000`1lZ>l00`000000NjS`07^Xl00307^Xl0030000001jZO40NZWa
00<0NZWa00<0000007VZlP0000006@00000407N^m@030000001g/?H0Mk3f00<0Mk3f00<0000007Na
m`1g/OL0101g/OL00`000000N;?h07Rcn00407Rcn0030000001h]?P0N;Ch00<0N;Ch00<0000007Vf
n@1i]_T0101i]_T00`000000N[Si07Zhn@0407Zhn@030000001l^OX0O;Wj00D0O;Wj00<0000007fk
nP1m^oX0101m^oX00`000000Okcj07nlnP0207nlnPL000001022_OX00`000000Q;kj08BnnP0408Bn
nP0300000025`?X0QL3j00D0QL3j00<0000008O1nP27`OX00`27`OX7000000@0RL7j00<0000008_2
nP2;`_X01@2;`_X00`000000SL?j08g3nP0208g3nPP00000102>`oT00`000000kn[70>oZa`0V0>oZ
a`030000003_j/L0kn[701H0kn[7000I0>oZa`030000003_j/L0kn[70340kn[700@0000009R^iP2H
[^H0V:kV1P00000309F]i`030000002C[>L0TjcW00<0TjcW00<00000096[j02AZnP00`2AZnP00`00
0000Sj[X08nZj00308nZj0030000002=ZNP0SJWX00<0SJWX00@0000008ZXj@2:Z>T0RZSY30000003
08JXj`<000000P24Z>`00`000000PjO/08>Wk00308>Wk00300000021Ynd0PJO]00<0PJO]00<00000
07nWkP1oYnh00`1oYnh00`000000OJS_07fXk`0307fXk`030000001lZ>l0O:S_00@0O:S_00<00000
07^Xl01kZ?000`1kZ?000`000000NZWa07ZYl@0307ZYl@030000001iZ_80NJ[b0080NJ[b00<00000
07R[l`1hZo<0101hZo<00`000000Mjcd07N/m00307N/m0030000001g[O@0Mjgd00<0Mjgd00<00000
07N^m@1g[_D0101g[_D00`000000Mk3f07N`mP0407N`mP030000001g/OL0Mk7g00<0Mk7g00<00000
07Rcn01h/oP0101h/oP00`000000N;Ch07Rdn00407Rdn08000001@1i]_T00`000000N[Si07Zhn@04
07Zhn@030000001l^OX0O;Wj0080O;Wj3P000004086lnP0300000022_OX0P[gj00@0P[gj00<00000
08BnnP24__X01@24__X00`000000QL3j08G0nP0208G0nPP000001028`?X00`000000RL7j08W1nP05
08W1nP030000002;`_X0Rl;j0080Rl;j1`00000208g2n@030000002=`_T0000000P0S/?i00<00000
0>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L00`000000kn[70000000c0>oZ
a`<000000`2G[^L00`000000UJgW09F]i`0309F]i`030000002C[>L0TjcW00@0TjcW00<00000096[
j02AZnP00P2AZnP00`000000Sj[X08nZj00208nZj0/000000`2:ZNX00`000000R:WZ08RYjP0308RY
jP0300000026Z>/0QZS[00@000001@24Z>`00`000000PjO/08>Wk00308>Wk00300000021Ynd0PJO]
00<0PJO]00<0000007nWkP1oYnh00`1oYnh00`000000OJS_07fXk`0307fXk`030000001lZ>l0O:S_
00<0O:S_00<0000007^Xl01kZ?000`1kZ?000`000000NZWa07ZYl@0307ZYl@030000001iZ_80NJ[b
00<0NJ[b00<0000007R[l`1hZo<0101hZo<00`000000Mjcd07N/m00307N/m0800000101g[O@20000
00D0Mjke00<0000007N`mP1g/?H0101g/?H00`000000Mk7g07Nam`0307Nam`030000001h/oP0N;?h
00@0N;?h00<0000007Rdn01h]?P00P1h]?PD000000@0O[Wi00<0000007nkn@1o^oT0101o^oT00`00
0000PKcj086lnP05086lnP0300000022_OX0P[gj00@0P[gj00<0000008BnnP24__X00P24__X70000
00@0Q[oj00<0000008S0nP28`?X01P28`?X00`000000RL7j08W1nP0208W1nPL00000102<`_T00`00
0000SL;i08g2n@0208g2n@030000002=`_T0000000P0S/?i0P00000W0>oZa`030000003_j/L0kn[7
01D0kn[7000H0>oZa`800000=@3_j/L00`000000UjkW09N^i`0309N^i`030000002E[NL0UJgW00<0
UJgW00<0000009>/i`2C[>L00P2C[>L;000000<0SZ_Y00<0000008bZj@2<Z^T00`2<Z^T00`000000
RZWZ08ZYjP0308ZYjP0300000028ZNX0R:WZ0080R:WZ0`00000408JXj`0300000024Z>`0Q:S/00<0
Q:S/00<0000008>Wk023Yn`00`23Yn`00`000000PJO]086Wk@03086Wk@030000001oYnh0OjO^00<0
OjO^00<0000007fXk`1mZ>l00`1mZ>l00`000000O:S_07bXk`0307bXk`030000001kZ?00NjS`00<0
NjS`00<0000007ZYl@1jZO400`1jZO400`000000NJ[b07VZlP0307VZlP030000001hZo<0N:_c0080
N:_c;@00000407^en0030000001l]_P0O;Kh00<0O;Kh00<0000007fhn@1m^?T0101m^?T00`000000
O[Wi07jin@0407jin@030000001o^oT0Ok_i00D0Ok_i00<00000086lnP21_?X00P21_?X>000000@0
QKkj00<0000008JonP26_oX01@26_oX2000000@0R<3j1`00000408[1n@030000002<`_T0S<;i00@0
S<;i00<0000008g2n@2=`_T00`2=`_T00`000000SL;i0000000308k3n@@000000P2?`oT00`000000
kn[70>oZa`0U0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`030000003_j/L0kn[703@0kn[7
00<0000009N^i`2G[^L0102G[^L010000000UJgW09F]i`2E[NL6000000<0TZcX00<00000092/j02@
[>P00P2@[>P00`000000SZ_Y08j[j@0408j[j@030000002<Z^T0S:[Y0080S:[Y00<0000008ZYjP2:
ZNX00`2:ZNX00`000000R:WZ0000000200000080R:WZ00<0000008JXj`26Z>/00P26Z>/00`000000
Q:S/08BXk00208BXk3H000000`1j[?<00`000000NZgd07Z]m00407Z]m0030000001i[_@0NJkd00<0
NJkd00<0000007V_m@1i[oD00`1i[oD00`000000NK7f07VamP0407VamP030000001j/_L0N[;g00<0
N[;g00<0000007Zcm`1j/oL0101j/oL00`000000NkGh07^en00407^en0030000001l]_P0O;Kh00@0
O;Kh00<0000007fhn@1m^?T0101m^?T2000000D0O[Wi00<0000007nkn@1o^oT00P1o^oT7000000@0
P[ci00<0000008Bmn@24_OT01024_OT00`000000QKkj08FnnP0508FnnP0300000026_oX0Q[oj00<0
Q[oj1`00000408W0n@030000002:`OT0R/7i00@0R/7i00<0000008c2n@2<`_T01@2<`_T00`000000
SL;i08g2n@0208g2n@H000001P2?`oT00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[701<0
kn[7000H0>oZa`030000003_j/L0kn[703D0kn[700<0000009N^i`2G[^L00P2G[^L5000000<0U:gX
00<0000009:/j02B[>P0102B[>P00`000000T:cX092/j002092/j0030000002>ZnT0SZ_Y00<0SZ_Y
00<0000008bZj@2<Z^T00`2<Z^T010000000RZWZ08ZYjP2:ZNX3000000@0R:WZ2`00000308FYk003
00000023ZNd0PjW]00<0PjW]00<0000008:YkP22ZNh00`22ZNh00`000000P:W^082YkP03082YkP03
0000001oZNl0OjW_00<0OjW_00<0000007jYl01nZO000`1nZO000`000000O:[`07bZl00307bZl003
0000001kZo40Nj_a00<0Nj_a00<0000007^[lP1kZo800`1kZo800`000000NZcc07Z/l`0407Z/l`03
0000001j[O@0NZgd00<0NZgd00<0000007V^m01i[_@0101i[_@00`000000NJoe07V_m@0307V_m@03
0000001i/OH0NK7f00<0NK7f00<0000007Zbm`1j/_L0101j/_L2000000D0N[?g00<0000007^en01k
]OP0101k]OP00`000000O;Kh07bfn00407bfn0030000001m^?T0OKSi0080OKSi3@000004086jn@03
00000022_?T0P[ci00@0P[ci00<0000008Bmn@24_OT01@24_OT00`000000QKkj08FnnP0208FnnPP0
00001027_oT00`000000RL3i08W0n@0408W0n@030000002:`OT0R/7i00D0R/7i00<0000008c2n@2<
`_T00P2<`_T70000000508g2n@000000SL;i08g2n@000000202?`oT00`000000kn[70>oZa`0U0>oZ
a`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[703H0kn[71000000309J^j003
0000002D[NP0U:gX00<0U:gX00<0000009:/j02B[>P00`2B[>P00`000000T:cX092/j003092/j003
0000002>ZnT0SZ_Y00<0SZ_Y00@0000008bZj@2<Z^T0S:[Y3000000308VZj`0300000027ZN`0QjW/
0080QjW/00<0000008FYk025ZN`01025ZN`00`000000PjW]08>Yk@0308>Yk@0300000022ZNh0PZW^
0080PZW^00<00000082YkP20ZNh00`20ZNh00`000000OjW_07nYk`0307nYk`030000001nZO00OZW`
00<0OZW`00<0000007bZl01lZ_000`1lZ_000`000000Nj_a07^[l@0407^[l@030000001kZo80Nj_b
00<0Nj_b0P00000507Z/l`030000001j[O@0NZgd00<0NZgd00<0000007V^m01i[_@0101i[_@00`00
0000NJoe07V_m@0307V_m@030000001i/OH0NK7f00<0NK7f00<0000007Zbm`1j/_L00P1j/_LK0000
00@0OkSh00<00000082in@20^OT00`20^OT00`000000PK[i086jn@05086jn@8000001@22_?T00`00
0000Q;gi08Bmn@0208Bmn@L000001026__T00`000000Qkoi08Non@0508Non@0300000029`?T0RL3i
00D0RL3i00<0000008[1n@2:`OT00P2:`OT7000000@0S<7i00<0000008g2n@2=`_T00P2=`_T01000
0000SL;i08g2n@00000508o3n@@000009@3_j/L00`000000kn[70000000D0>oZa`00603_j/L20000
03P0kn[700<0000009J^j02F[^P0102F[^P00`000000U:gX09B]j00209B]j0030000002B[>P0TZcX
00@0TZcX00@00000092/j02@[>P0T:cX3@0000000`2<ZnX0000008^Zj`0408^Zj`0300000029Z^/0
RJ[[00<0RJ[[00<0000008NYk027ZN`00`27ZN`00`000000QJW/08FYk00308FYk00300000023ZNd0
PjW]00@0PjW]00<0000008:YkP22ZNh00P22ZNh00`000000P:W^082YkP03082YkP030000001oZNl0
OjW_00<0OjW_00<0000007jYl01nZO000`1nZO000`000000O:[`07bZl00307bZl0030000001kZo40
Nj_a00@0Nj_a00<0000007^[lP1kZo800P1kZo8U000000@0O;?f00<0000007bdm`1l]?L00`1l]?L0
0`000000OKGg07fem`0407fem`030000001n]oP0O[Oh00@0O[Oh00<0000007nhn01o^?P0101o^?P0
0`000000P;Wi082in@04082in@8000001021^_T=000000@0QKgi00<0000008Jnn@26__T01@26__T0
0`000000Qkoi08Non@0508Non@0300000029`?T0RL3i0080RL3i1`00000408_0n@030000002<`OT0
S<7i00D0S<7i00<0000008g2n@2=`_T00P2=`_T8000000@0Sl;h00<000000>oZa`3_j/L09@3_j/L0
0`000000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[70>oZa`0i0>oZa`030000002F[^P0UZkX
00@0UZkX00<0000009B]j02D[NP00P2D[NP00`000000TZcX09:/j00209:/j0D000000`2@[>T00`00
0000SZ_Y08j[j@0208j[j@8000001@2<ZnX00`000000Rj[[08^Zj`0308^Zj`0300000029Z^/0RJ[[
00<0RJ[[00<0000008NYk027ZN`00`27ZN`00`000000QJW/08FYk00308FYk00300000023ZNd0PjW]
0080PjW]:P00000307b]lP030000001l[O<0O:gc00<0O:gc00<0000007b^m01l[_@00`1l[_@00`00
0000Njod07^_m00407^_m0030000001k/?D0Nk3e00<0Nk3e00<0000007^amP1k/OH00`1k/OH00`00
0000O;?f07bcmP0407bcmP030000001l]?L0O;Cg00@0O;Cg00<0000007fem`1m]OL0101m]OL20000
00D0O[Oh00<0000007nhn01o^?P0101o^?P00`000000P;Wi082in@02082in@L000001022^_P00`00
0000Q;ci08Bln@0308Bln@0300000025_OT0QKgi00D0QKgi0P00000608Jnn@0300000027_oT0Qkoi
0080Qkoi1`00000408Von@030000002;`?T0Rl3i00D0Rl3i00<0000008c1n@2<`OT00P2<`OT70000
000508k2n0000000S/;h08k2n00000001`2?`_P00`000000kn[70>oZa`0U0>oZa`030000003_j/L0
kn[70140kn[7000G0>oZa`030000003_j/L0kn[703X0kn[700<0000009J^j02F[^P00P2F[^P;0000
00<0TZgY00<00000092/j@2@[>T00`2@[>T40000000308j[j@000000S:_Z00D0S:_Z00<0000008^Z
j`2;Z^/00`2;Z^/010000000RJ[[08VZj`29Z^/B000000<0Q:[]00<0000008>ZkP23Z^h00P23Z^h0
0`000000PZ[_08:Zk`0308:Zk`0300000020Znl0P:__00<0P:__00<0000007n[l01oZo000`1oZo00
0`000000OZ_a07j[l@0307j[l@030000001m[?40OJca00@0OJca00<0000007b]lP1l[O800`1l[O80
0`000000O:gc07b]l`0307b]l`030000001l[_@0O:kd00@0O:kd00<0000007^_m01k[o@00`1k[o@0
0`000000Nk3e07^`m@0307^`m@030000001k/OH0Nk7f00@0Nk7f0P00000507bcmP030000001l]?L0
O;Cg00@0O;Cg00<0000007fem`1m]OL00P1m]OLD000000@0PKWh00<0000008:jn022^_P01022^_P0
0`000000Q;ci08Bln@0408Bln@8000001025_OT>000000@0R;ki00<0000008Von@29_oT01@29_oT0
0`000000Rl3i08_0n@0208_0n@L00000102=`OP01@000000S/;h08k2n02>`_P0000000<0S/;h00<0
000008o2n02?`_P00P2?`_P4000002L0kn[700<000000>oZa`3_j/L0403_j/L001L0kn[700<00000
0>oZa`3_j/L0>`3_j/L4000000<0UZoX00<0000009B^j02D[^P00P2D[^P00`000000TZgY09:]j@03
09:]j@040000002@[>T0T:cY092/j@@00000102>ZnT00`000000S:_Z08b[jP0208b[jP/000000`29
Zn`00`000000Qj[/08NZk00308NZk00300000026Z^d0QZ[]00<0QZ[]00<0000008BZk@24Z^d00`24
Z^d00`000000Pj[^08>ZkP0308>ZkP0300000022Z^l0PZ[_00<0PZ[_00<00000082[k`20Znl00`20
Znl00`000000Oj_`07n[l00307n[l0030000001nZo40OZ_a00<0OZ_a00<0000007f/l@1m[?400`1m
[?400`000000O:gb07b]lP0407b]lP030000001l[O<0O:gc00<0O:gc00<0000007b^m01l[_@0101l
[_@00`000000Njod07^_m00307^_m0030000001k/?D0Nk3e00<0Nk3e00<0000007^amP1k/OH00P1k
/OHD000000@0OkKg00<0000007ngm`1o]oL00`1o]oL00`000000P;Sh082hn004082hn00300000021
^OP0PKWh00D0PKWh00<0000008:jn022^_P01022^_P00`000000Q;ci08Bln@0208Bln@L000001026
_?P00`000000Qkgi08Nmn@0408Nmn@0300000028__T0R;ki00D0R;ki00<0000008Von@29_oT00P29
_oT7000000@0S<3h00<0000008g1n02=`OP0102=`OP00`000000S/;h08k2n00208k2n0030000002>
`_P0S/;h00D00000102?`_P00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[700l0kn[7000G
0>oZa`800000?@3_j/L00`000000UZoX09J_j00309J_j0030000002D[^P0U:kX00<0U:kX00<00000
09:]j@2B[NT00`2B[NT300000080T:cY2`00000308f/j`030000002;Zn/0Rj_[00<0Rj_[00<00000
08V[k029Zn`00`29Zn`00`000000Qj[/08NZk00308NZk00300000026Z^d0QZ[]0080QZ[]00<00000
08BZk@24Z^d01024Z^d00`000000Pj[^08>ZkP0308>ZkP0300000022Z^l0PZ[_00<0PZ[_00<00000
082[k`20Znl00`20Znl00`000000Oj_`07n[l00307n[l0030000001nZo40OZ_a00<0OZ_a00<00000
07f/l@1m[?400`1m[?400`000000O:gb07b]lP0207b]lQl00000101m/_D00`000000O[?f07jcmP03
07jcmP030000001n]?L0O[Cg00@0O[Cg00<0000007nfm`1o]_L0101o]_L00`000000OkOg07ngm`04
07ngm`8000001@20^?P00`000000PKWh086in002086in0h000001025^oP00`000000Q[ch08Jln004
08Jln00300000027_OT0Qkgi00D0Qkgi00<0000008Rnn@28__T00P28__T7000000@0R[oh00<00000
08c0n02<`?P0102<`?P00`000000SL7h08g1n00508g1n0030000002>`_P0S/;h00@000000P2>`OP0
0`000000Sl;h08o2n00408o2n0030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L03`3_j/L0
01L0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000UZoX09J_j00309J_j0030000002D[^P0U:kX
00<0U:kX00<0000009:]j@0000001`000003092]jP030000002>[>X0SZcZ0080SZcZ00<0000008f/
j`2=[>/0102=[>/00`000000Rj_[08^[j`0208^[j`0300000029Zn`0RJ_/00<0RJ_/00<0000008NZ
k027Z^`01027Z^`00`000000QZ[]08JZk@0208JZk@0300000024Z^d0Q:[]00<0Q:[]00<0000008>Z
kP23Z^h00P23Z^hT000000<0OZkb00<0000007j^l`1n[_<00`1n[_<00`000000OJoc07f_l`0407f_
l`030000001m/?@0OK3d00<0OK3d00<0000007fam@1m/OD00`1m/OD00`000000OK;e07fbm@0407fb
m@030000001n/oH0O[?f00@0O[?f00<0000007jdm`1n]?L0101n]?L00`000000OkKg07nfm`0407nf
m`030000001o]oL0OkOg0080OkOg3@00000408>in00300000024^_P0Q;[h00@0Q;[h00<0000008Fk
n025^oP01025^oP00`000000Q[ch08Jln00508Jln00300000027_OT0Qkgi0080Qkgi1`00000408Vn
n0030000002:_oP0R[oh00@0R[oh00<0000008c0n02<`?P01@2<`?P00`000000SL7h08g1n00208g1
n0D000000`2>`OP010000000S/7h08k1n000000708o2n0030000003_j/L0kn[702D0kn[700<00000
0>oZa`3_j/L03P3_j/L001L0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000UZoX09J_j00309J_
j0030000002D[^P0U:kX0080U:kX1@00000309:]j@030000002@[NX0T:gZ00@0T:gZ00<0000008j/
jP2>[>X00P2>[>X00`000000SJc[08f/j`0308f/j`030000002;Zn/0Rj_[00<0Rj_[00<0000008V[
k029Zn`00`29Zn`00`000000Qj[/08NZk00208NZk14000000`24Znh00`000000Pj__08>[k`0308>[
k`0300000022[?00PZc`00<0PZc`00<00000086/l021[?000`21[?000`000000Ojca07n/l@0307n/
l@030000001o[O40Ojga00<0Ojga00<0000007j^lP1n[_80101n[_800`000000OZkc07j^l`0307j^
l`030000001m[o<0OJoc00<0OJoc00<0000007f`m01m/?@0101m/?@00`000000OK7e07fam@0307fa
m@8000001@1m/_D00`000000O[?f07jcmP0407jcmP030000001n]?L0O[Cg0080O[Cg3@000004086g
m`0300000022^?L0P[Sg00<0P[Sg00<0000008>in023^OP01023^OP00`000000Q;[h08Bjn00508Bj
n00300000025^oP0QK_h00@0QK_h00<0000008Jln026_?P00P26_?P7000000@0R;gh00<0000008Vn
n029__P01029__P00`000000R[oh08Zon00508Zon0030000002<`?P0S<3h0080S<3h1`00000408g0
n0050000002>`OP0S/7h08k1n00000000`2>`OP00`000000Sl;h08o2n00208o2n0@000009@3_j/L0
0`000000kn[70000000?0>oZa`005P3_j/L00`000000kn[70>oZa`0o0>oZa`040000002F[nP0UZoX
09J_j0H000000`2C[^T00`000000TZgY09:]j@0309:]j@030000002@[NX0T:gZ00<0T:gZ00<00000
08j/jP2>[>X00`2>[>X00`000000SJc[08f/j`0308f/j`040000002;Zn/0Rj_[08^[j``000000`28
Znd00`000000QZ_]08J[k@0208J[k@0300000025Znh0QJ_^00<0QJ_^00<0000008B[kP24Znh01024
Znh00`000000Pj__08>[k`0308>[k`0300000022[?00PZc`00<0PZc`00<00000086/l021[?000`21
[?000`000000Ojca07n/l@0307n/l@030000001o[O40Ojga00<0Ojga0P00000507j^lP030000001n
[_<0OZkc00<0OZkc00<0000007f_l`1m[o<00`1m[o<00`000000OK3d07f`m00407f`m0030000001m
/OD0OK7e0080OK7e4`000003082emP0300000021]_L0PKKg00@0PKKg00<00000086gm`21]oL01021
]oL00`000000P[Sg08:hm`0408:hm`0300000023^OP0PkWh00@0PkWh00<0000008Bjn024^_P00P24
^_P>000000@0Qkch00<0000008Rmn028_OP01@28_OP00`000000RKkh08Vnn00408Vnn0030000002:
_oP0R[oh0080R[oh1`00000408bon0030000002=`?P0SL3h00D0SL3h00@0000008k1n02>`OP0S/7h
200000040931n0030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L03@3_j/L001H0kn[700@0
00000>oZa`0000000000?`3_j/L7000000H0TjkY00<0000009:]j@2B[NT00`2B[NT00`000000T:gZ
092]jP03092]jP040000002>[>X0SZcZ08j/jP/000000`2;[>`00`000000RJc/08V/k00308V/k003
00000028Znd0R:_]00<0R:_]00<0000008J[k@26Znd00`26Znd00`000000QJ_^08F[kP0308F[kP03
00000024Znh0Q:_^00@0Q:_^00<0000008>[k`23Znl00`23Znl00`000000PZc`08:/l00308:/l003
00000021[?00PJc`00<0PJc`00<0000007n/l@1o[?400`1o[?400`000000Ojga07n]l@0207n]lAl0
00000`1o/_@00`000000Ok?e07ncm@0307ncm@030000001o]?H0OkCf00@0OkCf00<00000082emP20
]OH01020]OH00`000000PKKg086fm`04086fm`0300000021]oL0PKOg00@0PKOg00<0000008:hm`22
^?L00P22^?L=000000@0QK[h00<0000008Jkn026^oP01026^oP00`000000Qkch08Nln00508Nln003
00000028_OP0R;gh0080R;gh3P00000408^on0030000002<_oP0S;oh00D0S;oh00<0000008g0n02=
`?P00P2=`?P8000000<0Sl7h00<000000931n02@`OP01@2@`OP00`000000kn[70>oZa`0T0>oZa`03
0000003_j/L0kn[700`0kn[7000F0>oZa`800000@@3_j/L3000000@0UJoY00<0000009>^j@2C[^T0
102C[^T010000000TZgY09:]j@2B[NT;000000<0SZg[00<0000008f/j`2=[>/00`2=[>/00`000000
Rjc/08^/k00308^/k00300000029[>`0RJc/00<0RJc/00<0000008R[k@28Znd00`28Znd00`000000
QZ_]08J[k@0308J[k@0300000025Znh0QJ_^00<0QJ_^00<0000008B[kP24Znh00P24ZnhN000000<0
P:kb00<00000082^lP20[_800`20[_800`000000Ojoc07n_l`0307n_l`030000001o/?<0Ok3c00<0
Ok3c00<0000007nam01o/O@0101o/O@00`000000Ok;d07nbm00307nbm0030000001o/oD0Ok?e00@0
Ok?e00<0000007ndmP1o]?H0101o]?H00`000000P;Gf082emP04082emP0300000021]_L0PKKg0080
PKKg3@00000308>hm`0300000024^OL0Q;Wg00@0Q;Wg00<0000008Fjn025^_P01025^_P00`000000
Q[_h08Jkn00508Jkn00300000027_?P0Qkch0080Qkch1`00000408Vmn0030000002:__P0R[kh00@0
R[kh00<0000008^on02;_oP01@2;_oP00`000000S;oh08bon00208bon0L00000102>`?P01@000000
Sl7h08o1n02?`OP0000000<0Sl7h00<000000931n02@`OP00P2@`OP4000002H0kn[700<000000>oZ
a`3_j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L0?P3_j/L200000080kn[700<0000009F_j@2E
[nT00`2E[nT00`000000TjkY09>^j@0209>^j@D000000`2A[^X00`000000T:gZ092]jP03092]jP03
0000002>[N/0SZg[00<0SZg[00<0000008f/j`2=[>/00P2=[>/00`000000Rjc/08^/k00408^/k003
00000029[>`0RJc/00<0RJc/00@0000008R[k@28Znd0R:_]4P00000308F/k`0300000024[>l0Q:c_
00<0Q:c_00<0000008>]l023[O000`23[O000`000000PZg`08:]l00308:]l00300000021[O40PJga
00<0PJga00<00000082^lP20[_800`20[_800`000000P:kb082^lP03082^lP030000001o[o<0Ojoc
00<0Ojoc00<0000007n`l`1o/?<0101o/?<00`000000Ok7d07nam00407nam0030000001o/_@0Ok;d
00<0Ok;d00<0000007ncm@1o/oD0101o/oD00`000000OkCf07ndmP0207ndmPd000000`22]_H00`00
0000PkOg08>gm`0408>gm`0300000023^?L0PkSg00@0PkSg00<0000008Bim`24^OL01024^OL00`00
0000QK[h08Fjn00408Fjn00300000026^oP0Q[_h0080Q[_h1`00000408Rln00300000029_OP0RKgh
00@0RKgh00<0000008Znn02:__P01@2:__P00`000000Rkoh08^on00208^on0L00000102=_oP00`00
0000S/3h08k0n00508k0n0050000002?`OP0Sl7h0000002?`OP01`0000040931m`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L02`3_j/L000X0kn[700@000000>oZa`3_j/L0kn[70`000005
0>oZa`030000003_j/L0kn[703/0kn[70`0000050>oZa`040000002E[nT0UJoY09F_j@H000000`2C
[nT00`000000TJkZ096^jP03096^jP030000002@[NX0T:gZ0080T:gZ00<0000008j]j`2>[N/0102>
[N/00`000000SJc[08f/j`0208f/j`030000002;[>`0Rjc/0080Rjc/2`00000308R/k@0300000027
[>d0Qjc]00<0Qjc]00<0000008J/kP26[>h00`26[>h00`000000QJc_08F/k`0308F/k`0300000024
[>l0Q:c_00<0Q:c_00<0000008>]l023[O000`23[O000`000000PZg`08:]l00308:]l00300000021
[O40PJga00@0PJga00<00000082^lP20[_800`20[_800`000000P:kb082^lP03082^lP030000001o
[o<0Ojoc00<0Ojoc00<0000007n`l`1o/?<0101o/?<00`000000Ok7d07nam00207nam1<000000`21
]?D00`000000P[Gf08:emP0408:emP0300000022]_H0P[Kf00<0P[Kf00<0000008>gm`23]oL01@23
]oL00`000000PkSg08>hm`0408>hm`0300000024^OL0Q;Wg0080Q;Wg3@00000408Nkm`0300000028
_?P0R;ch00@0R;ch00<0000008Vmn029_OP01@29_OP00`000000R[kh08Znn00208Znn0L00000102<
__P00`000000SKoh08fon00508fon0030000002>`?P0S/3h0080S/3h1`00000408o0m`030000002@
`OL0T<7g00@0T<7g00<000000>oZa`3_j/L08`3_j/L2000000`0kn[7000:0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0h0>oZa`<000002@3_j/L3
000000<0U:oY00<0000009>_j@2C[nT00`2C[nT00`000000TJkZ096^jP03096^jP030000002@[NX0
T:gZ00<0T:gZ00<0000008j]j`2>[N/00P2>[N/;000000<0Rjg/00<0000008Z/k02:[>`00`2:[>`0
0`000000R:c]08R/k@0308R/k@0300000027[>d0Qjc]00<0Qjc]00<0000008J/kP26[>h00P26[>h0
0`000000QJc_08F/k`0408F/k`0300000024[>l0Q:c_00<0Q:c_00<0000008>]l023[O000`23[O00
0`000000PZg`08:]l00308:]l00300000021[O40PJga0080PJga7`000003086am00300000021/_@0
PK;d00<0PK;d00<00000086cm@21/oD01021/oD00`000000PKCe086dm@03086dm@0300000022]OH0
P[Gf00D0P[Gf00<0000008:fmP22]_H00`22]_H00`000000PkOg08>gm`0208>gm`h000000`25^OL0
0`000000Q[[g08Jjm`0408Jjm`0300000027^oL0Qk_g00D0Qk_g00<0000008Rln028_?P01028_?P0
0`000000RKgh08Vmn00208Vmn0L00000102;__L00`000000S;kh08bnn00508bnn0030000002=_oP0
SKoh0080SKoh1`00000408k0m`040000002?`?L0Sl3g000000<0Sl3g00<000000931m`2@`OL01@2@
`OL00`000000kn[70>oZa`0N0>oZa`@0000000<0kn[70000003_j/L02`3_j/L000/0kn[700<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`020>oZa`<00000=P3_j/L3000000d0kn[700<00000
09B_j@2D[nT00`2D[nT00`000000TjoY09>_j@0309>_j@030000002A[^X0TJkZ00<0TJkZ00@00000
092]jP2@[NX0T:gZ1P00000308j]j`030000002=[N/0SJg[0080SJg[00<0000008^]k02;[N`0102;
[N`00`000000RZc/08Z/k00208Z/k00300000028[>d0R:c]00@0R:c]00<0000008N/k@27[>d00`27
[>d00`000000QZc^08J/kP0208J/kP0300000025[>l0QJc_0080QJc_6000000308:^l@0300000022
[o80PZob00<0PZob00<00000086_lP21[o800`21[o800`000000PK3c086`l`03086`l`0300000021
/O<0PK7c00@0PK7c00<00000086am021/O@00`21/O@00`000000PK;d086bm004086bm00300000021
/oD0PK?e00@0PK?e00<00000086dm@21]?D00`21]?D00`000000P[Gf08:emP0208:emPd000001024
^?H00`000000QKSg08Fhm`0408Fhm`0300000025^OL0QKWg00@0QKWg00<0000008Jjm`26^_L01026
^_L00`000000Qk_g08Nkm`0208Nkm`h00000102:_OL00`000000Rkkg08^nm`0508^nm`030000002<
__P0S;kh0080S;kh1`00000408fom`030000002>`?L0S/3g00@0S/3g00@0000008o0m`2?`?L00000
102?`?L00`000000T<7g0931m`020931m`@00000703_j/L3000000D0kn[700<000000>oZa`3_j/L0
2P3_j/L000/0kn[700<000000>oZa`3_j/L00P0000050>oZa`030000003_j/L0kn[703<0kn[70`00
000A0>oZa`030000002D[nT0U:oY00<0U:oY00@0000009>_j@2C[nT0TjoY2`000003092^j`030000
002>[N/0SZg[00@0SZg[00<0000008f]j`2=[N/00P2=[N/00`000000Rjg/08^]k00408^]k0030000
002:[>`0RZc/0080RZc/00<0000008R/k@28[>d00P28[>dA000000<0QZg_00<0000008F]k`25[Nl0
0`25[Nl00`000000Q:g`08B]l00308B]l00300000023[_00Pjk`00<0Pjk`00<0000008:^l@22[_40
1022[_400`000000PZob08:_lP0308:_lP0300000021[o80PJob00<0PJob00<00000086`l`21/?<0
0`21/?<2000000D0PK7c00<00000086am021/O@00`21/O@00`000000PK;d086bm004086bm0030000
0021/oD0PK?e0080PK?e3000000408>fmP0300000023]oH0PkOf00<0PkOf00<0000008BhmP24^?H0
1024^?H00`000000QKSg08Fhm`0508Fhm`0300000025^OL0QKWg00@0QKWg00<0000008Jjm`26^_L0
0P26^_L6000000@0R;_g00<0000008Vlm`29_?L01029_?L00`000000R[gg08Zmm`0508Zmm`030000
002;__L0Rkkg0080Rkkg1`00000408bnm`030000002=_oL0SKog00@0SKog00<0000008k0m`2>`?L0
1@2>`?L01@000000Sl3g08o0m`000000Sl3g00L00000102A`OL00`000000kn[70>oZa`0F0>oZa`<0
0000203_j/L00`000000kn[70>oZa`0:0>oZa`002@3_j/L300000080kn[70`0000040>oZa`030000
003_j/L0kn[70300kn[70`00000E0>oZa`040000002D[nT0U:oY09B_j@D000000`2C[nX00`000000
TJkZ096^jP03096^jP030000002@[^/0T:k[00<0T:k[00<0000008j]j`2>[N/0102>[N/00`000000
SJg[08f]j`0208f]j`030000002;[N`0Rjg/0080Rjg/2`00000308V]k@0300000028[Nh0R:g^00<0
R:g^00<0000008N]kP27[Nh00P27[Nh00`000000QZg_08J]k`0408J]k`0300000025[Nl0QJg_00<0
QJg_00<0000008B]l024[O000`24[O000`000000Pjk`08>^l00308>^l00300000022[_40PZka00@0
PZka00<0000008:_lP22[o800`22[o800`000000PJob086_lP03086_lP0300000021/?<0PK3c0080
PK3c6@00000308:dm@0300000023]OD0PkGe00<0PkGe00<0000008>fmP23]_H01023]_H00`000000
PkOf08>gmP0408>gmP8000001@24^?H00`000000QKSg08Fhm`0208Fhm`h000000`27^_L00`000000
R;_g08Rkm`0408Rkm`0300000029_?L0RKcg00D0RKcg00<0000008Zmm`2:_OL00P2:_OL7000000@0
S;gg00<0000008bnm`2<__L0102<__L00`000000SKog08fom`0508fom`030000002>`?L0S/3g0080
S/3g1`0000040930m`030000002A`OL0TL7g00D0TL7g00<000000>oZa`3_j/L04@3_j/L4000000`0
kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L3000001T0kn[7
0`00000309B`j@030000002C[nX0TjoZ00<0TjoZ00<00000096^jP2A[^X00`2A[^X00`000000T:k[
092^j`03092^j`030000002>[N/0SZg[0080SZg[2`00000308b]k0030000002:[Nd0RZg]0080RZg]
00<0000008V]k@29[Nd01029[Nd00`000000R:g^08R]kP0208R]kP0300000027[Nh0Qjg^00<0Qjg^
00<0000008J]k`26[Nl01026[Nl00`000000QJg_08F]k`0308F]k`0300000024[O00Q:g`00<0Q:g`
00<0000008>^l023[_000`23[_000`000000PZka08:^l@0208:^lA8000000`22/O<00`000000P[7c
08:al`0308:al`0300000022/_@0P[;d00<0P[;d00<0000008:cm022/o@01022/o@00`000000P[Ce
08:dm@0308:dm@0300000023]OD0PkGe00@0PkGe0P00000508>fmP0300000023]oH0PkOf0080PkOf
3@00000408JimP0300000026^OL0Q[Wg00@0Q[Wg00<0000008Njm`27^_L01027^_L00`000000R;_g
08Rkm`0408Rkm`0300000029_?L0RKcg0080RKcg1`00000408^mm`030000002<_OL0S;gg00@0S;gg
00<0000008bnm`2<__L01@2<__L00`000000SKog08fom`0208fom`L00000102?_oL010000000T<3g
0930m`0000030930m`030000002A`OL0TL7g00<0TL7g1000000?0>oZa`<00000403_j/L00`000000
kn[70>oZa`090>oZa`005@3_j/L2000002/0kn[70`00000M0>oZa`030000002D/>T0U;3Y00<0U;3Y
00<0000009>_jP2C[nX00`2C[nX00`000000TJkZ096^jP03096^jP040000002@[^/0T:k[092^j`H0
00000`2>[^/00`000000SJk/08f^k00208f^k0030000002<[N`0S:g/00<0S:g/00<0000008Z]k@2:
[Nd00`2:[Nd00`000000RJg]08V]k@0408V]k@0300000028[Nh0R:g^0080R:g^00<0000008N]kP27
[Nh00`27[Nh00`000000QZg_08J]k`0208J]kaP000000`23[o400`000000Pjob08>_lP0308>_lP03
00000023/?80Pk3b00<0Pk3b00<0000008:al`22/O<00`22/O<00`000000P[7c08:al`0308:al`03
00000022/_@0P[;d00@0P[;d0P00000508:cm00300000022]?D0P[Ce00<0P[Ce00<0000008>em@23
]OD00P23]OD=000000@0QKOf00<0000008FhmP25^?H00`25^?H00`000000Q[Wf08JimP0408JimP03
00000026^OL0Q[Wg00D0Q[Wg00<0000008Njm`27^_L00P27^_L=000000@0R[cg00<0000008^mm`2;
_OL0102;_OL00`000000S;gg08bmm`0508bmm`030000002<__L0S;kg0080S;kg1`00000408jom`03
0000002?_oL0Skog00@0Skog00D000000930m`2@`?L000000930m`08000000@0TL7g00<000000>oZ
a`3_j/L02@3_j/L3000001<0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_
j/L09`3_j/L300000200kn[700<0000009B`j@2D/>T0102D/>T010000000TjoZ09>_jP2C[nX;0000
00<0T:k[00<0000008j^j`2>[^/00`2>[^/00`000000SJk/08f^k00308f^k0030000002<[N`0S:g/
00<0S:g/00<0000008Z]k@2:[Nd00`2:[Nd00`000000RJg]08V]k@0208V]kA4000000`26[^l00`00
0000QJk`08F^l00308F^l00300000025[_00QJk`00<0QJk`00<0000008B_l@24[o400`24[o400`00
0000Pjoa08>_l@0308>_l@0300000023[o80Pjob00<0Pjob00<0000008>`lP23/?801023/?800`00
0000P[7c08:al`0308:al`0300000022/O<0P[7c00<0P[7c00<0000008:bm022/_@00P22/_@C0000
00@0Q;Ge00<0000008Bfm@24]_D00`24]_D00`000000QKOf08FgmP0408FgmP0300000025^?H0QKSf
00@0QKSf00<0000008JimP26^OH01026^OH00`000000Q[Wg08Jim`0208Jim`L000000`28^_L00`00
0000RK_g08Vkm`0408Vkm`030000002:_?L0R[cg00D0R[cg00<0000008^mm`2;_OL0102;_OL00`00
0000S;gg08bmm`0208bmm`L00000102=__L00`000000S[og08jom`0408jom`030000002?_oL0Skog
0080Skog1`0000040930m`030000002A`OL0TL7g00D0TL7g00<000000>oZa`3_j/L01@3_j/L40000
01H0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L09@3_j/L3000002@0
kn[700<0000009B`j@2D/>T00P2D/>T5000000<0TjoZ00<00000096_j`2A[n/00`2A[n/00`000000
T:k[092^j`03092^j`030000002>[^/0SZk[00<0SZk[00<0000008f^k02=[^`00`2=[^`010000000
S:g/08b]k02<[N`<000000<0RJk^00<0000008R^kP28[^h00P28[^h00`000000Qjk^08N^kP0308N^
kP0300000026[^l0QZk_00<0QZk_00<0000008F^l025[_000`25[_000`000000QJk`08F^l00308F^
l00300000024[o40Q:oa00@0Q:oa00<0000008>_l@23[o400`23[o400`000000Pjob08>_lP0308>_
lP0300000023/?80Pk3b0080Pk3b4P00000408>cm00300000023/o@0Pk?d00<0Pk?d00<0000008>d
m023]?@00`23]?@00`000000Q;Ge08Bem@0408Bem@0300000024]_D0Q;Ke00@0Q;Ke00<0000008Fg
mP25]oH01025]oH00`000000QKSf08FhmP0208FhmPd000001027^_H00`000000R;[g08Rjm`0308Rj
m`0300000029^oL0RK_g00D0RK_g00<0000008Zlm`2:_?L00P2:_?L>000000@0S;gg00<0000008fn
m`2=__L0102=__L00`000000S[og08jom`0208jom`L00000102?_oL010000000T<3g0930m`000003
0930m`030000002A`OL0TL7g00D0TL7g0P0000030>oZa`<000006P3_j/L00`000000kn[70>oZa`09
0>oZa`00503_j/L00`000000kn[70>oZa`0S0>oZa`800000:03_j/L4000000<0U;3Z00<0000009>_
jP2C[nX00`2C[nX00`000000TJo[096_j`02096_j`030000002@[^/0T:k[00@0T:k[00@0000008j^
j`2>[^/0SZk[2`00000308b^k@030000002;[^d0Rjk]00<0Rjk]00<0000008V^kP29[^h00`29[^h0
0`000000R:k^08R^kP0308R^kP0300000027[^h0Qjk^00<0Qjk^00<0000008J^k`26[^l00`26[^l0
0`000000QJk`08F^l00308F^l00300000025[_00QJk`00<0QJk`00<0000008B_l@24[o400P24[o4B
000000<0Q;7b00<0000008>al`23/O<00`23/O<00`000000Pk;c08>bl`0308>bl`0300000023/o@0
Pk?d00@0Pk?d00<0000008>cm023/o@00`23/o@00`000000PkCd08>dm00408>dm08000001@24]OD0
0`000000Q;Ke08Bfm@0208Bfm@d000000`26^?H00`000000QkWf08NimP0408NimP0300000027^_H0
Qk[f00@0Qk[f00<0000008Rjm`28^_L01028^_L00`000000RK_g08Vkm`0208Vkm`L00000102;_?L0
0`000000Rkgg08^mm`0408^mm`030000002<_OL0S;gg00D0S;gg00<0000008fnm`2=__L00P2=__L6
000000@0S[og00<0000008nom`2?_oL0102?_oL01@000000T<3g0930m`2@`?L0000000<0T<3g00<0
00000971m`2A`OL0100000020970mP<000007@3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L0
0`000000kn[70>oZa`0P0>oZa`<00000:`3_j/L00`000000U;3Z09B`jP0309B`jP030000002C[nX0
TjoZ00@0TjoZ00<00000096_j`2A[n/00P2A[n/00`000000T:k[092^j`02092^j`D000000`2?[^`0
0`000000SJk/08f^k00308f^k0030000002<[^d0S:k]00<0S:k]00<0000008^^k@2;[^d00P2;[^d0
0`000000RJk^08V^kP0408V^kP0300000028[^h0R:k^00<0R:k^00<0000008N^kP27[^h00`27[^h0
10000000QZk_08J^k`26[^lB000000<0QJoa00<0000008B`l@24/?400`24/?400`000000Q;3b08B`
lP0308B`lP0300000024/O80Q;7b00<0Q;7b00<0000008>al`23/O<01023/O<00`000000Pk;c08>b
l`0308>bl`8000001@23/o@00`000000Pk?d08>cm00308>cm00300000023]?@0PkCd0080PkCd3@00
000308Ffm@0300000026]oD0Q[Oe00@0Q[Oe00<0000008JhmP26^?H01026^?H00`000000QkWf08Ni
mP0408NimP0300000027^_H0Qk[f00@0Qk[f00<0000008Rjm`28^_L00P28^_L6000000@0R[_f00<0
000008^lm`2;_?L0102;_?L00`000000Rkgg08^mm`0508^mm`030000002<_OL0S;gg0080S;gg1`00
000308jnm`030000002>_oL0S[og00@0S[og00<0000008nom`2?_oL01@2?_oL01@000000T<3g0930
m`000000T<3g00D000001P2A`?H00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[700T0kn[7
000D0>oZa`<000007@3_j/L3000002l0kn[700<0000009B`jP2D/>X00`2D/>X00`000000TjoZ09>_
jP0209>_jP/000000`2@[n/00`000000Sjk/08n^k00308n^k0030000002=[^`0SJk/0080SJk/00<0
000008b^k@2<[^d0102<[^d00`000000Rjk]08^^k@0208^^k@0300000029[^h0RJk^0080RJk^4@00
000308N^k`0300000026[o00QZo`00<0QZo`00<0000008J_l026[o000`26[o000`000000QJoa08F_
l@0308F_l@0300000024/?40Q;3a00<0Q;3a00<0000008B`lP24/?801024/?800`000000Q;7b08Ba
lP0308BalP0300000023/O<0Pk7c00@0Pk7c00<0000008>bl`23/_<00P23/_<B000000@0QKCd00<0
000008Fem@25]OD00`25]OD00`000000QKKe08Ffm@0408Ffm@0300000026]oD0Q[Oe00@0Q[Oe00<0
000008JhmP26^?H01026^?H00`000000QkWf08NimP0208NimPd000000`29^_H00`000000R[_f08Zk
mP0408ZkmP030000002;_?L0Rkcg00D0Rkcg00<0000008^mm`2;_OL00P2;_OL7000000@0SKgf00<0
000008jnm`2>__L00`2>__L00`000000S[og08jom`0508jom`030000002?_oL0Skog0080Skog1`00
00040930mP030000002A`?H0TL3f00D0TL3f00<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZ
a`080>oZa`00503_j/L00`000000kn[70>oZa`0J0>oZa`<00000<`3_j/L010000000U;3Z09B`jP2D
/>X6000000<0T[3[00<00000096_j`2A[n/00P2A[n/00`000000T:o[092_j`03092_j`030000002?
[^`0Sjk/00@0Sjk/00<0000008f^k02=[^`00P2=[^`00`000000S:k]08b^k@0208b^k@/000000`2:
[^h00`000000RJk^08V^kP0308V^kP0300000028[^l0R:k_00<0R:k_00<0000008N^k`27[^l00`27
[^l00`000000QZo`08J_l00308J_l00300000026[o00QZo`00<0QZo`0P00000408F_l@0300000024
/?40Q;3a00<0Q;3a00<0000008B`lP24/?800P24/?8C000000<0Q;;c00<0000008Bcl`24/o<00`24
/o<00`000000Q;Cd08Bdm00308Bdm00300000025]?@0QKCd00@0QKCd00<0000008Fem@25]OD01025
]OD00`000000QKKe08Ffm@0408Ffm@0300000026]oD0Q[Oe0080Q[Oe3@00000308RimP0300000028
^_H0R;[f00@0R;[f00<0000008VjmP29^_H01029^_H00`000000R[_f08ZkmP0408ZkmP030000002;
_?L0Rkcg0080Rkcg1`00000408bmmP030000002=_OH0SKgf00@0SKgf00<0000008jnm`2>__L0102>
__L00`000000S[og08jom`0208jom`L00000102@_oH010000000T<3f0930mP0000040930mP030000
002A`?H0TL3f0080TL3f1000000N0>oZa`030000003_j/L0kn[700P0kn[7000D0>oZa`030000003_
j/L0kn[701L0kn[70`00000g0>oZa`<000000`2D/>X00`000000T[3[09:`j`0309:`j`030000002A
[n/0TJo[00<0TJo[0P000004092_j`030000002?[^`0Sjk/0080Sjk/2`00000308b_k@030000002;
[^d0Rjk]0080Rjk]00<0000008Z^kP2:[^h0102:[^h00`000000RJk^08V^kP0208V^kP0300000028
[^l0R:k_00@0R:k_00<0000008N^k`27[^l00`27[^l00`000000QZo`08J_l00308J_l00300000026
[o00QZo`0080QZo`4@00000308FalP0300000025/O80QK7b00<0QK7b00<0000008Bbl`24/_<01024
/_<00`000000Q;;c08Bbl`0308Bbl`0300000024/o<0Q;?c00<0Q;?c00<0000008Bdm024]?@01024
]?@2000000D0QKCd00<0000008Fem@25]OD00P25]OD=000000<0QkOe00<0000008NhmP27^?H01027
^?H00`000000R;Wf08RimP0308RimP0300000028^_H0R;[f00D0R;[f00<0000008VjmP29^_H00P29
^_H=000000@0Rkcf00<0000008bmmP2<_OH01@2<_OH00`000000SKgf08fmmP0208fmmPd00000102?
__H00`000000T;of092omP05092omP050000002@`?H0T<3f0000002@`?H01`00000409;0mP030000
003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L05@3_
j/L3000003/0kn[700<0000009B`jP2D/>X00`2D/>X00`000000T[3[09:`j`0309:`j`030000002A
[n/0TJo[0080TJo[2`00000308n_k0030000002>[n`0SZo/0080SZo/00<0000008b_k@2<[nd00`2<
[nd00`000000Rjk]08^^k@0308^^k@030000002:[^h0RZk^00@0RZk^00<0000008V^kP29[^h00P29
[^h00`000000R:k_08R^k`0208R^ka8000000`26/?000`000000Q[3a08J`l@0208J`l@0300000025
/?40QK3a00<0QK3a00<0000008FalP25/O801025/O800`000000QK7b08FalP0308FalP0300000024
/_<0Q;;c00@0Q;;c00<0000008Bbl`24/_<00`24/_<00`000000Q;?c08Bcl`0308Bcl`0300000024
]?@0Q;Cd0080Q;Cd3@00000308Jfm00300000026]oD0Q[Oe00@0Q[Oe00<0000008Ngm@27]oD00`27
]oD00`000000QkSf08NhmP0508NhmP0300000028^OH0R;Wf00<0R;Wf00<0000008RjmP28^_H00P28
^_H7000000<0R[[f00<0000008^kmP2;^oH0102;^oH00`000000Rkcf08^lmP0508^lmP030000002<
_OH0S;gf0080S;gf1`00000308fmmP030000002>__H0S[kf00@0S[kf00<0000008nnmP2?__H01@2?
__H00`000000T;of092omP02092omPL00000102A_oH00`000000T/3f09;0mP0509;0mP030000003_
j/L0kn[701X0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L04P3_j/L3
000003l0kn[700<0000009B`jP2D/>X00`2D/>X010000000T[3[09:`j`2B/>/6000000<0TK3[00<0
0000092_k02@[n`00P2@[n`00`000000Sjo/08n_k00308n_k0030000002>[n`0SZo/00<0SZo/00<0
000008b_k@2<[nd00`2<[nd00`000000Rjk]08^^k@0308^^k@030000002:[^h0RZk^0080RZk^2`00
000308V_k`0300000028[nl0R:o_00<0R:o_00<0000008N_l027[o000`27[o000`000000Q[3`08J`
l00308J`l00300000026/?40Q[3a00<0Q[3a00<0000008F`l@25/?400`25/?42000000D0QK7b00<0
000008FalP25/O800`25/O800`000000Q;;c08Bbl`0208Bbla8000001025]?@00`000000Q[Gd08Je
m00308Jem00300000026]_@0Q[Kd00<0Q[Kd00<0000008Jgm@26]oD01@26]oD00`000000QkOe08Ng
m@0308Ngm@0300000027^?H0QkSf0080QkSf3@00000408VjmP030000002:^_H0R[[f00<0R[[f00<0
000008^kmP2;^oH01@2;^oH00`000000Rkcf08^lmP0208^lmPL000000`2=_?H00`000000SKgf08fm
mP0408fmmP030000002>__H0S[kf00D0S[kf00<0000008nnmP2?__H00P2?__H7000000@0T;of00<0
0000096omP0000001@2A_oH00`000000T/3f09;0mP0209;0mP@000006`3_j/L00`000000kn[70>oZ
a`080>oZa`004`3_j/L3000000l0kn[70`0000130>oZa`040000002D/>X0U;3Z09B`jPD000000`2B
/>/00`000000TK3[096`j`03096`j`030000002@[n`0T:o/00<0T:o/00<0000008n_k02?[n`00`2?
[n`00`000000SZo/08j_k00308j_k0040000002<[nd0S:o]08b_k@`000000`2;[nh00`000000RJo^
08V_kP0208V_kP0300000029[nl0RJo_00<0RJo_00<0000008R_k`28[nl00`28[nl00`000000Qjo`
08N_l00408N_l00300000026/?00Q[3`00<0Q[3`00<0000008J`l@26/?400`26/?400`000000QK3a
08F`l@0208F`lA8000000`25/_800`000000QK?c08Fcl`0308Fcl`0300000025/o<0QK?c00<0QK?c
00<0000008Fdm025]?@01025]?@00`000000Q[Gd08Jem00408Jem00300000026]_@0Q[Kd00<0Q[Kd
00<0000008Jgm@26]oD00P26]oD=000000@0R;Se00<0000008VimP29^OH00`29^OH00`000000RK[f
08VjmP0508VjmP030000002:^_H0R[[f00<0R[[f00<0000008^kmP2;^oH00P2;^oH7000000@0S;cf
00<0000008flmP2=_?H0102=_?H00`000000SKgf08fmmP0408fmmP030000002>__H0S[kf0080S[kf
1`00000408nnmP030000002@_oH0T;of00D0T;of00<00000096omP0000000P2A_oH7000000@0T/3f
00<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZ
a`0<0>oZa`<00000A`3_j/L3000000<0U;7[00<0000009:`j`2B/>/00`2B/>/00`000000TK3[096`
j`03096`j`030000002@[n`0T:o/00<0T:o/00@0000008n_k02?[n`0Sjo/2`00000308f_k@030000
002<[nh0S:o^00<0S:o^00<0000008^_kP2;[nh00`2;[nh00`000000RJo^08V_kP0308V_kP030000
0029[nl0RJo_00<0RJo_00<0000008R_k`28[nl00`28[nl00`000000Qjo`08N_l00208N_l1800000
0`26/O400`000000Q[7b08JalP0308JalP0300000026/_80Q[;b00<0Q[;b00<0000008FblP25/_80
0`25/_800`000000QK?c08Fcl`0308Fcl`0300000025/o<0QK?c00@0QK?c0P00000508Fdm0030000
0026]O@0Q[Gd0080Q[Gd3000000408Ngm00300000028]oD0R;Oe00<0R;Oe00<0000008Rhm@28^?D0
1028^?D00`000000RKWf08VimP0408VimP0300000029^_H0RK[f0080RK[f3@00000408^kmP030000
002<_?H0S;cf00D0S;cf00<0000008flmP2=_?H00`2=_?H00`000000SKgf08fmmP0208fmmPL00000
102?__H00`000000Skkf08nnmP0508nnmP030000002@_oH0T;of0080T;of1`000003096omP030000
002B`?H0T/3f00D0T/3f00<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`080>oZa`004`3_
j/L00`000000kn[70>oZa`0:0>oZa`800000B`3_j/L00`000000U;7[09Baj`0309Baj`030000002B
/>/0T[3[00<0T[3[00@00000096`j`2A/>/0TK3[2`00000308n_k0030000002>[nd0SZo]00<0SZo]
00<0000008f_k@2=[nd00`2=[nd00`000000S:o^08b_kP0308b_kP030000002;[nh0Rjo^00<0Rjo^
00<0000008V_kP29[nh00`29[nh010000000RJo_08V_k`29[nl<000000<0R;3`00<0000008N`l027
/?000`27/?000`000000Qk3a08N`l@0308N`l@0300000026/O40Q[7a00<0Q[7a00<0000008JalP26
/O800`26/O800`000000Q[;b08JblP0408JblP0300000025/_80QK;b00<0QK;b00<0000008Fcl`25
/o<00`25/o<00`000000QK?c08Fcl`0208Fcl`d000000`27]O@00`000000QkKd08Nfm00308Nfm003
00000027]o@0QkOd00@0QkOd00<0000008Rgm@28]oD01028]oD00`000000R;Se08Rhm@0408Rhm@03
00000029^OH0RKWf0080RKWf1P00000408ZjmP030000002;^_H0Rk[f00<0Rk[f00<0000008^kmP2;
^oH01@2;^oH00`000000S;cf08blmP0208blmPd00000102>_OH00`000000Skkf08nnmP0508nnmP03
0000002?__H0Skkf0080Skkf1`000003092omP030000002A_oH0000000D0TKof00<0000009;0mP2B
`?H0102B`?H2000001X0kn[700<000000>oZa`3_j/L01`3_j/L001<0kn[700<000000>oZa`3_j/L0
1`3_j/L3000004h0kn[700<0000009Baj`2D/N/00`2D/N/010000000T[3[09:`j`2B/>/5000000<0
TK3/00<00000092`k02@/>`00`2@/>`00`000000Sjo/08n_k00308n_k0030000002>[nd0SZo]00<0
SZo]00<0000008f_k@2=[nd00`2=[nd010000000S:o^08b_kP2<[nhA000000<0RK3_00<0000008R`
k`28/>l00`28/>l00`000000R;3`08R`l00308R`l00300000027/?00Qk3`00<0Qk3`00<0000008N`
l@27/?401027/?400`000000Q[7a08Jal@0308Jal@0300000026/O80Q[7b00<0Q[7b00<0000008Jb
lP26/_800P26/_8B000000@0Q[Cc00<0000008Jem026]O@00`26]O@00`000000QkGd08Nem00308Ne
m00300000027]_@0QkKd00@0QkKd0P00000508Ngm00300000028]oD0R;Oe0080R;Oe3@00000308Vi
m@030000002:^_H0R[[f00@0R[[f00<0000008^jmP2;^_H0102;^_H00`000000Rk_f08^kmP0208^k
mPL00000102=_?H00`000000SKcf08flmP0308flmP030000002>_OH0S[gf00D0S[gf00<0000008nn
mP2?__H00P2?__H7000000<0T;kf00<00000092omP2@_oH01@2@_oH00`000000TKof00000004096o
mP030000002B`?H0T/3f00@000000P2B`?H00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
00L0kn[7000B0>oZa`040000003_j/L0kn[7000000@0kn[70`00001B0>oZa`T000000`2B/>/00`00
0000TK3/096`k003096`k0030000002@/>`0T;3/00<0T;3/00<0000008n_k02?[n`00`2?[n`01000
0000SZo]08j_k@2>[nd;000000<0S:o^00<0000008^_kP2;[nh00`2;[nh00`000000RZo_08Z_k`03
08Z_k`0300000029/>l0RK3_00<0RK3_00<0000008R`k`28/>l00`28/>l2000000@0R;3`00<00000
08N`l027/?000`27/?000`000000Qk3a08N`l@0208N`lA8000000`27/_800`000000Q[?b08JclP03
08JclP0300000026/o<0Q[?c00<0Q[?c00<0000008Jdl`26]?<01026]?<00`000000Q[Gd08Jem004
08Jem00300000027]O@0QkGd00<0QkGd00<0000008Nfm027]_@00P27]_@=000000<0R;Se00<00000
08Vhm@29^?D01029^?D00`000000RKWe08Vim@0408Vim@030000002:^_H0R[[f00@0R[[f00<00000
08^jmP2;^_H00P2;^_H6000000@0S;_f00<0000008flmP2=_?H0102=_?H00`000000SKcf08flmP04
08flmP030000002>_OH0S[gf0080S[gf1`00000408nnmP030000002@__H0T;kf00@0T;kf00<00000
092omP2@_oH0102@_oH01@000000TKof096omP000000TKof00D000001P2B`?H00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`<000000P3_j/L3000005H0kn[700<00000
09Baj`2D/N/00`2D/N/00`000000T[3[09:`j`0209:`j`030000002A/>`0TK3/00@0TK3/00@00000
092`k02@/>`0T;3/2`00000308j`k@030000002=/>d0SK3]00<0SK3]00<0000008b_kP2<[nh00`2<
[nh00`000000Rjo^08^_kP0308^_kP030000002:[nl0RZo_00<0RZo_00<0000008V`k`29/>l00`29
/>l00`000000R;3_08R`k`0208R`ka4000000`28/O400`000000Qk7a08Nal@0308Nal@0300000027
/_80Qk;b00<0Qk;b00<0000008NblP27/_800`27/_800`000000Q[?b08JclP0408JclP0300000026
/o<0Q[?c00<0Q[?c0P00000508Jdl`0300000026]O@0Q[Gd0080Q[Gd3000000408Rfm00300000028
]o@0R;Od00<0R;Od00<0000008Rhm@28^?D00`28^?D00`000000RKSe08Vhm@0508Vhm@0300000029
^OD0RKWe0080RKWe3@00000308^jm@030000002<^oH0S;_f00@0S;_f00<0000008flmP2=_?H01@2=
_?H00`000000SKcf08flmP0208flmPH00000102>_OH00`000000Skkf08nnmP0508nnmP030000002@
__H0T;kf00<0T;kf00<00000092omP2@_oH00P2@_oH7000000@0TKof00<0000009;0mP2B`?H01@2B
`?H00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`030000003_j/L0
000000800000FP3_j/L00`000000U;7[09Baj`0309Baj`030000002B/>/0T[3[0080T[3[00<00000
096`k02A/>`00P2A/>`5000000<0T;3/00<0000008n`k@2?/>d00`2?/>d00`000000S[3]08j`k@03
08j`k@030000002=/>d0SK3]0080SK3]00<0000008b_kP2<[nh0102<[nh00`000000Rjo^08^_kP03
08^_kP040000002:[nl0RZo_08Z_k``000000`29/?000`000000RK3`08V`l00208V`l00300000028
/O00R;7`00<0R;7`00<0000008Ral@28/O401028/O400`000000Qk7a08Nal@0208Nal@0300000027
/_80Qk;b00@0Qk;b00<0000008NblP27/_800`27/_800`000000Q[?b08JclP0208JclQ<000000`27
]O<00`000000R;Kd08Rfm00308Rfm00300000028]_@0R;Kd00@0R;Kd00<0000008Rgm028]o@01028
]o@00`000000R;Se08Rhm@0308Rhm@0300000029^?D0RKSe0080RKSe1`00000308Zim@030000002;
^_D0Rk[e00@0Rk[e00<0000008^jm@2;^_D0102;^_D00`000000S;_f08bkmP0408bkmP030000002=
_?H0SKcf0080SKcf1`00000308jlmP030000002>_OH0S[gf00D0S[gf00<0000008nnmP2?__H00P2?
__H=000000@0TKof00<00000096omP0000001@2A_oH00`000000T/3f09;0mP0209;0mP@000005`3_
j/L00`000000kn[70>oZa`070>oZa`000`0000020>oZa`<000000P3_j/L3000000D0kn[70P00001N
0>oZa`040000002D/N/0U;7[09Baj`/000000`2A/>`00`000000T;3/092`k003092`k0030000002?
/>d0Sk3]0080Sk3]00<0000008j`k@2>/>d0102>/>d00`000000SK3]08f`k@0208f`k@030000002<
[nh0S:o^0080S:o^2`00000308^`k`030000002:/>l0R[3_00<0R[3_00<0000008V`l029/?000`29
/?000`000000RK3`08V`l00308V`l00300000028/O00R;7`00<0R;7`0P00000508Ral@0300000027
/O40Qk7a0080Qk7a00<0000008NblP27/_800P27/_8<000000<0Qk?b00<0000008Ndl`27]?<01027
]?<00`000000QkCc08Ndl`0308Ndl`0300000027]O<0QkGc00<0QkGc00<0000008Rfm028]_@01028
]_@00`000000R;Kd08Rfm00408Rfm00300000028]o@0R;Od0080R;Od3000000408Zim@030000002:
^OD0R[We00<0R[We00<0000008^jm@2;^_D01@2;^_D00`000000Rk[e08^jm@0208^jm@d00000102=
_?H00`000000S[cf08jlmP0408jlmP030000002>_OH0S[gf0080S[gf1`000003092mmP030000002@
__H0T;kf00@0T;kf00<00000096omP2A_oH01@2A_oH00`000000TKof00000002096omPL00000102B
_oD00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`02
0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[70>oZa`1M
0>oZa`<000000`2D/N/00`000000T[7/09:ak00209:ak0030000002A/>`0TK3/00<0TK3/00<00000
092`k02@/>`0102@/>`00`000000Sk3]08n`k@0208n`k@030000002>/>d0S[3]0080S[3]2`000003
08b`kP030000002</>h0S;3^00<0S;3^00<0000008^`k`2;/>l00`2;/>l00`000000R[3_08Z`k`02
08Z`k`0300000029/?00RK3`00@0RK3`00<0000008V`l029/?000`29/?000`000000R;7`08Ral002
08Ral14000000`28/_800`000000Qk?b08NclP0308NclP0300000027/o80Qk?b00@0Qk?b00<00000
08Ndl`27]?<01027]?<00`000000QkCc08Ndl`0308Ndl`0300000027]O<0QkGc00<0QkGc00<00000
08Rfm028]_@00P28]_@=000000<0RKOd00<0000008Vhm029^?@00`29^?@00`000000R[We08Zim@05
08Zim@030000002:^OD0R[We00<0R[We00<0000008^jm@2;^_D00P2;^_D7000000<0S;_e00<00000
08fkm@2=^oD0102=^oD00`000000SKcf08flmP0408flmP030000002>_?H0S[cf0080S[cf1`000004
08nmm@030000002@_OH0T;gf00@0T;gf00<00000092nmP2@__H0102@__H00`000000TKof096omP02
096omPL00000102B_oD00`000000T[oe09:om@0409:om@030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[7000000070>oZa`800000GP3_j/L00`000000U;7[09Baj`0309Baj`030000002B/N`0T[7/
0080T[7/0P000004096`k0030000002@/>`0T;3/0080T;3/2`00000308j`k@030000002=/>h0SK3^
0080SK3^00<0000008b`kP2</>h00`2</>h00`000000S;3^08b`kP0408b`kP030000002;/>l0Rk3_
00<0Rk3_00<0000008Z`k`2:/>l00P2:/>l00`000000RK3`08V`l00208V`l0`000000`29/O000`00
0000R;;a08Rbl@0308Rbl@0300000028/_40R;;a0080R;;a00<0000008RblP28/_801028/_800`00
0000Qk?b08NclP0308NclP8000001@27/o800`000000QkCc08Ndl`0208Ndla8000000`28]_@00`00
0000RKOd08Vgm00408Vgm00300000029]o@0RKOd00@0RKOd00<0000008Vhm029^?@00`29^?@00`00
0000R[We08Zim@0208Zim@d00000102<^_D00`000000S;_e08bkm@0308bkm@030000002=^oD0SK_e
00D0SK_e00<0000008flmP2=_?H00P2=_?H6000000@0S[ce00<0000008nmm@2?_OD0102?_OD00`00
0000T;gf092mmP04092mmP030000002@__H0T;kf0080T;kf1`000004096nm@8000001@2B_oD00`00
0000T[oe09:om@0209:om@@000005@3_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_
j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_
j/L0F`3_j/L00`000000U;7[09Baj`0409Baj`040000002B/N`0T[7/09:ak0/000000`2@/N`00`00
0000Sk3]08n`k@0208n`k@030000002>/>d0S[3]00<0S[3]00<0000008f`kP2=/>h00`2=/>h20000
00@0S;3^00<0000008b`kP2</>h00P2</>hA000000<0R[7`00<0000008Val029/O000`29/O000`00
0000RK7`08Val00308Val00300000028/_40R;;a00@0R;;a00<0000008Rbl@28/_400P28/_420000
00D0R;;b00<0000008NclP27/o800P27/o8<000000<0R;Cc00<0000008Rel`28]O<00`28]O<00`00
0000R;Gc08Rel`0308Rel`0300000028]_@0R;Kd00@0R;Kd00<0000008Vgm029]o@01029]o@00`00
0000RKOd08Vgm00208Vgm0`00000102;^O@00`000000RkWe08^im@0308^im@030000002<^_D0S;[e
00D0S;[e00<0000008bkm@2<^oD00`2<^oD00`000000SK_e08fkm@0208fkm@L000000`2>_?D00`00
0000S[ce08jlm@0508jlm@030000002?_OD0Skge00@0Skge00<00000092mmP2@_OH00P2@_OH60000
00@0TKke00<00000096nm@2A__D01@2A__D2000000<0T[oe1P00000409>om@030000003_j/L0kn[7
01<0kn[700<000000>oZa`3_j/L01P3_j/L0008000000`3_j/L300000080kn[70`00000:0>oZa`03
0000003_j/L0kn[705/0kn[700<0000009Baj`2D/N/00P2D/N/5000000<0T[7/00<00000096ak02A
/N`00P2A/N`00`000000T;7/092ak003092ak0030000002?/>d0Sk3]00<0Sk3]0P00000408j`k@03
0000002=/>h0SK3^0080SK3^2`00000308b`kP030000002;/>l0Rk3_00<0Rk3_00<0000008^ak`2;
/Nl00P2;/Nl00`000000R[7`08Zal00308Zal00300000029/O00RK7`00@0RK7`00<0000008Val029
/O000`29/O000`000000R;;a08Rbl@0208RblA8000000`28/o800`000000R;Cb08RdlP0308RdlP03
00000028]?<0R;Cc00<0R;Cc00<0000008Rel`28]O<01028]O<00`000000R;Gc08Rel`0308Rel`03
00000028]_@0R;Kd0080R;Kd3@00000308Zgm0030000002:^?@0R[Sd00<0R[Sd00<0000008^im02;
^O@0102;^O@00`000000RkWe08^im@0408^im@030000002<^_D0S;[e0080S;[e3@00000408fkm@03
0000002>_?D0S[ce00@0S[ce00<0000008jlm@2>_?D00P2>_?D>000000<0T;ge00<00000096nm@2A
__D01@2A__D00`000000TKke096nm@02096nm@L000000`2B_oD00`000000Tkoe09>om@0509>om@03
0000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0
F`3_j/L4000000<0U;7[00<0000009:ak02B/N`00`2B/N`00`000000TK7/096ak002096ak0800000
102@/N`00`000000Sk3]08n`k@0208n`k@/000000`2>/>h00`000000SK3^08f`kP0208f`kP030000
002</>h0S;3^00<0S;3^00<0000008^`k`2;/>l00`2;/>l00`000000Rk7_08^ak`0308^ak`800000
102:/O000`000000RK7`08Val00208Val0`000000`29/_400`000000RK;a08Vbl@0308Vbl@030000
0028/o80R;?b00<0R;?b00<0000008RclP28/o800`28/o800`000000R;Cb08RdlP0408RdlP030000
0028]?<0R;Cc00<0R;Cc00<0000008Rel`28]O<00P28]O<<000000<0RKKc00<0000008Vgm029]o@0
1029]o@00`000000R[Od08Zgm00308Zgm0030000002:^?@0R[Sd00@0R[Sd00<0000008^im02;^O@0
102;^O@00`000000RkWe08^im@0208^im@H00000102<^_D00`000000SK_e08fkm@0308fkm@030000
002=^oD0SK_e00D0SK_e00<0000008jlm@2>_?D00P2>_?D6000000@0Skce00<0000008nmm@2?_OD0
102?_OD00`000000T;ge092mm@04092mm@030000002A__D0TKke0080TKke1`00000409:nm@800000
1@2B_oD00`000000Tkoe09>om@0209>om@@000004`3_j/L00`000000kn[70>oZa`060>oZa`006@3_
j/L2000005`0kn[700<0000009Baj`2D/N/00`2D/N/00`000000T[7/09:ak00409:ak0040000002A
/N`0TK7/096ak0/000000`2@/Nd00`000000Sk7]08nak@0208nak@030000002>/>h0S[3^00<0S[3^
00<0000008f`kP2=/>h00`2=/>h2000000@0S;3^00<0000008^`k`2;/>l00`2;/>l00`000000Rk7_
08^ak`0208^ak`/000000`2:/O000`000000RK;`08Vbl00308Vbl00300000029/_40RK;a00<0RK;a
00<0000008Vbl@29/_400`29/_400`000000R;?b08RclP0408RclP0300000028/o80R;?b00<0R;?b
00<0000008RdlP28]?800P28]?8<000000<0RKGc00<0000008Vfl`29]_<00`29]_<00`000000RKKc
08Vfl`0408Vfl`0300000029]o@0RKOd00@0RKOd00<0000008Zgm02:]o@00`2:]o@00`000000R[Sd
08Zhm00208Zhm0d000000`2<^O@00`000000S;[e08bjm@0408bjm@030000002=^oD0SK_e00@0SK_e
00<0000008fkm@2=^oD00P2=^oD7000000<0S[ce00<0000008nlm@2?_?D0102?_?D00`000000Skge
08nmm@0408nmm@030000002@_OD0T;ge0080T;ge1`000004096nm@030000002B__D0T[ke00@0T[ke
0P00000309:om@L000000`2C_oD00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700H0kn[7
000K0>oZa`030000003_j/L0kn[705X0kn[70P00000409Baj`030000002B/N`0T[7/0080T[7/1@00
0003096ak0030000002@/Nd0T;7]0080T;7]00<00000092ak@2@/Nd00`2@/Nd00`000000Sk7]08na
k@0308nak@800000102>/>h00`000000SK3^08f`kP0208f`kQ4000000`2;/Nl00`000000Rk7`08^a
l00208^al0030000002:/O00R[7`00<0R[7`00<0000008Vbl029/_001029/_000`000000RK;a08Vb
l@0308Vbl@0300000029/_40RK;a00<0RK;a00<0000008RclP28/o800P28/o8<000000<0RKCb00<0
000008Vdl`29]?<00`29]?<00`000000RKGc08Vel`0308Vel`0300000029]_<0RKKc00@0RKKc00<0
000008Vfl`29]_<01029]_<00`000000RKOd08Vgm00208Vgm0`000000`2;^?@00`000000RkWd08^i
m00408^im0030000002<^O@0S;Wd00@0S;Wd00<0000008bjm@2<^_D0102<^_D00`000000SK_e08fk
m@0208fkm@H00000102>^oD00`000000S[ce08jlm@0308jlm@030000002?_?D0Skce00D0Skce00<0
000008nmm@2?_OD00P2?_OD6000000@0T;ge00<00000096nm@2A__D0102A__D00`000000T[ke09:n
m@0209:nm@L00000102B_oD00`000000Tkoe09>om@0409>om@030000003_j/L0kn[70100kn[700<0
00000>oZa`3_j/L01P3_j/L001`0kn[700<000000>oZa`3_j/L0F`3_j/L9000000<0T[7/00<00000
096ak02A/N`00P2A/N`00`000000T;7]092ak@03092ak@030000002@/Nd0T;7]00<0T;7]00<00000
08nak@2?/Nd00P2?/Nd;000000<0SK7^00<0000008bak`2</Nl00P2</Nl00`000000S;7_08bak`03
08bak`030000002;/Nl0Rk7_00<0Rk7_00<0000008^al02;/O000`2;/O02000000@0R[7`00<00000
08Vbl029/_000P29/_0B000000<0RK?b00<0000008VdlP29]?800`29]?800`000000RKCb08VdlP03
08VdlP0300000029]?<0RKCc00@0RKCc00<0000008Vel`29]O<00`29]O<00`000000RKKc08Vfl`02
08Vfl`d000000`2:]o@00`000000RkSd08^hm00308^hm0030000002;^?@0RkSd00@0RkSd00<00000
08^im02;^O@0102;^O@00`000000S;Wd08bim00208bim0d000000`2=^oD00`000000S[_e08jkm@04
08jkm@030000002>_?D0S[ce00@0S[ce00<0000008nlm@2?_?D00P2?_?D7000000<0T;ge00<00000
092mm@2@_OD01@2@_OD00`000000TKke096nm@02096nm@H00000102B__D2000000D0T[oe00<00000
09>om@2C_oD0102C_oD00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700H0kn[7000M0>oZ
a`030000003_j/L0kn[705/0kn[700<0000009Bbk02D/^`00P2D/^`00`000000T[7/09:ak00309:a
k0030000002A/N`0TK7/00<0TK7/00<00000092ak@2@/Nd00`2@/Nd010000000T;7]092ak@2@/Nd6
000000<0Sk7]00<0000008jakP2>/Nh00P2>/Nh00`000000SK7^08fakP0308fakP030000002</Nl0
S;7_00<0S;7_00<0000008bak`2</Nl00`2</Nl00`000000Rk7_08^ak`0308^ak`030000002;/O00
Rk7`0080Rk7`2`00000308Zbl0030000002:/_40R[;a00<0R[;a00<0000008Vcl@29/o400`29/o40
0`000000RK?b08VclP0308VclP0300000029]?80RKCb00@0RKCb00<0000008VdlP29]?800`29]?80
0`000000RKCc08Vdl`0208Vdl``000000`2:]_<00`000000R[Oc08Zgl`0408Zgl`030000002:]o@0
R[Od00<0R[Od00<0000008^hm02;^?@0102;^?@00`000000RkSd08^hm00208^hm0d000000`2<^_@0
0`000000SK[d08fjm00408fjm0030000002=^oD0SK_e00@0SK_e00<0000008jkm@2>^oD00P2>^oD=
000000@0Skce00<00000092mm@2@_OD0102@_OD00`000000T;ge092mm@02092mm@L000000`2A__D0
0`000000T[ke09:nm@0409:nm@8000001P2B_oD00`000000Tkoe09>om@0209>om@<000004@3_j/L0
0`000000kn[70>oZa`060>oZa`007P3_j/L2000005/0kn[700<0000009Bbk02D/^`00`2D/^`20000
00@0T[7/00@00000096ak02A/N`0TK7/2`000003092ak@030000002?/Nd0Sk7]00<0Sk7]00<00000
08jakP2>/Nh00`2>/Nh2000000@0SK7^00<0000008bak`2</Nl00`2</Nl010000000S;7_08bak`2<
/Nl<000000<0Rk;`00<0000008^bl02;/_000P2;/_000`000000R[;`08Zbl00308Zbl0030000002:
/_40R[;a00@0R[;a00<0000008Vcl@29/o400`29/o400`000000RK?b08VclP0308VclP0300000029
]?80RKCb0080RKCb3000000308ZelP030000002:]O<0R[Gc00<0R[Gc00<0000008Zfl`2:]_<00`2:
]_<00`000000R[Oc08Zgl`0508Zgl`030000002:]o@0R[Od00<0R[Od00<0000008^hm02;^?@00P2;
^?@6000000<0S;Sd00<0000008bim02<^O@0102<^O@00`000000S;[d08bjm00408bjm0030000002=
^_@0SK[d00<0SK[d00<0000008fkm@2=^oD00P2=^oD7000000<0S[_e00<0000008nlm@2?_?D0102?
_?D00`000000Skce08nlm@0408nlm@030000002@_OD0T;ge0080T;ge1`000004096mm@030000002A
__D0TKke00@0TKke00<0000009:nm@2B__D0102B__D2000000<0T[oe1`00000309>om@030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<000000>oZa`3_j/L0F@3_j/L0
0`000000U;;/09Bbk00209Bbk0X000000`2B/Nd00`000000TK7]096ak@03096ak@030000002@/Nd0
T;7]00<0T;7]00<0000008nak@2?/Nd00`2?/Nd00`000000S[7^08jakP0208jakQ0000000`2</Nl0
0`000000S;7_08bak`0308bak`030000002;/_00Rk;`00<0Rk;`00<0000008^bl02;/_000`2;/_02
000000@0R[;`00<0000008Zbl@2:/_400P2:/_4B000000<0R[Cb00<0000008ZdlP2:]?800`2:]?80
0`000000R[Gb08ZelP0308ZelP030000002:]O<0R[Gc00@0R[Gc00<0000008Zfl`2:]_<00`2:]_<0
0`000000R[Oc08Zgl`0208Zgl`d000000`2;^?@00`000000S;Sd08bhm00308bhm0030000002<^O@0
S;Wd00D0S;Wd00<0000008bjm02<^_@00P2<^_@<000000@0S[_d00<0000008jkm@2>^oD00`2>^oD0
0`000000Skce08nlm@0508nlm@030000002?_?D0Skce0080Skce1P000004092mm@030000002A_OD0
TKge00@0TKge00<00000096nm@2A__D00P2A__D>000000@0Tkoe00<0000009>om@2C_oD0102C_oD0
0`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[7
05T0kn[71000000309Bbk0030000002C/^`0Tk;/0080Tk;/00<0000009:ak@2B/Nd00`2B/Nd00`00
0000TK7]096ak@03096ak@030000002@/Nd0T;7]00<0T;7]00@0000008nak@2?/Nd0Sk7]1P000003
08jakP030000002>/Nh0S[7^0080S[7^00<0000008fak`2=/Nl00`2=/Nl00`000000S;7_08bak`03
08bak`030000002</Nl0S;7_00<0S;7_00<0000008^bl02;/_000`2;/_000`000000Rk;`08^bl002
08^bl0/000000`2;/o400`000000R[?a08Zcl@0308Zcl@030000002:/o40R[?a00<0R[?a00<00000
08ZdlP2:]?800`2:]?800`000000R[Cb08ZdlP0408ZdlP030000002:]O80R[Gb00<0R[Gb00<00000
08Zel`2:]O<00P2:]O<<000000@0RkOc00<0000008^gl`2;]o<00`2;]o<00`000000RkSd08^hm004
08^hm0030000002<^?@0S;Sd00<0S;Sd00<0000008bim02<^O@00P2<^O@7000000<0SK[d00<00000
08fjm02=^_@00`2=^_@00`000000S[_d08jkm00508jkm0030000002>^oD0S[_e00<0S[_e00<00000
08nlm@2?_?D00P2?_?D7000000<0T;ce00<00000092mm@2@_OD01@2@_OD00`000000TKge096mm@02
096mm@H00000102B__D00`000000T[ke09:nm@0409:nm@8000001@2C_oD00`000000Tkoe09>om@02
09>om@@000003`3_j/L00`000000kn[70>oZa`050>oZa`008P3_j/L00`000000kn[70>oZa`1I0>oZ
a`030000002D/^`0U;;/00<0U;;/00<0000009>bk02C/^`00`2C/^`00`000000T[7]09:ak@0309:a
k@040000002A/Nd0TK7]096ak@/000000`2?/Nh00`000000S[7^08jakP0308jakP030000002>/Nh0
S[7^0080S[7^00<0000008fak`2=/Nl0102=/Nl00`000000S;7_08bak`0308bak`040000002</Nl0
S;7_08bak``000000`2;/_000`000000Rk?`08^cl00208^cl0030000002;/o40Rk?a00<0Rk?a00<0
000008Zcl@2:/o40102:/o400`000000R[?a08Zcl@0308Zcl@030000002:]?80R[Cb00<0R[Cb00<0
000008ZdlP2:]?800P2:]?8<000000<0RkKc00<0000008^fl`2;]_<00`2;]_<00`000000RkOc08^g
l`0508^gl`030000002;]o<0RkOc00<0RkOc00<0000008^hm02;^?@00P2;^?@<000000@0SKWd00<0
000008fjm02=^_@00`2=^_@00`000000SK[d08fjm00408fjm0030000002>^o@0S[_d0080S[_d3@00
000408nlm0030000002@_?D0T;ce00@0T;ce00<00000092mm@2@_OD00P2@_OD7000000<0TKge00<0
000009:nm@2B__D0102B__D00`000000T[ke09:nm@0409:nm@8000000`2C_oD7000000@0U;oe00<0
00000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`050>oZa`008`3_j/L2000005X0kn[700<00000
09Bbk02D/^`00`2D/^`010000000Tk;/09>bk02C/^`;000000<0TK;]00<00000092ak@2@/Nd00`2@
/Nd00`000000Sk7^08nakP0208nakP030000002>/Nh0S[7^00@0S[7^00<0000008jakP2>/Nh00P2>
/Nh00`000000SK7_08fak`0208fak`/000000`2</^l00`000000S;;`08bbl00308bbl0030000002;
/_00Rk;`00<0Rk;`00<0000008^cl02;/o000`2;/o02000000@0Rk?a00<0000008Zcl@2:/o400P2:
/o4B000000<0R[Gb00<0000008ZelP2:]O800`2:]O800`000000RkKc08^fl`0408^fl`030000002;
]_<0RkKc00<0RkKc00<0000008^gl`2;]o<00P2;]o<=000000<0S;Sc00<0000008bim02<^O@00`2<
^O@00`000000SKWd08fim00508fim0030000002=^_@0SK[d00<0SK[d00<0000008fjm02=^_@00P2=
^_@6000000@0S[_d00<0000008nkm02?^o@00`2?^o@00`000000Skcd08nlm00408nlm0030000002@
_?D0T;ce0080T;ce1`000004096mm0030000002A_OD0TKge00<0TKge00<0000009:nm@2B__D01@2B
__D00`000000T[ke09:nm@0209:nm@H00000102C_o@00`000000U;oe09Bom@0409Bom@030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L01@3_j/L002D0kn[700<000000>oZa`3_j/L0F03_j/L0
10000000U;;/09Bbk02D/^`5000000<0Tk;/00<0000009:bk@2B/^d00`2B/^d00`000000TK;]096b
k@03096bk@030000002@/Nd0T;7]00<0T;7]00<0000008nakP2?/Nh00P2?/Nh00`000000S[7^08ja
kP0208jakP/000000`2=/^l00`000000SK;_08fbk`0308fbk`030000002</^l0S;;_00<0S;;_00<0
000008bbl02</_000`2</_000`000000Rk;`08^bl00308^bl0030000002;/o00Rk?`0080Rk?`2`00
000308^cl@030000002;]?40RkCa00<0RkCa00<0000008^dlP2;]?800`2;]?800`000000R[Gb08Ze
lP0408ZelP030000002:]O80R[Gb00<0R[Gb00<0000008^fl`2;]_<00P2;]_<<000000@0RkOc00<0
000008bgl`2<]o<00`2<]o<00`000000S;Sc08bhl`0308bhl`030000002<^O@0S;Wd00@0S;Wd00<0
000008fim02=^O@00P2=^O@=000000<0S[[d00<0000008jkm02>^o@0102>^o@00`000000Sk_d08nk
m00408nkm0030000002?_?@0Skcd0080Skcd1P000004092lm0030000002A_O@0TKgd00@0TKgd00<0
0000096mm@2A_OD0102A_OD00`000000T[ke09:nm@0209:nm@L000000`2B__@2000000H0Tkod00<0
000009Bom@2D_oD00P2D_oD3000000d0kn[700<000000>oZa`3_j/L01@3_j/L002H0kn[700<00000
0>oZa`3_j/L0F03_j/L3000000<0U;;/00<0000009>bk02C/^`00`2C/^`00`000000T[;]09:bk@03
09:bk@030000002A/^d0TK;]00<0TK;]00@00000092ak@2@/Nd0T;7]2`00000308nbkP030000002>
/^h0S[;^0080S[;^00<0000008fbk`2=/^l0102=/^l00`000000SK;_08fbk`0308fbk`030000002<
/^l0S;;_00<0S;;_00@0000008bbl02</_00S;;`3000000308^cl0030000002;/o40Rk?a0080Rk?a
00<0000008^cl@2;/o400`2;/o400`000000RkCa08^dl@0408^dl@030000002;]?80RkCb00<0RkCb
00<0000008ZelP2:]O800P2:]O8<000000<0RkKc00<0000008^gl`2;]o<00`2;]o<00`000000RkOc
08^gl`0408^gl`030000002<]o<0S;Oc00@0S;Oc00<0000008bhl`2<^?<00`2<^?<00`000000S;Wd
08bim00208bim0H000000`2=^O@00`000000SK[d08fjm00408fjm0030000002>^_@0S[[d00@0S[[d
00<0000008jkm02>^o@00P2>^o@=000000<0T;cd00<00000092lm02@_?@01@2@_?@00`000000TKgd
096mm002096mm0d00000102B__@00`000000T[kd09:nm00409:nm08000000`2C_o@7000000<0U;od
00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`050>oZa`009`3_j/L00`000000kn[70>oZ
a`1H0>oZa`030000002D/^`0U;;/00<0U;;/0P00000409>bk0040000002B/^d0T[;]09:bk@/00000
0`2@/^d00`000000Sk;^08nbkP0208nbkP030000002?/^h0Sk;^00@0Sk;^00<0000008jbkP2>/^h0
0P2>/^h2000000<0SK;_4@00000308bbl0030000002</o00S;?`00<0S;?`00<0000008^cl02;/o00
0`2;/o000`000000Rk?a08^cl@0308^cl@800000102;/o400`000000RkCa08^dl@0208^dl@`00000
0`2;]O800`000000RkKb08^flP0308^flP030000002;]_<0RkKc00<0RkKc00<0000008^gl`2;]o<0
102;]o<00`000000RkOc08^gl`0408^gl`030000002<]o<0S;Oc0080S;Oc3000000308fim0030000
002=^O@0SKWd00@0SKWd00<0000008fjm02=^_@0102=^_@00`000000S[[d08jjm00208jjm0H00000
0`2?^o@00`000000Sk_d08nkm00408nkm0030000002@_?@0T;cd00@0T;cd00<00000092lm02@_?@0
0P2@_?@7000000<0TKgd00<00000096mm02A_O@0102A_O@00`000000T[kd09:nm00409:nm0030000
002B__@0T[kd0080T[kd1`00000409>nm0030000002D_o@0U;od00@0U;od00<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1H0>oZa`030000002D
/^`0U;;/0080U;;/2P00000309:bk@030000002A/^d0TK;]00<0TK;]00<00000092bk@2@/^d00P2@
/^d00`000000Sk;^08nbkP0308nbkP8000000`2?/^h;000000<0S[;_00<0000008fbk`2=/^l00`2=
/^l00`000000SK;_08fbk`0308fbk`030000002</_00S;;`0080S;;`00<0000008bcl02</o00102<
/o000`000000Rk?`08^cl00308^cl0030000002;/o40Rk?a0080Rk?a2`00000308^dl@030000002;
]O80RkGb00<0RkGb00<0000008^elP2;]O800`2;]O800`000000RkKb08^flP0408^flP030000002;
]_<0RkKc00<0RkKc00<0000008^gl`2;]o<00P2;]o<=000000<0S;Sc00<0000008bhl`2<^?<00`2<
^?<00`000000SKWd08fim00408fim0030000002=^O@0SKWd00<0SKWd00<0000008fjm02=^_@00P2=
^_@7000000<0S[[d00<0000008nkm02?^o@00`2?^o@00`000000Sk_d08nkm00508nkm0030000002@
_?@0T;cd0080T;cd1P000004096lm0030000002A_O@0TKgd00<0TKgd00<00000096mm02A_O@01@2A
_O@00`000000T[kd09:nm00209:nm0H00000102C__@00`000000Tkkd09>nm00409>nm0030000002D
_o@0U;od0080U;od1000000;0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`800000F@3_j/L4
000000<0U;?/00<0000009>bk@2C/^d00P2C/^d00`000000T[;]09:bk@0309:bk@030000002A/^d0
TK;]00<0TK;]00<00000092bk@2@/^d00P2@/^d00`000000Sk;^08nbkP0208nbkPD000000`2?/^h0
0`000000S[;_08jbk`0308jbk`030000002>/^l0S[;_00<0S[;_00<0000008fbk`2=/^l00`2=/^l0
0`000000SK;_08fbk`0308fbk`030000002</_00S;;`0080S;;`00<0000008bcl02</o000P2</o0<
000000<0S;Ca00<0000008^dl@2;]?400P2;]?400`000000RkCa08^dl@0308^dl@030000002;]O80
RkGb00@0RkGb00<0000008^elP2;]O800`2;]O800`000000RkKb08^flP0208^flP`000000`2<]o<0
0`000000S;Oc08bgl`0408bgl`030000002<^?<0S;Sc00@0S;Sc00<0000008bhl`2<^?<00`2<^?<0
0`000000SKWd08fim00208fim0`00000102>^_@00`000000S[[d08jjm00408jjm0030000002?^o@0
Sk_d00<0Sk_d00<0000008nkm02?^o@00P2?^o@7000000<0T;cd00<00000096lm02A_?@0102A_?@0
0`000000TKgd096mm004096mm0030000002A_O@0TKgd0080TKgd1`00000309:nm0030000002C__@0
Tkkd00@0Tkkd0P00000309>nm0L00000102D_o@00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[700@0kn[7000[0>oZa`030000003_j/L0kn[705L0kn[700<0000009Bck02D/n`00`2D/n`00`00
0000Tk;]09>bk@0309>bk@030000002B/^d0T[;]00<0T[;]00@00000096bk@2A/^d0TK;]2`000003
092bkP030000002?/^h0Sk;^0080Sk;^00<0000008jbk`2>/^l0102>/^l00`000000S[;_08jbk`03
08jbk`040000002=/^l0SK;_08fbka4000000`2</o000`000000S;?`08bcl00308bcl0030000002<
]?40S;Ca00<0S;Ca00<0000008^dl@2;]?400`2;]?42000000@0RkCa00<0000008^elP2;]O800P2;
]O8<000000<0S;Kb00<0000008bflP2<]_800`2<]_800`000000S;Oc08bgl`0408bgl`030000002<
]o<0S;Oc00<0S;Oc00<0000008bhl`2<^?<00P2<^?<=000000<0SKWc00<0000008jim02>^O@00`2>
^O@00`000000S[[d08jjm00408jjm0030000002>^_@0S[[d0080S[[d3@000004092km0030000002@
_?@0T;cd00@0T;cd00<00000096lm02A_?@00P2A_?@=000000@0T[gd00<0000009:nm02B__@0102B
__@00`000000Tkkd09>nm00209>nm0H00000102D__@00`000000U;od09Bom00409Bom0030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0E`3_j/L0
0`000000U;?/09Bck00309Bck0040000002C/^d0Tk;]09>bk@/000000`2A/^d00`000000T;;^092b
kP02092bkP030000002@/^h0T;;^00@0T;;^00<0000008nbkP2?/^h00P2?/^h00`000000S[;_08jb
k`0208jbk`/000000`2>/nl00`000000SK?`08fcl00308fcl0030000002=/o00SK?`0080SK?`00<0
000008bcl02</o00102</o000`000000S;?`08bcl00308bcl0030000002<]?40S;Ca00<0S;Ca00<0
000008^dl@2;]?400P2;]?4;000000<0S;Gb00<0000008belP2<]O800`2<]O800`000000S;Kb08bf
lP0408bflP030000002<]_80S;Kb00<0S;Kb00<0000008bgl`2<]o<00P2<]o<<000000@0SKSc00<0
000008fhl`2=^?<00`2=^?<00`000000SKWc08fil`0408fil`030000002>^O@0S[Wd00<0S[Wd00<0
000008jjm02>^_@00P2>^_@6000000@0Sk[d00<0000008nkm02?^o@00`2?^o@00`000000T;_d092k
m004092km0030000002@_?@0T;cd0080T;cd1`000003096lm0030000002A_O@0TKgd00@0TKgd00<0
000009:mm02B_O@0102B_O@00`000000T[kd09:nm00209:nm0L000000`2C__@00`000000U;kd09Bn
m00409Bnm0030000002D_o@0U;od0080U;od100000090>oZa`030000003_j/L0kn[700@0kn[7000]
0>oZa`030000003_j/L0kn[705L0kn[700@0000009Bck02D/n`0U;?/1@00000309>ck@030000002B
/^d0T[;]00<0T[;]00<00000096bk@2A/^d00`2A/^d00`000000T;;^092bkP02092bkP8000000`2@
/^h;000000<0Sk;_00<0000008jbk`2>/^l00`2>/^l00`000000S[?_08jck`0208jck`030000002=
/o00SK?`00@0SK?`00<0000008fcl02=/o000P2=/o02000000<0S;?`4P00000308bdl@030000002<
]?40S;Ca0080S;Ca00<0000008belP2<]O80102<]O800`000000S;Gb08belP0308belP030000002<
]_80S;Kb0080S;Kb3000000308bgl`030000002=]o<0SKOc00<0SKOc00<0000008fhl`2=^?<0102=
^?<00`000000SKSc08fhl`0408fhl`030000002=^O<0SKWc0080SKWc3000000308jjm0030000002?
^_@0Sk[d00D0Sk[d00<0000008nkm02?^o@00`2?^o@00`000000T;_d092km002092km0H00000102@
_?@00`000000TKcd096lm003096lm0030000002A_O@0TKgd00@0TKgd00<0000009:mm02B_O@00P2B
_O@7000000@0Tkkd00<0000009>nm02C__@0102C__@00`000000U;kd09Bnm00209Bnm0H00000102D
_o@00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700@0kn[7000^0>oZa`800000F03_j/L3
000000<0U;?/00<0000009>ck@2C/nd00`2C/nd00`000000T[;]09:bk@0309:bk@040000002A/^d0
TK;]096bk@/000000`2@/^h00`000000Sk;^08nbkP0208nbkP030000002?/^l0Sk;_00<0Sk;_00<0
000008jbk`2>/^l0102>/^l00`000000S[?_08jck`0208jck`030000002=/o00SK?`0080SK?`2`00
000308fcl0030000002<]?00S;C`00<0S;C`00<0000008bdl@2<]?400`2<]?400`000000S;Ca08bd
l@0408bdl@030000002<]?40S;Ca0080S;Ca00<0000008belP2<]O800P2<]O8<000000<0S;Kb00<0
000008bglP2<]o800`2<]o800`000000S;Oc08bgl`0308bgl`030000002=]o<0SKOc00@0SKOc00<0
000008fhl`2=^?<0102=^?<00`000000SKSc08fhl`0208fhl`H000000`2>^O<00`000000S[Wc08ji
l`0308jil`030000002>^_@0S[[d00@0S[[d00<0000008njm02?^_@00P2?^_@=000000<0T;_d00<0
0000092lm02@_?@0102@_?@00`000000TKcd096lm004096lm0030000002A_O@0TKgd0080TKgd1P00
000409:mm0030000002C__@0Tkkd00@0Tkkd00<0000009>nm02C__@00P2C__@7000000<0U;kd00<0
000009Bom02D_o@01@2D_o@00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[700@0kn[7000`
0>oZa`030000003_j/L0kn[705H0kn[700<0000009Bck02D/n`00`2D/n`00`000000Tk?]09>ck@03
09>ck@040000002B/^d0T[;]09:bk@D000000`2A/nd00`000000TK;^096bkP03096bkP030000002@
/^h0T;;^0080T;;^00<0000008nbkP2?/^h00`2?/^h2000000@0Sk;_00<0000008jbk`2>/^l00P2>
/^l;000000<0S[?`00<0000008fcl02=/o000`2=/o000`000000SK?`08fcl00208fcl0030000002<
]?00S;C`00@0S;C`00<0000008bdl@2<]?400`2<]?400`000000S;Ca08bdl@0208bdl@/000000`2<
]O800`000000S;Kb08bflP0308bflP030000002<]_80S;Kb00<0S;Kb00<0000008bglP2<]o80102<
]o800`000000S;Oc08bgl`0308bgl`030000002=]o<0SKOc0080SKOc3@00000308jhl`030000002>
^O<0S[Wc00@0S[Wc00<0000008jil`2>^O<00`2>^O<00`000000S[[d08jjm00208jjm0H000000`2?
^_@00`000000T;_d092km004092km0030000002@^o@0T;_d00@0T;_d00<00000092lm02@_?@00P2@
_?@=000000<0T[gd00<0000009:mm02B_O@01@2B_O@00`000000Tkkd09>nm00209>nm0H000000`2C
__@2000000H0U;kd00<0000009Bom02D_o@00P2D_o@4000000L0kn[700<000000>oZa`3_j/L00`3_
j/L00340kn[700<000000>oZa`3_j/L0EP3_j/L010000000U;?/09Bck02D/n`;000000<0T[?]00<0
0000096ck@2A/nd00`2A/nd00`000000TK;^096bkP03096bkP030000002@/^h0T;;^0080T;;^00<0
000008nbkP2?/^h00P2?/^h;000000<0S[?_00<0000008jck`2>/nl00P2>/nl00`000000S[?`08jc
l00308jcl0030000002=/o00SK?`00@0SK?`00<0000008fcl02=/o000P2=/o000`000000S;C`08bd
l00208bdl0`000000`2=]?400`000000S;Ga08bel@0208bel@030000002<]O80S;Gb00<0S;Gb00<0
000008bflP2<]_80102<]_800`000000S;Kb08bflP0308bflP030000002<]o80S;Ob0080S;Ob3000
000308fhl`030000002=^?<0SKSc00@0SKSc00<0000008jhl`2>^?<0102>^?<00`000000S[Wc08ji
l`0208jil``000000`2?^_<00`000000Sk[d08njm00408njm0030000002@^o@0T;_d00@0T;_d00<0
0000092km02@^o@00P2@^o@6000000<0TKcd00<00000096lm02A_?@0102A_?@00`000000T[gd09:m
m00409:mm0030000002B_O@0T[gd0080T[gd1`00000309>nm0030000002C__@0Tkkd00@0Tkkd00<0
000009Bnm02D__@00P2D__@7000000@0UKod00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`030>oZa`00<P3_j/L00`000000kn[70>oZa`1F0>oZa`<000000`2D/nd00`000000Tk?]09>ck@03
09>ck@030000002B/nd0T[?]00<0T[?]00<00000096ck@2A/nd00`2A/nd010000000TK;^096bkP2A
/^h;000000<0T;?^00<0000008nck`2?/nl00P2?/nl00`000000S[?_08jck`0308jck`030000002>
/nl0S[?_00<0S[?_00<0000008jcl02>/o000`2>/o000`000000SK?`08fcl00208fcl0/000000`2=
]?000`000000SKCa08fdl@0308fdl@030000002=]?40SKCa00<0SKCa00<0000008bel@2<]O400`2<
]O42000000@0S;Gb00<0000008bflP2<]_800P2<]_8<000000<0SKOb00<0000008fglP2=]o800`2=
]o800`000000SKSc08fhl`0408fhl`030000002=^?<0SKSc00<0SKSc00<0000008jhl`2>^?<00P2>
^?<700000080S[Wc00<0000008njl`2?^_<0102?^_<00`000000Sk[c08njl`0408njl`030000002?
^_@0Sk[d00<0Sk[d00<00000092km02@^o@00P2@^o@7000000<0T;_d00<00000096lm02A_?@0102A
_?@00`000000TKcd096lm004096lm0030000002B_O@0T[gd0080T[gd1P00000409:mm0030000002C
__@0Tkkd00@0Tkkd00<0000009>nm02C__@00P2C__@6000000@0U;kd00<0000009Fom02E_o@0102E
_o@00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`800000E`3_j/L0
0`000000U;?]09Bck@0309Bck@030000002C/nd0Tk?]00<0Tk?]00@0000009:ck@2B/nd0T[?]2`00
0003096ckP030000002@/nh0T;?^0080T;?^00<00000092ckP2@/nh00`2@/nh00`000000Sk?_08nc
k`0308nck`030000002>/nl0S[?_00<0S[?_00@0000008jck`2>/nl0S[?_3000000308jcl0030000
002=]?00SKC`0080SKC`00<0000008fdl02=]?000`2=]?000`000000SKCa08fdl@0408fdl@030000
002=]?40SKCa00<0SKCa00<0000008bel@2<]O400P2<]O4;000000<0SKKb00<0000008fflP2=]_80
0`2=]_800`000000SKOb08fglP0408fglP030000002=]o80SKOb00<0SKOb00<0000008fhl`2=^?<0
0P2=^?<<000000@0S[Wc00<0000008jil`2>^O<00`2>^O<00`000000Sk[c08njl`0408njl`030000
002?^_<0Sk[c0080Sk[c30000004092km0030000002@^o@0T;_d00@0T;_d00<00000096lm02A_?@0
0P2A_?@=000000<0T[gd00<0000009:mm02B_O@0102B_O@00`000000Tkkd09>nm00209>nm0L00000
0`2D__@00`000000U;kd09Bnm00409Bnm0030000002E_o@0UKod0080UKod100000050>oZa`030000
003_j/L0kn[700<0kn[7000e0>oZa`030000003_j/L0kn[705D0kn[700<0000009Bck@2D/nd00`2D
/nd010000000Tk?]09>ck@2C/nd5000000<0T[?]00<0000009:ck@2B/nd00`2B/nd00`000000TK?^
096ckP02096ckP030000002@/nh0T;?^00<0T;?^0P000004092ckP040000002?/nl0Sk?_08nck`/0
00000`2>/nl00`000000S[?`08jcl00308jcl0030000002>/o00S[?`00@0S[?`00<0000008fdl02=
]?000P2=]?000`000000SKC`08fdl00308fdl0030000002=]?40SKCa0080SKCa3000000308fel@03
0000002=]_80SKKb0080SKKb00<0000008fflP2=]_80102=]_800`000000SKKb08fflP0308fflP03
0000002=]o80SKOb0080SKOb3000000308jhl`030000002>^?<0S[Sc00<0S[Sc00<0000008jil`2>
^O<0102>^O<00`000000S[Wc08jil`0308jil`030000002?^_<0Sk[c0080Sk[c1`00000308njl`03
0000002@^o<0T;_c00<0T;_c00<00000092km02@^o@0102@^o@00`000000T;_d092km002092km0L0
00000`2A_?@00`000000T[cd09:lm00409:lm0030000002B_O@0T[gd00@0T[gd00<0000009:mm02B
_O@00P2B_O@6000000@0Tkgd00<0000009Bnm02D__@00`2D__@2000000@0U;kd1P00000409Fom003
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L003H0kn[700<000000>oZa`3_j/L0
E@3_j/L9000000<0Tk?]00<0000009:ck@2B/nd00P2B/nd00`000000T[?]09:ck@0409:ck@030000
002A/nh0TK?^0080TK?^00<00000092ckP2@/nh00P2@/nh:000000<0Sk?_00<0000008nck`2?/nl0
0`2?/nl00`000000S[?_08jck`0308jck`800000102>/o000`000000S[?`08jcl00208jcl1400000
0`2=]?400`000000SKGa08fel@0308fel@030000002=]O40SKGa00@0SKGa00<0000008fflP2=]_80
0P2=]_800`000000SKKb08fflP0208fflP`000000`2=]o800`000000SKOb08fglP0308fglP030000
002>^?<0S[Sc00@0S[Sc00<0000008jhl`2>^?<00`2>^?<00`000000S[Wc08jil`0208jil``00000
102?^_<00`000000Sk[c08njl`0408njl`030000002@^o<0T;_c00<0T;_c00<00000092km02@^o@0
0P2@^o@6000000@0TK_d00<00000096lm02A_?@00`2A_?@00`000000T[cd09:lm00409:lm0030000
002B_O@0T[gd0080T[gd1`00000309>mm0030000002C_O@0Tkgd00@0Tkgd00<0000009Bnm02D__@0
0P2D__@7000000<0U;kd00<0000009Fom02E_o@0102E_o@00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[700<0kn[7000g0>oZa`030000003_j/L0kn[705D0kn[700<0000009Bck@2D/nd00`2D
/nd00`000000Tk?]09>ck@0309>ck@030000002B/nd0T[?]0080T[?]00<0000009:ck@2B/nd00P2B
/nd;000000<0TK?^00<00000092ckP2@/nh00P2@/nh00`000000Sk?_08nck`0308nck`800000102?
/nl00`000000S[?_08jck`0208jck`/000000`2>]?000`000000S[C`08jdl00208jdl0030000002=
]?00SKC`00<0SKC`00<0000008fdl@2=]?40102=]?400`000000SKGa08fel@0308fel@030000002=
]O40SKGa0080SKGa2`00000308fflP030000002=]o80SKOb00<0SKOb00<0000008fglP2=]o80102=
]o800`000000SKOb08fglP0308fglP030000002>^?<0S[Sc0080S[Sc3000000308nil`030000002?
^O<0SkWc00<0SkWc00<0000008njl`2?^_<0102?^_<00`000000Sk[c08njl`0208njl`d000000`2@
^o<00`000000TK_d096km004096km0030000002A_?@0TKcd00@0TKcd00<0000009:lm02B_?@00P2B
_?@6000000@0T[gd00<0000009>mm02C_O@0102C_O@00`000000Tkgd09>mm00209>mm0H000000`2D
__@2000000H0U;kd00<0000009Fom02E_o@00P2E_o@3000000<0kn[700<000000>oZa`3_j/L00`3_
j/L003P0kn[70P00001F0>oZa`030000002D/nd0U;?]00<0U;?]00@0000009>ck@2C/nd0Tk?]2`00
000309:ckP030000002A/nh0TK?^0080TK?^00<00000096ckP2A/nh0102A/nh00`000000T;?^092c
kP02092ckP030000002?/nl0Sk?_0080Sk?_2`00000308nck`030000002>]?00S[C`0080S[C`00<0
000008jdl02>]?000`2>]?000`000000S[C`08jdl00308jdl0800000102=]?000`000000SKCa08fd
l@0208fdl@`000000P2=]_400`000000SKKa08ffl@0308ffl@030000002=]_80SKKb00<0SKKb00<0
000008fglP2=]o80102=]o800`000000SKOb08fglP0208fglP`000000`2>^?800`000000S[Sc08jh
l`0308jhl`030000002?^O<0SkWc00@0SkWc00<0000008nil`2?^O<00`2?^O<00`000000Sk[c08nj
l`0208njl`H00000102@^_<00`000000T;_c092kl`03092kl`030000002@^o<0T;_c00@0T;_c00<0
0000096km02A^o@00P2A^o@=000000<0T[cd00<0000009:mm02B_O@0102B_O@00`000000Tkgd09>m
m00209>mm0L000000`2C_O@00`000000U;kd09Bnm00409Bnm0030000002D__@0U;kd0080U;kd1`00
000309Fom0050000003_j/L0kn[70>oZa`000000103_j/L003X0kn[700<000000>oZa`3_j/L0E03_
j/L010000000U;?]09Bck@2D/nd5000000<0Tk?]00<0000009:ck@2B/nd00P2B/nd00`000000T[?^
09:ckP0409:ckP030000002A/nh0TK?^0080TK?^00<00000096ckP2A/nh00P2A/nh;000000<0T;?_
00<0000008nck`2?/nl00P2?/nl00`000000Sk?_08nck`0308nck`030000002>]?00S[C`00<0S[C`
00<0000008jdl02>]?000`2>]?000`000000S[C`08jdl00208jdl0/000000`2>]O400`000000SKGa
08fel@0308fel@030000002=]_40SKKa00<0SKKa00<0000008ffl@2=]_400`2=]_400`000000SKKb
08fflP0308fflP030000002=]o80SKOb0080SKOb1P00000308jglP030000002>^?80S[Sb00<0S[Sb
00<0000008jhlP2>^?80102>^?800`000000S[Sc08jhl`0308jhl`030000002?^O<0SkWc0080SkWc
3000000308njl`030000002@^_<0T;[c00@0T;[c00<00000092kl`2@^o<0102@^o<00`000000T;_c
092kl`02092kl`H000000`2A^o<00`000000T[cd09:lm00409:lm0030000002B_?@0T[cd00@0T[cd
00<0000009:mm02B_O@00P2B_O@6000000@0Tkgd00<0000009>mm02C_O@00`2C_O@00`000000U;kd
09Bnm00209Bnm0L00000102E__@00`000000UKod09Fom00409Fom0040000003_j/L0kn[7000000@0
kn[7000k0>oZa`030000003_j/L0kn[705@0kn[70`00000309Bck@030000002C/nd0Tk?]0080Tk?]
00<0000009:ck@2B/nd00`2B/nd2000000<0T[?^2`000003096ckP030000002@/nl0T;?_0080T;?_
00<00000092ck`2@/nl00`2@/nl00`000000Sk?_08nck`0308nck`030000002?/nl0Sk?_00<0Sk?_
00@0000008jdl02>]?00S[C`3000000308jdl0030000002>]?00S[C`0080S[C`00<0000008jel@2>
]O40102>]O400`000000SKGa08fel@0308fel@030000002=]_40SKKa0080SKKa00<0000008ffl@2=
]_400P2=]_4<000000<0S[Ob00<0000008jglP2>]o800`2>]o800`000000S[Sb08jhlP0408jhlP03
0000002>^?80S[Sb0080S[Sb3000000308nil`030000002?^O<0SkWc00<0SkWc00<0000008njl`2?
^_<0102?^_<00`000000T;[c092jl`02092jl`d000000`2A^o<00`000000TK_c096kl`04096kl`03
0000002B_?@0T[cd00<0T[cd00<0000009:lm02B_?@00P2B_?@7000000<0Tkgd00<0000009>mm02C
_O@0102C_O@00`000000Tkgd09>mm00209>mm0H000000`2D__@2000000H0UKkd00<0000009Fom02E
_o@00P2E_o@4000000030>oZa`000000kn[700<0kn[7000l0>oZa`030000003_j/L0kn[705@0kn[7
00<0000009Bck@2D/nd00`2D/nd00`000000Tk?]09>ck@0209>ck@030000002B/nd0T[?]0080T[?]
1@00000309:ckP030000002A/nh0TK?^0080TK?^00<00000096ckP2A/nh00`2A/nh00`000000T;?_
092ck`03092ck`030000002@/nl0T;?_00<0T;?_00@0000008nck`2?/nl0Sk?_2`00000308ndl003
0000002>]?00S[C`00<0S[C`00<0000008jdl02>]?00102>]?000`000000S[C`08jdl00208jdl003
0000002>]O40S[Ga0080S[Ga4@00000308jfl@030000002>]_80S[Kb00<0S[Kb00<0000008jglP2>
]o80102>]o800`000000S[Ob08jglP0308jglP030000002>^?80S[Sb0080S[Sb1P00000308nhlP03
0000002?^?<0SkSc00<0SkSc00<0000008nil`2?^O<0102?^O<00`000000SkWc08nil`0308nil`03
0000002?^_<0Sk[c0080Sk[c1P000003092jl`030000002@^o<0T;_c00@0T;_c00<00000096kl`2A
^o<0102A^o<00`000000TK_c096kl`02096kl``00000102B_?<00`000000Tkgd09>mm00409>mm003
0000002C_O@0Tkgd0080Tkgd1P00000309Bmm0030000002D__@0U;kd00@0U;kd00<0000009Fnm02E
__@00P2E__@7000000@0UKkd0P0000040>oZa`00?@3_j/L2000005D0kn[700@0000009Bck@2D/nd0
U;?]2`00000309>ck@030000002B/nh0T[?^0080T[?^00<00000096ckP2A/nh00`2A/nh2000000@0
TK?^00@00000092ck`2@/nl0T;?_2`000003092dk`030000002?]>l0SkC_00<0SkC_00<0000008nd
l02?]?000`2?]?000`000000S[C`08jdl00308jdl0030000002>]?00S[C`0080S[C`2`00000308je
l@030000002>]O40S[Ga00<0S[Ga00<0000008jfl@2>]_400P2>]_400`000000S[Ka08jfl@0408jf
l@030000002>]_80S[Kb00<0S[Kb00<0000008jglP2>]o800P2>]o8<000000<0S[Sb00<0000008nh
lP2?^?800`2?^?800`000000SkSc08nhl`0408nhl`030000002?^O<0SkWc0080SkWc30000003092j
l`030000002@^_<0T;[c00@0T;[c00<00000092kl`2@^o<00`2@^o<00`000000TK_c096kl`02096k
l`L000000`2B_?<00`000000T[cc09:ll`0309:ll`030000002B_?<0T[cc00@0T[cc00<0000009>m
m02C_O@00P2C_O@7000000<0Tkgc00<0000009Bmm02D_O@0102D_O@00`000000U;kd09Bnm00209Bn
m0H00000102E__<00`000000UKkd09Fnm00409Fnm0800000103_j/L003l0kn[700<000000>oZa`3_
j/L0D`3_j/L3000000<0U;C]00<0000009>dk@2C]>d00P2C]>d00`000000Tk?]09>ck@0409>ck@03
0000002B/nh0T[?^0080T[?^00<00000096ckP2A/nh00P2A/nh:000000<0T;C_00<00000092dk`2@
]>l00`2@]>l00`000000T;C_092dk`03092dk`030000002?]>l0SkC_00<0SkC_00@0000008ndl02?
]?00SkC`3000000308nel0030000002>]O00S[G`0080S[G`00<0000008jel@2>]O400`2>]O400`00
0000S[Ga08jel@0408jel@030000002>]_40S[Ka0080S[Ka00<0000008jfl@2>]_400P2>]_4<0000
00<0S[Ob00<0000008jglP2>]o800`2>]o800`000000S[Sb08jhlP0408jhlP030000002?^?80SkSb
00<0SkSb00<0000008nhl`2?^?<00P2?^?<6000000<0SkWc00<00000092il`2@^O<00`2@^O<00`00
0000T;[c092jl`04092jl`030000002@^_<0T;[c0080T;[c30000004096kl`030000002B_?<0T[cc
00<0T[cc00<0000009:ll`2B_?<0102B_?<00`000000T[cc09:ll`0209:ll`H00000102C_O<00`00
0000Tkgc09>ml`0309>ml`030000002D_O@0U;gd0080U;gd1`00000209Bnl`8000001P2E__<00`00
0000UKkd09Fnm00209Fnm0@00000103_j/L00400kn[700<000000>oZa`3_j/L0D`3_j/L00`000000
U;C]09Bdk@0309Bdk@030000002C]>d0TkC]0080TkC]0P00000309>ck@/000000`2B]>h00`000000
TKC^096dkP02096dkP030000002@]>l0T;C_00<0T;C_00<00000092dk`2@]>l00`2@]>l010000000
T;C_092dk`2@]>l;000000<0SkC`00<0000008ndl02?]?000`2?]?000`000000SkG`08nel00308ne
l0030000002>]O00S[G`00<0S[G`00<0000008jel@2>]O400`2>]O400`000000S[Ga08jel@0208je
l@/000000`2>]_400`000000S[Ob08jglP0308jglP030000002>]o80S[Ob00@0S[Ob00<0000008jg
lP2>]o800`2>]o800`000000S[Sb08jhlP0208jhlP`000000`2?^O800`000000SkWc08nil`0408ni
l`030000002@^O<0T;Wc00<0T;Wc00<00000092jl`2@^_<00P2@^_<6000000<0TK[c00<00000096k
l`2A^o<00`2A^o<00`000000TK_c096kl`04096kl`030000002B_?<0T[cc0080T[cc3@00000309>l
l`030000002C_O<0Tkgc00@0Tkgc00<0000009>ml`2C_O<00P2C_O<6000000@0U;gc00<0000009Bn
l`2D__<00`2D__<2000000@0UKkc1P0000030>oZa`030000003_j/L0kn[70080kn[700110>oZa`03
0000003_j/L0kn[705<0kn[700@0000009Bdk@2D]>d0U;C]2`00000309>dkP030000002B]>h0T[C^
0080T[C^00<0000009:dkP2B]>h0102B]>h00`000000TKC^096dkP02096dkP040000002@]>l0T;C_
092dk`/000000`2@]>l00`000000SkC_08ndk`0308ndk`030000002?]?00SkC`0080SkC`00<00000
08ndl02?]?00102?]?000`000000SkG`08nel00308nel0040000002>]O00S[G`08jel0`000000`2>
]_400`000000S[Ka08jfl@0208jfl@030000002>]_40S[Ka00@0S[Ka00<0000008jglP2>]o800`2>
]o800`000000S[Ob08jglP0208jglP`000000`2?^?800`000000SkSb08nhlP0308nhlP030000002?
^O80SkWb00@0SkWb00<0000008nil`2?^O<00P2?^O<<000000<0T;[c00<00000096jl`2A^_<00`2A
^_<00`000000TK_c096kl`04096kl`030000002A^o<0TK_c0080TK_c1P00000309:ll`030000002B
_?<0T[cc00@0T[cc00<0000009>ll`2C_?<0102C_?<00`000000Tkgc09>ml`0209>ml`H000000`2D
_O<00`000000U;gc09Bml`0409Bml`030000002D__<0U;kc0080U;kc1`00000:0>oZa`030000003_
j/L0kn[70040kn[700120>oZa`800000E03_j/L3000000<0U;C]00<0000009>dk@2C]>d00`2C]>d0
0`000000TkC^09>dkP0309>dkP030000002B]>h0T[C^0080T[C^00<0000009:dkP2B]>h00P2B]>h:
000000<0TKC_00<00000092dk`2@]>l00`2@]>l00`000000T;C_092dk`02092dk`030000002?]>l0
SkC_00@0SkC_00<0000008ndl02?]?000P2?]?000`000000SkC`08ndl00208ndl0/000000`2?]O00
0`000000SkGa08nel@0308nel@030000002>]_40S[Ka00@0S[Ka00<0000008jfl@2>]_400P2>]_40
0`000000S[Ka08jfl@0208jfl@`000000`2?]o800`000000SkSb08nhlP0308nhlP030000002?^?80
SkSb00@0SkSb00<0000008nhlP2?^?800P2?^?800`000000SkWb08nilP0208nilPL000000`2@^O<0
0`000000T;[c092jl`03092jl`030000002@^_<0T;[c00<0T;[c00<00000096jl`2A^_<0102A^_<0
0`000000TK_c096kl`02096kl`H000000`2B^o<00`000000T[cc09:ll`0409:ll`030000002B_?<0
T[cc00<0T[cc00<0000009>ll`2C_?<00P2C_?<7000000<0Tkgc00<0000009Bml`2D_O<0102D_O<0
0`000000U;gc09Bml`0209Bml`H000000P3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[70040kn[700140>oZa`030000003_j/L0kn[70580kn[700<0000009Bdk@2D]>d00`2D]>d00`00
0000TkC]09>dk@0309>dk@040000002C]>h0TkC^09>dkP/000000`2B]>h00`000000TKC^096dkP02
096dkP030000002A]>l0TKC_00<0TKC_00<00000092dk`2@]>l00`2@]>l00`000000T;C_092dk`02
092dk`030000002?]>l0SkC_0080SkC_2`00000308nel0030000002?]O00SkG`00<0SkG`00<00000
08nel02?]O000`2?]O000`000000SkGa08nel@0308nel@030000002>]_40S[Ka0080S[Ka2`000003
08ngl@030000002?]o80SkOb00<0SkOb00<0000008nglP2?]o80102?]o800`000000SkSb08nhlP03
08nhlP030000002?^?80SkSb0080SkSb2`000004092ilP030000002@^O<0T;Wc00<0T;Wc00<00000
092jl`2@^_<00`2@^_<00`000000T;[c092jl`02092jl`d000000`2A^o<00`000000T[_c09:kl`04
09:kl`030000002B_?<0T[cc0080T[cc3000000409>ll`030000002C_O<0Tkgc00<0Tkgc00<00000
09Bml`2D_O<00P2D_O<7000000T0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`01
0>oZa`00A@3_j/L00`000000kn[70>oZa`1B0>oZa`030000002D]>d0U;C]00<0U;C]00@0000009>d
k@2C]>d0TkC]1@00000309>dkP030000002B]>h0T[C^0080T[C^00<0000009:dkP2B]>h00`2B]>h0
0`000000TKC^096dkP03096dkP030000002A]>l0TKC_00<0TKC_00@00000092dk`2@]>l0T;C_2`00
0003092dk`030000002?]?00SkC`0080SkC`00<0000008nel02?]O00102?]O000`000000SkG`08ne
l00308nel0040000002?]O00SkG`08nel0`000000`2?]_400`000000SkKa08nfl@0208nfl@030000
002?]o40SkOa00@0SkOa00<0000008nglP2?]o800`2?]o800`000000SkOb08nglP0208nglP`00000
0`2?^?800`000000SkSb08nhlP0208nhlP030000002@^O80T;Wb00@0T;Wb00<00000092il`2@^O<0
0P2@^O<<000000<0TK[c00<00000096jl`2A^_<0102A^_<00`000000TK_c096kl`03096kl`030000
002B^o<0T[_c0080T[_c1`00000309:ll`030000002C_?<0Tkcc00<0Tkcc00<0000009>ll`2C_?<0
102C_?<00`000000Tkgc09>ml`0209>ml`H000004@3_j/L00`000000kn[70>oZa`0:0>oZa`030000
003_j/L0kn[70040kn[700160>oZa`030000003_j/L0kn[70580kn[72@00000309Bdk@030000002C
]>h0TkC^0080TkC^00<0000009:dkP2B]>h00`2B]>h2000000@0T[C^00@00000096dkP2A]>h0TKC^
2`000003096dk`030000002@]>l0T;C_0080T;C_00<00000092dk`2@]>l0102@]>l00`000000SkC`
08ndl00208ndl0030000002?]O00SkG`0080SkG`2`00000308nel0030000002?]_40SkKa00<0SkKa
00<0000008nfl@2?]_40102?]_400`000000SkKa08nfl@0208nfl@030000002?]o40SkOa0080SkOa
3000000308nglP030000002?^?80SkSb00<0SkSb00<0000008nhlP2?^?800`2?^?800`000000SkSb
08nhlP0308nhlP030000002@^O80T;Wb0080T;Wb1P000003092ilP030000002@^_<0T;[c00<0T;[c
00<00000096jl`2A^_<0102A^_<00`000000TK[c096jl`02096jl``00000102B^o<00`000000T[cc
09:ll`0309:ll`030000002C_?<0Tkcc00@0Tkcc00<0000009>ll`2C_?<00P2C_?<6000001P0kn[7
00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L2000005<0kn[700<0
000009Bdk@2D]>d00`2D]>d00`000000U;C]09Bdk@0309Bdk@030000002C]>h0TkC^0080TkC^00<0
000009:dkP2B]>h00P2B]>h:000000<0T[C^00<00000096dk`2A]>l00`2A]>l00`000000TKC_096d
k`03096dk`030000002@]>l0T;C_0080T;C_00<00000092dk`2@]>l00P2@]>l;000000<0T;G`00<0
000008nel02?]O000`2?]O000`000000SkG`08nel00308nel0030000002?]_40SkKa00<0SkKa00<0
000008nfl@2?]_400P2?]_4;000000<0SkOa00<0000008ngl@2?]o400`2?]o400`000000SkOb08ng
lP0308nglP030000002?^?80SkSb00<0SkSb00<0000008nhlP2?^?800P2?^?8<000000<0T;Wb00<0
0000092ilP2@^O80102@^O800`000000T;[c092jl`03092jl`030000002A^_<0TK[c0080TK[c1P00
0003096jl`030000002B^o<0T[_c00<0T[_c00<0000009:kl`2B^o<0102B^o<00`000000T[cc09:l
l`0209:ll`d000007P3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[70019
0>oZa`030000003_j/L0kn[70540kn[70P00000409Bdk@040000002D]>d0U;C]09Bdk@/000000`2C
]>h00`000000T[C^09:dkP0209:dkP030000002B]>h0T[C^00<0T[C^00<00000096dk`2A]>l00`2A
]>l010000000TKC_096dk`2A]>l;000000<0T;G_00<00000092el02@]O000P2@]O000`000000T;G`
092el004092el0030000002?]O00SkG`00<0SkG`00@0000008nel02?]O00SkG`3000000308nfl@03
0000002?]_40SkKa0080SkKa00<0000008ngl@2?]o40102?]o400`000000SkOa08ngl@0308ngl@04
0000002?]o80SkOb08nglP`000000`2@^?800`000000T;Wb092ilP03092ilP030000002@^O80T;Wb
00@0T;Wb00<00000092ilP2@^O800P2@^O8<000000<0TK[c00<00000096jl`2A^_<0102A^_<00`00
0000T[_c09:kl`0309:kl`030000002B^o<0T[_c0080T[_c1P00000/0>oZa`030000003_j/L0kn[7
00P0kn[700<000000>oZa`3_j/L00@3_j/L004X0kn[700<000000>oZa`3_j/L0DP3_j/L8000000<0
U;C]00<0000009>dkP2C]>h00P2C]>h00`000000TkC^09>dkP0409>dkP030000002B]>h0T[C^0080
T[C^00@0000009:dkP2B]>h0T[C^2`000003096dk`030000002@]>l0T;C_0080T;C_00<00000092e
k`2@]Nl0102@]Nl00`000000T;G`092el002092el0030000002@]O00T;G`0080T;G`2`00000308nf
l0030000002?]_40SkKa00<0SkKa00<0000008nfl@2?]_400`2?]_400`000000SkKa08nfl@0308nf
l@030000002?]o40SkOa0080SkOa2`000003092hlP030000002@^?80T;Sb00<0T;Sb00<00000092h
lP2@^?80102@^?800`000000T;Wb092ilP03092ilP030000002@^O80T;Wb0080T;Wb1P000003096i
lP030000002A^_80TK[b00<0TK[b00<00000096jl`2A^_<0102A^_<00`000000TK[c096jl`02096j
l``00000<`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[7001;0>oZa`03
0000003_j/L0kn[70580kn[700<0000009Bdk@2D]>d00P2D]>d00`000000U;C]09Bdk@0309Bdk@03
0000002C]>h0TkC^0080TkC^00<0000009>dkP2C]>h00P2C]>h:000000<0T[C^00<00000096dk`2A
]>l00`2A]>l00`000000TKC_096dk`03096dk`030000002@]>l0T;C_0080T;C_00<00000092ek`2@
]Nl00P2@]Nl;000000<0T;G`00<00000092el02@]O000`2@]O000`000000SkK`08nfl00308nfl003
0000002?]_40SkKa00<0SkKa00@0000008nfl@2?]_40SkKa3000000308ngl@030000002?]o40SkOa
00<0SkOa00<00000092hlP2@^?800`2@^?800`000000T;Sb092hlP03092hlP030000002@^?80T;Sb
0080T;Sb30000003092ilP030000002A^O80TKWb00@0TKWb00<00000096jlP2A^_800`2A^_800`00
0000TK[c096jl`02096jl`H00000@03_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZ
a`00C03_j/L00`000000kn[70>oZa`1A0>oZa`030000002D]>d0U;C]00<0U;C]00@0000009Bdk@2D
]>d0U;C]2`00000309>dkP030000002B]>h0T[C^0080T[C^00<0000009:dkP2B]>h00`2B]>h00`00
0000TKC_096dk`03096dk`040000002A]>l0TKC_096dk`/000000`2@]Nl00`000000T;G`092el002
092el0030000002@]O00T;G`00@0T;G`00<00000092el02@]O000P2@]O000`000000SkK`08nfl002
08nfl0/000000`2@]_400`000000T;Oa092gl@03092gl@030000002?]o40SkOa00@0SkOa00<00000
08ngl@2?]o400P2?]o400`000000T;Sb092hlP02092hlP`000000`2@^?800`000000T;Wb092ilP03
092ilP030000002@^O80T;Wb00@0T;Wb00<00000096ilP2A^O800P2A^O8<000004H0kn[700<00000
0>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004d0kn[70P00001B0>oZa`040000002D]>d0U;C]
09Bdk@D000000`2D]>d00`000000TkC^09>dkP0209>dkP030000002C]>h0TkC^00@0TkC^00<00000
09:dkP2B]>h00P2B]>h010000000T[C^09:dkP2B]>h;000000<0TKG_00<00000096ek`2A]Nl00P2A
]Nl00`000000T;G_092ek`04092ek`030000002@]O00T;G`0080T;G`00<00000092el02@]O000P2@
]O0;000000<0T;K`00<00000092fl@2@]_400`2@]_400`000000T;Ka092fl@03092fl@030000002@
]o40T;Oa00<0T;Oa00<0000008ngl@2?]o400P2?]o4;000000<0T;Sb00<00000092hlP2@^?800`2@
^?800`000000T;Sb092hlP04092hlP030000002@^O80T;Wb00<0T;Wb00<00000092ilP2@^O800P2@
^O86000005<0kn[700<000000>oZa`3_j/L01P3_j/L100000040kn[70@3_j/L004l0kn[700<00000
0>oZa`3_j/L0D03_j/L3000000<0U;C]00<0000009Bdk@2D]>d00`2D]>d00`000000TkC^09>dkP02
09>dkP030000002C]>h0TkC^0080TkC^2P00000309:dk`030000002B]Nl0T[G_00<0T[G_00<00000
096ek`2A]Nl00`2A]Nl00`000000TKG_096ek`02096ek`030000002@]Nl0T;G_0080T;G_2`000003
092fl0030000002@]_00T;K`0080T;K`00<00000092fl02@]_00102@]_000`000000T;Ka092fl@03
092fl@040000002@]_40T;Ka092fl@`000000`2@]o400`000000T;Oa092gl@02092gl@030000002@
^?80T;Sb00@0T;Sb00<00000092hlP2@^?800`2@^?800`000000T;Sb092hlP02092hlP`00000FP3_
j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00D03_j/L00`000000kn[70>oZa`1@
0>oZa`030000002D]>d0U;C]00<0U;C]00@0000009Bdk@2D]>d0U;C]2`00000309>dkP030000002B
]>h0T[C^0080T[C^00<0000009:dk`2B]>l00`2B]>l00`000000T[G_09:ek`0309:ek`040000002A
]Nl0TKG_096ek`/000000`2A]Nl00`000000T;G`092el002092el0030000002@]_00T;K`00@0T;K`
00<00000092fl02@]_000P2@]_000`000000T;K`092fl002092fl0/000000`2@]o400`000000T;Oa
092gl@03092gl@030000002@]o40T;Oa00<0T;Oa00<00000092gl@2@]o400`2@]o400`000000T;Sb
092hlP02092hlP`00000IP3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00D@3_
j/L00`000000kn[70>oZa`1@0>oZa`040000002D]>d0U;C]09Bdk@D000000`2D]Nh00`000000TkG^
09>ekP0209>ekP030000002C]>h0TkC^00@0TkC^00<0000009:dkP2B]>h00P2B]>h010000000T[C_
09:dk`2B]>l;000000<0TKG_00<00000096ek`2A]Nl00P2A]Nl00`000000TKG_096ek`04096ek`03
0000002@]O00T;G`0080T;G`00<00000092fl02@]_000P2@]_0;000000<0T;K`00<00000092fl@2@
]_400`2@]_400`000000T;Oa092gl@03092gl@030000002@]o40T;Oa00<0T;Oa00@00000092gl@2@
]o40T;Oa3000001c0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7001B0>oZa`80
0000D@3_j/L3000000<0UKG]00<0000009BekP2D]Nh00P2D]Nh00`000000TkG^09>ekP0309>ekP80
00000`2C]>h:000000<0T[G_00<0000009:ek`2B]Nl00`2B]Nl00`000000TKG_096ek`03096ek`03
0000002A]Nl0TKG_0080TKG_00<00000096ek`2A]Nl00P2A]Nl;000000<0TKK`00<00000092fl02@
]_000P2@]_000`000000T;K`092fl004092fl0030000002@]_40T;Ka0080T;Ka00<00000092gl@2@
]o400P2@]o4;00000800kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L005@0kn[7
00<000000>oZa`3_j/L0C`3_j/L00`000000UKG]09Fek@0309Fek@030000002D]Nh0U;G^0080U;G^
00<0000009>ekP2C]Nh00P2C]Nh5000000<0TkG^00<0000009>ekP2C]Nh00P2C]Nh00`000000T[G_
09:ek`0309:ek`030000002B]Nl0T[G_00<0T[G_00@00000096ek`2A]Nl0TKG_2`000003096ek`03
0000002A]_00TKK`0080TKK`00<00000096fl02A]_00102A]_000`000000T;K`092fl002092fl003
0000002@]_00T;K`0080T;K`2`00002<0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00
E@3_j/L00`000000kn[70>oZa`1?0>oZa`040000002E]Nd0UKG]09Fek@/000000`2D]Nh00`000000
TkG^09>ekP0309>ekP030000002C]Nh0TkG^0080TkG^00@0000009:ek`2B]Nl0T[G_2`00000309:e
k`030000002A]Nl0TKG_0080TKG_00<00000096ek`2A]Nl0102A]Nl00`000000TKK`096fl002096f
l0030000002A]_00TKK`0080TKK`2`00002G0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZ
a`00EP3_j/L00`000000kn[70>oZa`1?0>oZa`<000000`2E]Nd00`000000U;G^09BekP0209BekP03
0000002D]Nh0U;G^00@0U;G^00@0000009>ekP2C]Nh0TkG^2P00000309:ek`030000002B]Nl0T[G_
00<0T[G_00<0000009:ek`2B]Nl00`2B]Nl00`000000TKG_096ek`02096ek`030000002A]Nl0TKG_
0080TKG_2`00002S0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00E`3_j/L200000500
kn[700<0000009Fek@2E]Nd00`2E]Nd00`000000U;G^09BekP0209BekP030000002D]Nh0U;G^0080
U;G^1@00000309>ekP030000002C]Nh0TkG^0080TkG^00<0000009:ek`2B]Nl00`2B]Nl00`000000
T[G_09:ek`0309:ek`040000002B]Nl0T[G_09:ek`/00000[`3_j/L01@000000kn[70>oZa`3_j/L0
00000040kn[7001I0>oZa`030000003_j/L0kn[704h0kn[700@0000009Fek@2E]Nd0UKG]2`000003
09BekP030000002C]Nh0TkG^00<0TkG^00<0000009>ekP2C]Nh00P2C]Nh010000000T[G_09:ek`2B
]Nl;00000;/0kn[700@000000>oZa`3_j/L000000@3_j/L005X0kn[700<000000>oZa`3_j/L0CP3_
j/L3000000<0UKG]00<0000009BekP2D]Nh00P2D]Nh00`000000U;G^09BekP0409BekP040000002C
]Nh0TkG^09>ekPX00000aP3_j/L010000000kn[70>oZa`0000010>oZa`00F`3_j/L00`000000kn[7
0>oZa`1>0>oZa`030000002E]Nd0UKG]00<0UKG]00<0000009BekP2D]Nh00P2D]Nh00`000000U;G^
09BekP0209BekPD00000d@3_j/L00`000000kn[7000000010>oZa`00G03_j/L2000004l0kn[700@0
000009Fek@2E]Nd0UKG]2`00003G0>oZa`4000000@3_j/L100000000GP3_j/L00`000000kn[70>oZ
a`1=0>oZa`<00000h`3_j/L200000000G`3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0
kn[70><0kn[70P0000000600kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`3S0>oZ
a`800000001Q0>oZa`800000B`3_j/L00`000000kn[70>oZa`3O0>oZa`@000000P3_j/L006<0kn[7
00<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3K0>oZa`@000001P3_j/L006@0kn[700<0
00000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`3G0>oZa`@000002P3_j/L006D0kn[700<00000
0>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3C0>oZa`@000003P3_j/L006H0kn[70P0000160>oZ
a`030000003_j/L0kn[70<l0kn[71000000B0>oZa`00J03_j/L00`000000kn[70>oZa`130>oZa`03
0000003_j/L0kn[70<`0kn[70`00000F0>oZa`00J@3_j/L00`000000kn[70>oZa`120>oZa`030000
003_j/L0kn[70<P0kn[71000000I0>oZa`00JP3_j/L00`000000kn[70>oZa`110>oZa`030000003_
j/L0kn[70<@0kn[71000000M0>oZa`00J`3_j/L200000440kn[700<000000>oZa`3_j/L0`03_j/L4
00000240kn[7001]0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0_03_j/L40000
02D0kn[7001^0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0^@3_j/L3000002T0
kn[7001_0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0]@3_j/L4000002`0kn[7
001`0>oZa`800000?03_j/L00`000000kn[70>oZa`2a0>oZa`@00000<03_j/L00780kn[700<00000
0>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`2]0>oZa`@00000=03_j/L007<0kn[700<000000>oZ
a`3_j/L0>03_j/L00`000000kn[70>oZa`2Y0>oZa`@00000>03_j/L007@0kn[700<000000>oZa`3_
j/L0=`3_j/L00`000000kn[70>oZa`2U0>oZa`@00000?03_j/L007D0kn[700<000000>oZa`3_j/L0
=P3_j/L00`000000kn[70>oZa`2R0>oZa`<00000@03_j/L007H0kn[70P00000f0>oZa`030000003_
j/L0kn[709h0kn[7100000130>oZa`00N03_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0
kn[709X0kn[7100000170>oZa`00N@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[7
09L0kn[71000001;0>oZa`00NP3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[709<0
kn[71000001?0>oZa`00N`3_j/L200000300kn[700<000000>oZa`3_j/L0T03_j/L3000005<0kn[7
001m0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0S03_j/L4000005H0kn[7001n
0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0R03_j/L4000005X0kn[7001o0>oZ
a`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0Q03_j/L4000005h0kn[700200>oZa`80
0000:`3_j/L00`000000kn[70>oZa`200>oZa`@00000HP3_j/L00880kn[700<000000>oZa`3_j/L0
:03_j/L00`000000kn[70>oZa`1l0>oZa`@00000IP3_j/L008<0kn[700<000000>oZa`3_j/L09`3_
j/L00`000000kn[70>oZa`1i0>oZa`<00000JP3_j/L008@0kn[700<000000>oZa`3_j/L09P3_j/L0
0`000000kn[70>oZa`1e0>oZa`@00000K@3_j/L008D0kn[70P00000V0>oZa`030000003_j/L0kn[7
0740kn[71000001a0>oZa`00Q`3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706d0
kn[71000001e0>oZa`00R03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706T0kn[7
1000001i0>oZa`00R@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706H0kn[70`00
001m0>oZa`00RP3_j/L200000240kn[700<000000>oZa`3_j/L0HP3_j/L400000800kn[7002<0>oZ
a`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0GP3_j/L4000008@0kn[7002=0>oZa`03
0000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0FP3_j/L4000008P0kn[7002>0>oZa`030000
003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0EP3_j/L4000008`0kn[7002?0>oZa`800000703_
j/L00`000000kn[70>oZa`1B0>oZa`@00000T03_j/L00940kn[700<000000>oZa`3_j/L06@3_j/L0
0`000000kn[70>oZa`1?0>oZa`<00000U03_j/L00980kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1;0>oZa`@00000U`3_j/L009<0kn[700<000000>oZa`3_j/L05`3_j/L00`000000
kn[70>oZa`170>oZa`@00000V`3_j/L009@0kn[70P00000G0>oZa`030000003_j/L0kn[704<0kn[7
1000002O0>oZa`00UP3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[703l0kn[71000
002S0>oZa`00U`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703`0kn[70`00002W
0>oZa`00V03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[71000002Z0>oZ
a`00V@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002^0>oZa`00
VP3_j/L200000140kn[700<000000>oZa`3_j/L0<03_j/L400000;80kn[7002L0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0;@3_j/L400000;H0kn[7002M0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0:@3_j/L400000;X0kn[7002N0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L09P3_j/L300000;h0kn[7002O0>oZa`8000002`3_j/L00`000000
kn[70>oZa`0R0>oZa`@00000`@3_j/L00:40kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0N0>oZa`@00000a@3_j/L00:80kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`0J0>oZa`@00000b@3_j/L00:<0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F
0>oZa`@00000c@3_j/L00:@0kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[70`00003A0>oZ
a`00YP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[71000003D0>oZa`00
Y`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[71000003H0>oZa`00Z03_
j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000003L0>oZa`00Z@3_j/L2000000030>oZa`00
0000kn[700@0kn[71000003P0>oZa`00Z`3_j/L2000000030>oZa`000000000000800000i03_j/L0
0:`0kn[70P00003X0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.586 .711 .929 r
.39563 .6408 .40356 .64847 .41679 .64688 .4089 .6392 Metetra
.585 .711 .93 r
.4089 .6392 .41679 .64688 .43011 .64532 .42226 .63762 Metetra
.583 .711 .931 r
.42226 .63762 .43011 .64532 .44352 .64378 .43569 .63608 Metetra
.581 .711 .932 r
.43569 .63608 .44352 .64378 .45701 .64227 .44922 .63457 Metetra
.58 .711 .933 r
.44922 .63457 .45701 .64227 .47058 .64079 .46283 .63308 Metetra
.578 .711 .934 r
.46283 .63308 .47058 .64079 .48424 .63933 .47653 .63161 Metetra
.577 .712 .934 r
.47653 .63161 .48424 .63933 .49799 .63788 .49031 .63016 Metetra
.576 .712 .935 r
.49031 .63016 .49799 .63788 .51183 .63644 .50419 .62872 Metetra
.574 .713 .936 r
.50419 .62872 .51183 .63644 .52576 .63502 .51816 .62729 Metetra
.573 .713 .937 r
.51816 .62729 .52576 .63502 .53978 .6336 .53222 .62588 Metetra
.573 .714 .938 r
.53222 .62588 .53978 .6336 .5539 .63219 .54638 .62446 Metetra
.572 .714 .939 r
.54638 .62446 .5539 .63219 .56811 .63077 .56063 .62305 Metetra
.571 .715 .939 r
.56063 .62305 .56811 .63077 .58241 .62935 .57498 .62164 Metetra
.571 .716 .94 r
.57498 .62164 .58241 .62935 .59681 .62793 .58942 .62021 Metetra
.57 .717 .941 r
.58942 .62021 .59681 .62793 .61131 .62649 .60397 .61878 Metetra
.57 .718 .942 r
.60397 .61878 .61131 .62649 .62591 .62504 .61861 .61734 Metetra
.57 .718 .943 r
.61861 .61734 .62591 .62504 .6406 .62357 .63335 .61587 Metetra
.57 .72 .943 r
.63335 .61587 .6406 .62357 .6554 .62208 .6482 .61439 Metetra
.57 .721 .944 r
.6482 .61439 .6554 .62208 .67029 .62057 .66314 .61288 Metetra
.57 .722 .945 r
.66314 .61288 .67029 .62057 .68529 .61903 .67819 .61135 Metetra
.57 .723 .945 r
.67819 .61135 .68529 .61903 .70039 .61747 .69334 .60979 Metetra
.57 .724 .946 r
.69334 .60979 .70039 .61747 .71559 .61586 .70859 .60819 Metetra
.571 .725 .947 r
.70859 .60819 .71559 .61586 .73089 .61423 .72395 .60655 Metetra
.571 .727 .947 r
.72395 .60655 .73089 .61423 .74629 .61255 .73941 .60488 Metetra
.572 .728 .948 r
.73941 .60488 .74629 .61255 .76181 .61083 .75498 .60316 Metetra
.573 .729 .948 r
.75498 .60316 .76181 .61083 .77742 .60907 .77065 .6014 Metetra
.573 .731 .949 r
.77065 .6014 .77742 .60907 .79314 .60726 .78643 .59959 Metetra
.574 .732 .949 r
.78643 .59959 .79314 .60726 .80897 .60541 .80232 .59773 Metetra
.575 .733 .95 r
.80232 .59773 .80897 .60541 .8249 .6035 .81831 .59581 Metetra
.576 .735 .95 r
.81831 .59581 .8249 .6035 .84093 .60153 .83441 .59385 Metetra
.577 .736 .951 r
.83441 .59385 .84093 .60153 .85708 .59952 .85062 .59182 Metetra
.578 .737 .951 r
.85062 .59182 .85708 .59952 .87333 .59744 .86694 .58974 Metetra
.58 .739 .951 r
.86694 .58974 .87333 .59744 .88969 .59531 .88336 .58759 Metetra
.581 .74 .952 r
.88336 .58759 .88969 .59531 .90615 .59311 .8999 .58539 Metetra
.582 .742 .952 r
.8999 .58539 .90615 .59311 .92273 .59085 .91654 .58312 Metetra
.583 .743 .952 r
.91654 .58312 .92273 .59085 .93941 .58853 .93329 .58078 Metetra
.585 .744 .952 r
.93329 .58078 .93941 .58853 .9562 .58615 .95016 .57838 Metetra
.586 .745 .953 r
.95016 .57838 .9562 .58615 .9731 .58369 .96713 .5759 Metetra
.588 .747 .953 r
.96713 .5759 .9731 .58369 .99011 .58117 .98422 .57336 Metetra
.586 .711 .929 r
.38764 .63305 .39563 .6408 .4089 .6392 .40094 .63143 Metetra
.584 .71 .93 r
.40094 .63143 .4089 .6392 .42226 .63762 .41433 .62984 Metetra
.582 .71 .931 r
.41433 .62984 .42226 .63762 .43569 .63608 .4278 .62829 Metetra
.58 .71 .932 r
.4278 .62829 .43569 .63608 .44922 .63457 .44136 .62677 Metetra
.579 .711 .933 r
.44136 .62677 .44922 .63457 .46283 .63308 .45501 .62527 Metetra
.577 .711 .934 r
.45501 .62527 .46283 .63308 .47653 .63161 .46874 .6238 Metetra
.576 .711 .934 r
.46874 .6238 .47653 .63161 .49031 .63016 .48256 .62235 Metetra
.575 .711 .935 r
.48256 .62235 .49031 .63016 .50419 .62872 .49648 .62091 Metetra
.573 .712 .936 r
.49648 .62091 .50419 .62872 .51816 .62729 .51049 .61949 Metetra
.572 .712 .937 r
.51049 .61949 .51816 .62729 .53222 .62588 .52459 .61807 Metetra
.571 .713 .938 r
.52459 .61807 .53222 .62588 .54638 .62446 .53879 .61666 Metetra
.571 .713 .939 r
.53879 .61666 .54638 .62446 .56063 .62305 .55308 .61525 Metetra
.57 .714 .94 r
.55308 .61525 .56063 .62305 .57498 .62164 .56747 .61384 Metetra
.569 .715 .94 r
.56747 .61384 .57498 .62164 .58942 .62021 .58196 .61242 Metetra
.569 .716 .941 r
.58196 .61242 .58942 .62021 .60397 .61878 .59655 .61099 Metetra
.568 .717 .942 r
.59655 .61099 .60397 .61878 .61861 .61734 .61124 .60955 Metetra
.568 .718 .943 r
.61124 .60955 .61861 .61734 .63335 .61587 .62603 .6081 Metetra
.568 .719 .944 r
.62603 .6081 .63335 .61587 .6482 .61439 .64092 .60662 Metetra
.568 .72 .944 r
.64092 .60662 .6482 .61439 .66314 .61288 .65592 .60512 Metetra
.568 .721 .945 r
.65592 .60512 .66314 .61288 .67819 .61135 .67101 .60359 Metetra
.569 .722 .946 r
.67101 .60359 .67819 .61135 .69334 .60979 .68622 .60203 Metetra
.569 .724 .946 r
.68622 .60203 .69334 .60979 .70859 .60819 .70152 .60044 Metetra
.569 .725 .947 r
.70152 .60044 .70859 .60819 .72395 .60655 .71694 .5988 Metetra
.57 .726 .948 r
.71694 .5988 .72395 .60655 .73941 .60488 .73245 .59713 Metetra
.57 .728 .948 r
.73245 .59713 .73941 .60488 .75498 .60316 .74808 .59542 Metetra
.571 .729 .949 r
.74808 .59542 .75498 .60316 .77065 .6014 .76381 .59365 Metetra
.572 .73 .949 r
.76381 .59365 .77065 .6014 .78643 .59959 .77965 .59184 Metetra
.573 .732 .95 r
.77965 .59184 .78643 .59959 .80232 .59773 .7956 .58998 Metetra
.574 .733 .95 r
.7956 .58998 .80232 .59773 .81831 .59581 .81165 .58807 Metetra
.575 .735 .951 r
.81165 .58807 .81831 .59581 .83441 .59385 .82782 .58609 Metetra
.576 .736 .951 r
.82782 .58609 .83441 .59385 .85062 .59182 .84409 .58406 Metetra
.577 .737 .952 r
.84409 .58406 .85062 .59182 .86694 .58974 .86048 .58197 Metetra
.578 .739 .952 r
.86048 .58197 .86694 .58974 .88336 .58759 .87697 .57982 Metetra
.58 .74 .952 r
.87697 .57982 .88336 .58759 .8999 .58539 .89357 .5776 Metetra
.581 .742 .952 r
.89357 .5776 .8999 .58539 .91654 .58312 .91029 .57531 Metetra
.582 .743 .953 r
.91029 .57531 .91654 .58312 .93329 .58078 .92711 .57296 Metetra
.584 .744 .953 r
.92711 .57296 .93329 .58078 .95016 .57838 .94405 .57054 Metetra
.585 .746 .953 r
.94405 .57054 .95016 .57838 .96713 .5759 .9611 .56805 Metetra
.587 .747 .953 r
.9611 .56805 .96713 .5759 .98422 .57336 .97826 .56549 Metetra
.585 .71 .929 r
.37957 .6252 .38764 .63305 .40094 .63143 .39291 .62357 Metetra
.583 .71 .93 r
.39291 .62357 .40094 .63143 .41433 .62984 .40633 .62197 Metetra
.581 .71 .931 r
.40633 .62197 .41433 .62984 .4278 .62829 .41984 .62041 Metetra
.58 .71 .932 r
.41984 .62041 .4278 .62829 .44136 .62677 .43343 .61888 Metetra
.578 .71 .932 r
.43343 .61888 .44136 .62677 .45501 .62527 .44711 .61738 Metetra
.576 .71 .933 r
.44711 .61738 .45501 .62527 .46874 .6238 .46088 .6159 Metetra
.575 .71 .934 r
.46088 .6159 .46874 .6238 .48256 .62235 .47475 .61445 Metetra
.574 .71 .935 r
.47475 .61445 .48256 .62235 .49648 .62091 .4887 .61301 Metetra
.572 .711 .936 r
.4887 .61301 .49648 .62091 .51049 .61949 .50275 .61159 Metetra
.571 .711 .937 r
.50275 .61159 .51049 .61949 .52459 .61807 .51689 .61017 Metetra
.57 .712 .938 r
.51689 .61017 .52459 .61807 .53879 .61666 .53113 .60877 Metetra
.569 .713 .939 r
.53113 .60877 .53879 .61666 .55308 .61525 .54546 .60736 Metetra
.569 .713 .94 r
.54546 .60736 .55308 .61525 .56747 .61384 .5599 .60596 Metetra
.568 .714 .94 r
.5599 .60596 .56747 .61384 .58196 .61242 .57443 .60455 Metetra
.567 .715 .941 r
.57443 .60455 .58196 .61242 .59655 .61099 .58906 .60312 Metetra
.567 .716 .942 r
.58906 .60312 .59655 .61099 .61124 .60955 .6038 .60169 Metetra
.567 .717 .943 r
.6038 .60169 .61124 .60955 .62603 .6081 .61864 .60024 Metetra
.567 .718 .944 r
.61864 .60024 .62603 .6081 .64092 .60662 .63358 .59877 Metetra
.567 .719 .945 r
.63358 .59877 .64092 .60662 .65592 .60512 .64862 .59728 Metetra
.567 .72 .945 r
.64862 .59728 .65592 .60512 .67101 .60359 .66377 .59575 Metetra
.567 .722 .946 r
.66377 .59575 .67101 .60359 .68622 .60203 .67903 .5942 Metetra
.567 .723 .947 r
.67903 .5942 .68622 .60203 .70152 .60044 .69439 .59261 Metetra
.568 .724 .947 r
.69439 .59261 .70152 .60044 .71694 .5988 .70985 .59098 Metetra
.568 .726 .948 r
.70985 .59098 .71694 .5988 .73245 .59713 .72543 .58931 Metetra
.569 .727 .949 r
.72543 .58931 .73245 .59713 .74808 .59542 .74111 .5876 Metetra
.57 .729 .949 r
.74111 .5876 .74808 .59542 .76381 .59365 .7569 .58584 Metetra
.571 .73 .95 r
.7569 .58584 .76381 .59365 .77965 .59184 .7728 .58403 Metetra
.572 .731 .95 r
.7728 .58403 .77965 .59184 .7956 .58998 .78881 .58217 Metetra
.573 .733 .951 r
.78881 .58217 .7956 .58998 .81165 .58807 .80493 .58025 Metetra
.574 .734 .951 r
.80493 .58025 .81165 .58807 .82782 .58609 .82116 .57827 Metetra
.575 .736 .952 r
.82116 .57827 .82782 .58609 .84409 .58406 .8375 .57624 Metetra
.576 .737 .952 r
.8375 .57624 .84409 .58406 .86048 .58197 .85395 .57414 Metetra
.577 .739 .952 r
.85395 .57414 .86048 .58197 .87697 .57982 .87051 .57197 Metetra
.579 .74 .953 r
.87051 .57197 .87697 .57982 .89357 .5776 .88718 .56974 Metetra
.58 .742 .953 r
.88718 .56974 .89357 .5776 .91029 .57531 .90397 .56744 Metetra
.581 .743 .953 r
.90397 .56744 .91029 .57531 .92711 .57296 .92087 .56508 Metetra
.583 .744 .953 r
.92087 .56508 .92711 .57296 .94405 .57054 .93788 .56264 Metetra
.584 .746 .954 r
.93788 .56264 .94405 .57054 .9611 .56805 .955 .56013 Metetra
.586 .747 .954 r
.955 .56013 .9611 .56805 .97826 .56549 .97224 .55755 Metetra
.585 .709 .929 r
.37144 .61727 .37957 .6252 .39291 .62357 .38481 .61562 Metetra
.583 .709 .93 r
.38481 .61562 .39291 .62357 .40633 .62197 .39826 .61401 Metetra
.581 .709 .93 r
.39826 .61401 .40633 .62197 .41984 .62041 .4118 .61244 Metetra
.579 .709 .931 r
.4118 .61244 .41984 .62041 .43343 .61888 .42543 .6109 Metetra
.577 .709 .932 r
.42543 .6109 .43343 .61888 .44711 .61738 .43915 .6094 Metetra
.575 .709 .933 r
.43915 .6094 .44711 .61738 .46088 .6159 .45295 .60792 Metetra
.574 .709 .934 r
.45295 .60792 .46088 .6159 .47475 .61445 .46685 .60646 Metetra
.572 .71 .935 r
.46685 .60646 .47475 .61445 .4887 .61301 .48085 .60502 Metetra
.571 .71 .936 r
.48085 .60502 .4887 .61301 .50275 .61159 .49493 .6036 Metetra
.57 .71 .937 r
.49493 .6036 .50275 .61159 .51689 .61017 .50911 .60219 Metetra
.569 .711 .938 r
.50911 .60219 .51689 .61017 .53113 .60877 .52339 .60079 Metetra
.568 .712 .939 r
.52339 .60079 .53113 .60877 .54546 .60736 .53777 .59939 Metetra
.567 .712 .94 r
.53777 .59939 .54546 .60736 .5599 .60596 .55225 .59799 Metetra
.566 .713 .941 r
.55225 .59799 .5599 .60596 .57443 .60455 .56683 .59658 Metetra
.566 .714 .941 r
.56683 .59658 .57443 .60455 .58906 .60312 .5815 .59517 Metetra
.566 .715 .942 r
.5815 .59517 .58906 .60312 .6038 .60169 .59629 .59374 Metetra
.565 .716 .943 r
.59629 .59374 .6038 .60169 .61864 .60024 .61117 .5923 Metetra
.565 .717 .944 r
.61117 .5923 .61864 .60024 .63358 .59877 .62616 .59084 Metetra
.565 .719 .945 r
.62616 .59084 .63358 .59877 .64862 .59728 .64125 .58935 Metetra
.565 .72 .946 r
.64125 .58935 .64862 .59728 .66377 .59575 .65645 .58784 Metetra
.565 .721 .946 r
.65645 .58784 .66377 .59575 .67903 .5942 .67176 .58629 Metetra
.566 .722 .947 r
.67176 .58629 .67903 .5942 .69439 .59261 .68718 .58471 Metetra
.566 .724 .948 r
.68718 .58471 .69439 .59261 .70985 .59098 .7027 .58309 Metetra
.567 .725 .948 r
.7027 .58309 .70985 .59098 .72543 .58931 .71833 .58142 Metetra
.567 .727 .949 r
.71833 .58142 .72543 .58931 .74111 .5876 .73407 .57972 Metetra
.568 .728 .95 r
.73407 .57972 .74111 .5876 .7569 .58584 .74992 .57796 Metetra
.569 .73 .95 r
.74992 .57796 .7569 .58584 .7728 .58403 .76588 .57615 Metetra
.57 .731 .951 r
.76588 .57615 .7728 .58403 .78881 .58217 .78195 .57429 Metetra
.571 .733 .951 r
.78195 .57429 .78881 .58217 .80493 .58025 .79814 .57237 Metetra
.572 .734 .952 r
.79814 .57237 .80493 .58025 .82116 .57827 .81443 .57038 Metetra
.573 .736 .952 r
.81443 .57038 .82116 .57827 .8375 .57624 .83084 .56834 Metetra
.575 .737 .953 r
.83084 .56834 .8375 .57624 .85395 .57414 .84735 .56624 Metetra
.576 .739 .953 r
.84735 .56624 .85395 .57414 .87051 .57197 .86399 .56406 Metetra
.577 .74 .953 r
.86399 .56406 .87051 .57197 .88718 .56974 .88073 .56182 Metetra
.579 .742 .953 r
.88073 .56182 .88718 .56974 .90397 .56744 .89759 .55951 Metetra
.58 .743 .954 r
.89759 .55951 .90397 .56744 .92087 .56508 .91456 .55713 Metetra
.582 .745 .954 r
.91456 .55713 .92087 .56508 .93788 .56264 .93164 .55467 Metetra
.583 .746 .954 r
.93164 .55467 .93788 .56264 .955 .56013 .94884 .55214 Metetra
.585 .747 .954 r
.94884 .55214 .955 .56013 .97224 .55755 .96615 .54954 Metetra
.584 .708 .928 r
.36323 .60924 .37144 .61727 .38481 .61562 .37663 .60758 Metetra
.582 .708 .929 r
.37663 .60758 .38481 .61562 .39826 .61401 .39012 .60596 Metetra
.58 .708 .93 r
.39012 .60596 .39826 .61401 .4118 .61244 .4037 .60438 Metetra
.578 .708 .931 r
.4037 .60438 .4118 .61244 .42543 .6109 .41736 .60283 Metetra
.576 .708 .932 r
.41736 .60283 .42543 .6109 .43915 .6094 .43111 .60132 Metetra
.574 .708 .933 r
.43111 .60132 .43915 .6094 .45295 .60792 .44495 .59984 Metetra
.573 .708 .934 r
.44495 .59984 .45295 .60792 .46685 .60646 .45889 .59838 Metetra
.571 .709 .935 r
.45889 .59838 .46685 .60646 .48085 .60502 .47292 .59694 Metetra
.57 .709 .936 r
.47292 .59694 .48085 .60502 .49493 .6036 .48704 .59552 Metetra
.569 .71 .937 r
.48704 .59552 .49493 .6036 .50911 .60219 .50127 .59411 Metetra
.568 .71 .938 r
.50127 .59411 .50911 .60219 .52339 .60079 .51559 .59272 Metetra
.567 .711 .939 r
.51559 .59272 .52339 .60079 .53777 .59939 .53001 .59132 Metetra
.566 .712 .94 r
.53001 .59132 .53777 .59939 .55225 .59799 .54452 .58993 Metetra
.565 .712 .941 r
.54452 .58993 .55225 .59799 .56683 .59658 .55915 .58853 Metetra
.564 .713 .942 r
.55915 .58853 .56683 .59658 .5815 .59517 .57387 .58713 Metetra
.564 .714 .942 r
.57387 .58713 .5815 .59517 .59629 .59374 .5887 .58571 Metetra
.564 .715 .943 r
.5887 .58571 .59629 .59374 .61117 .5923 .60363 .58428 Metetra
.563 .717 .944 r
.60363 .58428 .61117 .5923 .62616 .59084 .61867 .58283 Metetra
.563 .718 .945 r
.61867 .58283 .62616 .59084 .64125 .58935 .63381 .58135 Metetra
.564 .719 .946 r
.63381 .58135 .64125 .58935 .65645 .58784 .64907 .57985 Metetra
.564 .72 .947 r
.64907 .57985 .65645 .58784 .67176 .58629 .66443 .57831 Metetra
.564 .722 .947 r
.66443 .57831 .67176 .58629 .68718 .58471 .67989 .57673 Metetra
.565 .723 .948 r
.67989 .57673 .68718 .58471 .7027 .58309 .69547 .57512 Metetra
.565 .725 .949 r
.69547 .57512 .7027 .58309 .71833 .58142 .71116 .57346 Metetra
.566 .726 .949 r
.71116 .57346 .71833 .58142 .73407 .57972 .72696 .57176 Metetra
.567 .728 .95 r
.72696 .57176 .73407 .57972 .74992 .57796 .74287 .57 Metetra
.568 .729 .951 r
.74287 .57 .74992 .57796 .76588 .57615 .75889 .5682 Metetra
.569 .731 .951 r
.75889 .5682 .76588 .57615 .78195 .57429 .77503 .56633 Metetra
.57 .732 .952 r
.77503 .56633 .78195 .57429 .79814 .57237 .79127 .56441 Metetra
.571 .734 .952 r
.79127 .56441 .79814 .57237 .81443 .57038 .80763 .56243 Metetra
.572 .736 .953 r
.80763 .56243 .81443 .57038 .83084 .56834 .8241 .56038 Metetra
.573 .737 .953 r
.8241 .56038 .83084 .56834 .84735 .56624 .84069 .55827 Metetra
.575 .739 .953 r
.84069 .55827 .84735 .56624 .86399 .56406 .85739 .55609 Metetra
.576 .74 .954 r
.85739 .55609 .86399 .56406 .88073 .56182 .8742 .55384 Metetra
.578 .742 .954 r
.8742 .55384 .88073 .56182 .89759 .55951 .89113 .55151 Metetra
.579 .743 .954 r
.89113 .55151 .89759 .55951 .91456 .55713 .90818 .54912 Metetra
.581 .745 .955 r
.90818 .54912 .91456 .55713 .93164 .55467 .92534 .54664 Metetra
.582 .746 .955 r
.92534 .54664 .93164 .55467 .94884 .55214 .94261 .5441 Metetra
.584 .748 .955 r
.94261 .5441 .94884 .55214 .96615 .54954 .96 .54147 Metetra
.584 .708 .928 r
.35495 .60111 .36323 .60924 .37663 .60758 .36838 .59943 Metetra
.582 .707 .929 r
.36838 .59943 .37663 .60758 .39012 .60596 .38191 .5978 Metetra
.579 .707 .93 r
.38191 .5978 .39012 .60596 .4037 .60438 .39551 .59621 Metetra
.577 .707 .931 r
.39551 .59621 .4037 .60438 .41736 .60283 .40921 .59466 Metetra
.575 .707 .932 r
.40921 .59466 .41736 .60283 .43111 .60132 .423 .59314 Metetra
.574 .707 .933 r
.423 .59314 .43111 .60132 .44495 .59984 .43688 .59166 Metetra
.572 .707 .934 r
.43688 .59166 .44495 .59984 .45889 .59838 .45085 .5902 Metetra
.57 .708 .935 r
.45085 .5902 .45889 .59838 .47292 .59694 .46492 .58876 Metetra
.569 .708 .936 r
.46492 .58876 .47292 .59694 .48704 .59552 .47908 .58735 Metetra
.567 .709 .937 r
.47908 .58735 .48704 .59552 .50127 .59411 .49334 .58595 Metetra
.566 .709 .938 r
.49334 .58595 .50127 .59411 .51559 .59272 .5077 .58455 Metetra
.565 .71 .939 r
.5077 .58455 .51559 .59272 .53001 .59132 .52216 .58317 Metetra
.564 .711 .94 r
.52216 .58317 .53001 .59132 .54452 .58993 .53673 .58178 Metetra
.563 .712 .941 r
.53673 .58178 .54452 .58993 .55915 .58853 .55139 .5804 Metetra
.563 .712 .942 r
.55139 .5804 .55915 .58853 .57387 .58713 .56616 .579 Metetra
.562 .714 .943 r
.56616 .579 .57387 .58713 .5887 .58571 .58104 .5776 Metetra
.562 .715 .943 r
.58104 .5776 .5887 .58571 .60363 .58428 .59602 .57618 Metetra
.562 .716 .944 r
.59602 .57618 .60363 .58428 .61867 .58283 .6111 .57473 Metetra
.562 .717 .945 r
.6111 .57473 .61867 .58283 .63381 .58135 .6263 .57327 Metetra
.562 .718 .946 r
.6263 .57327 .63381 .58135 .64907 .57985 .6416 .57177 Metetra
.562 .72 .947 r
.6416 .57177 .64907 .57985 .66443 .57831 .65701 .57024 Metetra
.562 .721 .948 r
.65701 .57024 .66443 .57831 .67989 .57673 .67254 .56868 Metetra
.563 .723 .948 r
.67254 .56868 .67989 .57673 .69547 .57512 .68817 .56707 Metetra
.563 .724 .949 r
.68817 .56707 .69547 .57512 .71116 .57346 .70392 .56542 Metetra
.564 .726 .95 r
.70392 .56542 .71116 .57346 .72696 .57176 .71977 .56373 Metetra
.565 .727 .951 r
.71977 .56373 .72696 .57176 .74287 .57 .73574 .56198 Metetra
.566 .729 .951 r
.73574 .56198 .74287 .57 .75889 .5682 .75183 .56018 Metetra
.567 .731 .952 r
.75183 .56018 .75889 .5682 .77503 .56633 .76803 .55831 Metetra
.568 .732 .952 r
.76803 .55831 .77503 .56633 .79127 .56441 .78434 .55639 Metetra
.569 .734 .953 r
.78434 .55639 .79127 .56441 .80763 .56243 .80076 .55441 Metetra
.571 .735 .953 r
.80076 .55441 .80763 .56243 .8241 .56038 .8173 .55236 Metetra
.572 .737 .954 r
.8173 .55236 .8241 .56038 .84069 .55827 .83396 .55024 Metetra
.573 .739 .954 r
.83396 .55024 .84069 .55827 .85739 .55609 .85073 .54805 Metetra
.575 .74 .954 r
.85073 .54805 .85739 .55609 .8742 .55384 .86761 .54579 Metetra
.576 .742 .955 r
.86761 .54579 .8742 .55384 .89113 .55151 .88461 .54345 Metetra
.578 .743 .955 r
.88461 .54345 .89113 .55151 .90818 .54912 .90173 .54104 Metetra
.58 .745 .955 r
.90173 .54104 .90818 .54912 .92534 .54664 .91896 .53855 Metetra
.581 .746 .955 r
.91896 .53855 .92534 .54664 .94261 .5441 .93632 .53598 Metetra
.583 .748 .955 r
.93632 .53598 .94261 .5441 .96 .54147 .95378 .53333 Metetra
.583 .707 .928 r
.34659 .59289 .35495 .60111 .36838 .59943 .36006 .59119 Metetra
.581 .706 .929 r
.36006 .59119 .36838 .59943 .38191 .5978 .37362 .58955 Metetra
.579 .706 .93 r
.37362 .58955 .38191 .5978 .39551 .59621 .38726 .58795 Metetra
.577 .706 .931 r
.38726 .58795 .39551 .59621 .40921 .59466 .40099 .58639 Metetra
.574 .706 .932 r
.40099 .58639 .40921 .59466 .423 .59314 .41481 .58487 Metetra
.573 .706 .933 r
.41481 .58487 .423 .59314 .43688 .59166 .42873 .58338 Metetra
.571 .706 .934 r
.42873 .58338 .43688 .59166 .45085 .5902 .44274 .58192 Metetra
.569 .707 .935 r
.44274 .58192 .45085 .5902 .46492 .58876 .45684 .58049 Metetra
.567 .707 .936 r
.45684 .58049 .46492 .58876 .47908 .58735 .47104 .57908 Metetra
.566 .708 .937 r
.47104 .57908 .47908 .58735 .49334 .58595 .48534 .57768 Metetra
.565 .708 .938 r
.48534 .57768 .49334 .58595 .5077 .58455 .49975 .5763 Metetra
.564 .709 .939 r
.49975 .5763 .5077 .58455 .52216 .58317 .51425 .57492 Metetra
.563 .71 .94 r
.51425 .57492 .52216 .58317 .53673 .58178 .52885 .57354 Metetra
.562 .711 .941 r
.52885 .57354 .53673 .58178 .55139 .5804 .54356 .57217 Metetra
.561 .712 .942 r
.54356 .57217 .55139 .5804 .56616 .579 .55838 .57079 Metetra
.561 .713 .943 r
.55838 .57079 .56616 .579 .58104 .5776 .5733 .56939 Metetra
.56 .714 .944 r
.5733 .56939 .58104 .5776 .59602 .57618 .58832 .56798 Metetra
.56 .715 .945 r
.58832 .56798 .59602 .57618 .6111 .57473 .60346 .56655 Metetra
.56 .716 .946 r
.60346 .56655 .6111 .57473 .6263 .57327 .61871 .5651 Metetra
.56 .718 .946 r
.61871 .5651 .6263 .57327 .6416 .57177 .63406 .56362 Metetra
.56 .719 .947 r
.63406 .56362 .6416 .57177 .65701 .57024 .64953 .5621 Metetra
.561 .721 .948 r
.64953 .5621 .65701 .57024 .67254 .56868 .6651 .56055 Metetra
.561 .722 .949 r
.6651 .56055 .67254 .56868 .68817 .56707 .6808 .55895 Metetra
.562 .724 .95 r
.6808 .55895 .68817 .56707 .70392 .56542 .6966 .55731 Metetra
.562 .725 .95 r
.6966 .55731 .70392 .56542 .71977 .56373 .71251 .55562 Metetra
.563 .727 .951 r
.71251 .55562 .71977 .56373 .73574 .56198 .72855 .55388 Metetra
.564 .729 .952 r
.72855 .55388 .73574 .56198 .75183 .56018 .74469 .55208 Metetra
.565 .73 .952 r
.74469 .55208 .75183 .56018 .76803 .55831 .76095 .55023 Metetra
.566 .732 .953 r
.76095 .55023 .76803 .55831 .78434 .55639 .77733 .54831 Metetra
.568 .734 .953 r
.77733 .54831 .78434 .55639 .80076 .55441 .79382 .54632 Metetra
.569 .735 .954 r
.79382 .54632 .80076 .55441 .8173 .55236 .81043 .54427 Metetra
.57 .737 .954 r
.81043 .54427 .8173 .55236 .83396 .55024 .82715 .54214 Metetra
.572 .739 .955 r
.82715 .54214 .83396 .55024 .85073 .54805 .84399 .53995 Metetra
.574 .74 .955 r
.84399 .53995 .85073 .54805 .86761 .54579 .86095 .53768 Metetra
.575 .742 .955 r
.86095 .53768 .86761 .54579 .88461 .54345 .87802 .53533 Metetra
.577 .743 .956 r
.87802 .53533 .88461 .54345 .90173 .54104 .89522 .5329 Metetra
.578 .745 .956 r
.89522 .5329 .90173 .54104 .91896 .53855 .91253 .53039 Metetra
.58 .747 .956 r
.91253 .53039 .91896 .53855 .93632 .53598 .92995 .5278 Metetra
.582 .748 .956 r
.92995 .5278 .93632 .53598 .95378 .53333 .9475 .52513 Metetra
.583 .706 .927 r
.33816 .58456 .34659 .59289 .36006 .59119 .35166 .58285 Metetra
.58 .706 .928 r
.35166 .58285 .36006 .59119 .37362 .58955 .36525 .58119 Metetra
.578 .705 .929 r
.36525 .58119 .37362 .58955 .38726 .58795 .37893 .57958 Metetra
.576 .705 .93 r
.37893 .57958 .38726 .58795 .40099 .58639 .39269 .57802 Metetra
.574 .705 .931 r
.39269 .57802 .40099 .58639 .41481 .58487 .40655 .57649 Metetra
.572 .705 .932 r
.40655 .57649 .41481 .58487 .42873 .58338 .4205 .575 Metetra
.57 .705 .933 r
.4205 .575 .42873 .58338 .44274 .58192 .43455 .57354 Metetra
.568 .706 .934 r
.43455 .57354 .44274 .58192 .45684 .58049 .44869 .57211 Metetra
.566 .706 .936 r
.44869 .57211 .45684 .58049 .47104 .57908 .46293 .57071 Metetra
.565 .706 .937 r
.46293 .57071 .47104 .57908 .48534 .57768 .47727 .56932 Metetra
.563 .707 .938 r
.47727 .56932 .48534 .57768 .49975 .5763 .49171 .56794 Metetra
.562 .708 .939 r
.49171 .56794 .49975 .5763 .51425 .57492 .50625 .56657 Metetra
.561 .709 .94 r
.50625 .56657 .51425 .57492 .52885 .57354 .5209 .56521 Metetra
.56 .709 .941 r
.5209 .56521 .52885 .57354 .54356 .57217 .53565 .56385 Metetra
.559 .71 .942 r
.53565 .56385 .54356 .57217 .55838 .57079 .55051 .56248 Metetra
.559 .712 .943 r
.55051 .56248 .55838 .57079 .5733 .56939 .56548 .5611 Metetra
.558 .713 .944 r
.56548 .5611 .5733 .56939 .58832 .56798 .58056 .5597 Metetra
.558 .714 .945 r
.58056 .5597 .58832 .56798 .60346 .56655 .59574 .55829 Metetra
.558 .715 .946 r
.59574 .55829 .60346 .56655 .61871 .5651 .61104 .55685 Metetra
.558 .717 .947 r
.61104 .55685 .61871 .5651 .63406 .56362 .62644 .55538 Metetra
.558 .718 .948 r
.62644 .55538 .63406 .56362 .64953 .5621 .64196 .55388 Metetra
.559 .72 .948 r
.64196 .55388 .64953 .5621 .6651 .56055 .6576 .55234 Metetra
.559 .721 .949 r
.6576 .55234 .6651 .56055 .6808 .55895 .67334 .55076 Metetra
.56 .723 .95 r
.67334 .55076 .6808 .55895 .6966 .55731 .6892 .54913 Metetra
.561 .725 .951 r
.6892 .54913 .6966 .55731 .71251 .55562 .70518 .54745 Metetra
.561 .726 .952 r
.70518 .54745 .71251 .55562 .72855 .55388 .72127 .54571 Metetra
.562 .728 .952 r
.72127 .54571 .72855 .55388 .74469 .55208 .73748 .54392 Metetra
.564 .73 .953 r
.73748 .54392 .74469 .55208 .76095 .55023 .7538 .54207 Metetra
.565 .732 .953 r
.7538 .54207 .76095 .55023 .77733 .54831 .77024 .54015 Metetra
.566 .733 .954 r
.77024 .54015 .77733 .54831 .79382 .54632 .7868 .53817 Metetra
.567 .735 .954 r
.7868 .53817 .79382 .54632 .81043 .54427 .80348 .53611 Metetra
.569 .737 .955 r
.80348 .53611 .81043 .54427 .82715 .54214 .82027 .53398 Metetra
.57 .739 .955 r
.82027 .53398 .82715 .54214 .84399 .53995 .83718 .53178 Metetra
.572 .74 .956 r
.83718 .53178 .84399 .53995 .86095 .53768 .85421 .5295 Metetra
.574 .742 .956 r
.85421 .5295 .86095 .53768 .87802 .53533 .87136 .52714 Metetra
.575 .744 .956 r
.87136 .52714 .87802 .53533 .89522 .5329 .88863 .5247 Metetra
.577 .745 .956 r
.88863 .5247 .89522 .5329 .91253 .53039 .90602 .52217 Metetra
.579 .747 .957 r
.90602 .52217 .91253 .53039 .92995 .5278 .92352 .51956 Metetra
.581 .748 .957 r
.92352 .51956 .92995 .5278 .9475 .52513 .94115 .51687 Metetra
.582 .705 .927 r
.32966 .57613 .33816 .58456 .35166 .58285 .34319 .5744 Metetra
.58 .705 .928 r
.34319 .5744 .35166 .58285 .36525 .58119 .35681 .57273 Metetra
.577 .704 .929 r
.35681 .57273 .36525 .58119 .37893 .57958 .37052 .57111 Metetra
.575 .704 .93 r
.37052 .57111 .37893 .57958 .39269 .57802 .38432 .56954 Metetra
.573 .704 .931 r
.38432 .56954 .39269 .57802 .40655 .57649 .39821 .56801 Metetra
.57 .704 .932 r
.39821 .56801 .40655 .57649 .4205 .575 .4122 .56652 Metetra
.568 .704 .933 r
.4122 .56652 .4205 .575 .43455 .57354 .42628 .56506 Metetra
.567 .704 .934 r
.42628 .56506 .43455 .57354 .44869 .57211 .44046 .56363 Metetra
.565 .705 .935 r
.44046 .56363 .44869 .57211 .46293 .57071 .45474 .56223 Metetra
.563 .705 .936 r
.45474 .56223 .46293 .57071 .47727 .56932 .46912 .56085 Metetra
.562 .706 .938 r
.46912 .56085 .47727 .56932 .49171 .56794 .4836 .55948 Metetra
.56 .707 .939 r
.4836 .55948 .49171 .56794 .50625 .56657 .49818 .55813 Metetra
.559 .707 .94 r
.49818 .55813 .50625 .56657 .5209 .56521 .51287 .55678 Metetra
.558 .708 .941 r
.51287 .55678 .5209 .56521 .53565 .56385 .52767 .55543 Metetra
.558 .709 .942 r
.52767 .55543 .53565 .56385 .55051 .56248 .54257 .55408 Metetra
.557 .711 .943 r
.54257 .55408 .55051 .56248 .56548 .5611 .55759 .55271 Metetra
.556 .712 .944 r
.55759 .55271 .56548 .5611 .58056 .5597 .57271 .55134 Metetra
.556 .713 .945 r
.57271 .55134 .58056 .5597 .59574 .55829 .58794 .54994 Metetra
.556 .714 .946 r
.58794 .54994 .59574 .55829 .61104 .55685 .60329 .54851 Metetra
.556 .716 .947 r
.60329 .54851 .61104 .55685 .62644 .55538 .61875 .54706 Metetra
.556 .717 .948 r
.61875 .54706 .62644 .55538 .64196 .55388 .63432 .54558 Metetra
.557 .719 .949 r
.63432 .54558 .64196 .55388 .6576 .55234 .65001 .54405 Metetra
.557 .721 .95 r
.65001 .54405 .6576 .55234 .67334 .55076 .66581 .54248 Metetra
.558 .722 .951 r
.66581 .54248 .67334 .55076 .6892 .54913 .68173 .54086 Metetra
.559 .724 .951 r
.68173 .54086 .6892 .54913 .70518 .54745 .69777 .5392 Metetra
.559 .726 .952 r
.69777 .5392 .70518 .54745 .72127 .54571 .71392 .53747 Metetra
.561 .728 .953 r
.71392 .53747 .72127 .54571 .73748 .54392 .73019 .53569 Metetra
.562 .73 .953 r
.73019 .53569 .73748 .54392 .7538 .54207 .74658 .53384 Metetra
.563 .731 .954 r
.74658 .53384 .7538 .54207 .77024 .54015 .76308 .53193 Metetra
.564 .733 .955 r
.76308 .53193 .77024 .54015 .7868 .53817 .77971 .52994 Metetra
.566 .735 .955 r
.77971 .52994 .7868 .53817 .80348 .53611 .79645 .52789 Metetra
.567 .737 .956 r
.79645 .52789 .80348 .53611 .82027 .53398 .81332 .52576 Metetra
.569 .739 .956 r
.81332 .52576 .82027 .53398 .83718 .53178 .8303 .52355 Metetra
.571 .74 .956 r
.8303 .52355 .83718 .53178 .85421 .5295 .84741 .52126 Metetra
.572 .742 .957 r
.84741 .52126 .85421 .5295 .87136 .52714 .86463 .51889 Metetra
.574 .744 .957 r
.86463 .51889 .87136 .52714 .88863 .5247 .88197 .51643 Metetra
.576 .746 .957 r
.88197 .51643 .88863 .5247 .90602 .52217 .89944 .51389 Metetra
.578 .747 .957 r
.89944 .51389 .90602 .52217 .92352 .51956 .91702 .51126 Metetra
.58 .749 .957 r
.91702 .51126 .92352 .51956 .94115 .51687 .93473 .50854 Metetra
.582 .704 .926 r
.32108 .56759 .32966 .57613 .34319 .5744 .33464 .56585 Metetra
.579 .704 .927 r
.33464 .56585 .34319 .5744 .35681 .57273 .3483 .56416 Metetra
.577 .703 .928 r
.3483 .56416 .35681 .57273 .37052 .57111 .36204 .56253 Metetra
.574 .703 .93 r
.36204 .56253 .37052 .57111 .38432 .56954 .37587 .56095 Metetra
.572 .703 .931 r
.37587 .56095 .38432 .56954 .39821 .56801 .3898 .55942 Metetra
.569 .703 .932 r
.3898 .55942 .39821 .56801 .4122 .56652 .40382 .55793 Metetra
.567 .703 .933 r
.40382 .55793 .4122 .56652 .42628 .56506 .41794 .55647 Metetra
.565 .703 .934 r
.41794 .55647 .42628 .56506 .44046 .56363 .43215 .55505 Metetra
.563 .704 .935 r
.43215 .55505 .44046 .56363 .45474 .56223 .44647 .55365 Metetra
.562 .704 .936 r
.44647 .55365 .45474 .56223 .46912 .56085 .46089 .55228 Metetra
.56 .705 .938 r
.46089 .55228 .46912 .56085 .4836 .55948 .47541 .55093 Metetra
.559 .705 .939 r
.47541 .55093 .4836 .55948 .49818 .55813 .49003 .54958 Metetra
.558 .706 .94 r
.49003 .54958 .49818 .55813 .51287 .55678 .50477 .54825 Metetra
.557 .707 .941 r
.50477 .54825 .51287 .55678 .52767 .55543 .51961 .54692 Metetra
.556 .708 .942 r
.51961 .54692 .52767 .55543 .54257 .55408 .53455 .54558 Metetra
.555 .709 .943 r
.53455 .54558 .54257 .55408 .55759 .55271 .54961 .54423 Metetra
.554 .711 .944 r
.54961 .54423 .55759 .55271 .57271 .55134 .56478 .54287 Metetra
.554 .712 .945 r
.56478 .54287 .57271 .55134 .58794 .54994 .58007 .5415 Metetra
.554 .713 .946 r
.58007 .5415 .58794 .54994 .60329 .54851 .59546 .54009 Metetra
.554 .715 .947 r
.59546 .54009 .60329 .54851 .61875 .54706 .61097 .53866 Metetra
.554 .717 .948 r
.61097 .53866 .61875 .54706 .63432 .54558 .6266 .53719 Metetra
.555 .718 .949 r
.6266 .53719 .63432 .54558 .65001 .54405 .64234 .53568 Metetra
.555 .72 .95 r
.64234 .53568 .65001 .54405 .66581 .54248 .6582 .53413 Metetra
.556 .722 .951 r
.6582 .53413 .66581 .54248 .68173 .54086 .67418 .53253 Metetra
.556 .724 .952 r
.67418 .53253 .68173 .54086 .69777 .5392 .69027 .53087 Metetra
.557 .725 .953 r
.69027 .53087 .69777 .5392 .71392 .53747 .70649 .52916 Metetra
.558 .727 .953 r
.70649 .52916 .71392 .53747 .73019 .53569 .72282 .52738 Metetra
.56 .729 .954 r
.72282 .52738 .73019 .53569 .74658 .53384 .73927 .52555 Metetra
.561 .731 .955 r
.73927 .52555 .74658 .53384 .76308 .53193 .75585 .52364 Metetra
.562 .733 .955 r
.75585 .52364 .76308 .53193 .77971 .52994 .77254 .52166 Metetra
.564 .735 .956 r
.77254 .52166 .77971 .52994 .79645 .52789 .78936 .5196 Metetra
.566 .737 .956 r
.78936 .5196 .79645 .52789 .81332 .52576 .80629 .51747 Metetra
.567 .739 .957 r
.80629 .51747 .81332 .52576 .8303 .52355 .82335 .51525 Metetra
.569 .741 .957 r
.82335 .51525 .8303 .52355 .84741 .52126 .84052 .51296 Metetra
.571 .742 .957 r
.84052 .51296 .84741 .52126 .86463 .51889 .85782 .51057 Metetra
.573 .744 .958 r
.85782 .51057 .86463 .51889 .88197 .51643 .87524 .50811 Metetra
.575 .746 .958 r
.87524 .50811 .88197 .51643 .89944 .51389 .89279 .50555 Metetra
.577 .748 .958 r
.89279 .50555 .89944 .51389 .91702 .51126 .91045 .5029 Metetra
.579 .749 .958 r
.91045 .5029 .91702 .51126 .93473 .50854 .92824 .50016 Metetra
.581 .703 .926 r
.31242 .55894 .32108 .56759 .33464 .56585 .32602 .55718 Metetra
.579 .703 .927 r
.32602 .55718 .33464 .56585 .3483 .56416 .33971 .55548 Metetra
.576 .702 .928 r
.33971 .55548 .3483 .56416 .36204 .56253 .35348 .55384 Metetra
.573 .702 .929 r
.35348 .55384 .36204 .56253 .37587 .56095 .36735 .55225 Metetra
.571 .702 .93 r
.36735 .55225 .37587 .56095 .3898 .55942 .38131 .55071 Metetra
.568 .702 .931 r
.38131 .55071 .3898 .55942 .40382 .55793 .39536 .54922 Metetra
.566 .702 .933 r
.39536 .54922 .40382 .55793 .41794 .55647 .40952 .54777 Metetra
.564 .702 .934 r
.40952 .54777 .41794 .55647 .43215 .55505 .42377 .54635 Metetra
.562 .702 .935 r
.42377 .54635 .43215 .55505 .44647 .55365 .43812 .54496 Metetra
.56 .703 .936 r
.43812 .54496 .44647 .55365 .46089 .55228 .45258 .5436 Metetra
.558 .703 .937 r
.45258 .5436 .46089 .55228 .47541 .55093 .46714 .54226 Metetra
.557 .704 .939 r
.46714 .54226 .47541 .55093 .49003 .54958 .4818 .54093 Metetra
.556 .705 .94 r
.4818 .54093 .49003 .54958 .50477 .54825 .49658 .53962 Metetra
.555 .706 .941 r
.49658 .53962 .50477 .54825 .51961 .54692 .51146 .5383 Metetra
.554 .707 .942 r
.51146 .5383 .51961 .54692 .53455 .54558 .52645 .53698 Metetra
.553 .708 .943 r
.52645 .53698 .53455 .54558 .54961 .54423 .54156 .53566 Metetra
.552 .71 .944 r
.54156 .53566 .54961 .54423 .56478 .54287 .55678 .53432 Metetra
.552 .711 .946 r
.55678 .53432 .56478 .54287 .58007 .5415 .57211 .53296 Metetra
.552 .712 .947 r
.57211 .53296 .58007 .5415 .59546 .54009 .58756 .53158 Metetra
.552 .714 .948 r
.58756 .53158 .59546 .54009 .61097 .53866 .60312 .53017 Metetra
.552 .716 .949 r
.60312 .53017 .61097 .53866 .6266 .53719 .6188 .52872 Metetra
.552 .717 .95 r
.6188 .52872 .6266 .53719 .64234 .53568 .6346 .52723 Metetra
.553 .719 .951 r
.6346 .52723 .64234 .53568 .6582 .53413 .65051 .5257 Metetra
.553 .721 .952 r
.65051 .5257 .6582 .53413 .67418 .53253 .66655 .52411 Metetra
.554 .723 .952 r
.66655 .52411 .67418 .53253 .69027 .53087 .6827 .52247 Metetra
.555 .725 .953 r
.6827 .52247 .69027 .53087 .70649 .52916 .69898 .52077 Metetra
.556 .727 .954 r
.69898 .52077 .70649 .52916 .72282 .52738 .71538 .51901 Metetra
.558 .729 .955 r
.71538 .51901 .72282 .52738 .73927 .52555 .73189 .51718 Metetra
.559 .731 .955 r
.73189 .51718 .73927 .52555 .75585 .52364 .74853 .51528 Metetra
.56 .733 .956 r
.74853 .51528 .75585 .52364 .77254 .52166 .7653 .51331 Metetra
.562 .735 .956 r
.7653 .51331 .77254 .52166 .78936 .5196 .78218 .51125 Metetra
.564 .737 .957 r
.78218 .51125 .78936 .5196 .80629 .51747 .79919 .50912 Metetra
.566 .739 .957 r
.79919 .50912 .80629 .51747 .82335 .51525 .81631 .5069 Metetra
.567 .741 .958 r
.81631 .5069 .82335 .51525 .84052 .51296 .83357 .50459 Metetra
.569 .743 .958 r
.83357 .50459 .84052 .51296 .85782 .51057 .85094 .5022 Metetra
.571 .744 .958 r
.85094 .5022 .85782 .51057 .87524 .50811 .86844 .49972 Metetra
.573 .746 .959 r
.86844 .49972 .87524 .50811 .89279 .50555 .88606 .49714 Metetra
.575 .748 .959 r
.88606 .49714 .89279 .50555 .91045 .5029 .90381 .49447 Metetra
.578 .75 .959 r
.90381 .49447 .91045 .5029 .92824 .50016 .92168 .49171 Metetra
.581 .702 .925 r
.30369 .55017 .31242 .55894 .32602 .55718 .31732 .5484 Metetra
.578 .702 .926 r
.31732 .5484 .32602 .55718 .33971 .55548 .33104 .54668 Metetra
.575 .701 .928 r
.33104 .54668 .33971 .55548 .35348 .55384 .34484 .54503 Metetra
.572 .701 .929 r
.34484 .54503 .35348 .55384 .36735 .55225 .35874 .54343 Metetra
.57 .7 .93 r
.35874 .54343 .36735 .55225 .38131 .55071 .37274 .54189 Metetra
.567 .7 .931 r
.37274 .54189 .38131 .55071 .39536 .54922 .38683 .5404 Metetra
.565 .7 .932 r
.38683 .5404 .39536 .54922 .40952 .54777 .40102 .53895 Metetra
.563 .701 .934 r
.40102 .53895 .40952 .54777 .42377 .54635 .4153 .53754 Metetra
.56 .701 .935 r
.4153 .53754 .42377 .54635 .43812 .54496 .42969 .53616 Metetra
.558 .701 .936 r
.42969 .53616 .43812 .54496 .45258 .5436 .44419 .53481 Metetra
.557 .702 .937 r
.44419 .53481 .45258 .5436 .46714 .54226 .45879 .53349 Metetra
.555 .703 .938 r
.45879 .53349 .46714 .54226 .4818 .54093 .47349 .53218 Metetra
.554 .704 .94 r
.47349 .53218 .4818 .54093 .49658 .53962 .48831 .53088 Metetra
.553 .705 .941 r
.48831 .53088 .49658 .53962 .51146 .5383 .50324 .52958 Metetra
.552 .706 .942 r
.50324 .52958 .51146 .5383 .52645 .53698 .51827 .52829 Metetra
.551 .707 .943 r
.51827 .52829 .52645 .53698 .54156 .53566 .53342 .52699 Metetra
.55 .708 .945 r
.53342 .52699 .54156 .53566 .55678 .53432 .54869 .52567 Metetra
.55 .71 .946 r
.54869 .52567 .55678 .53432 .57211 .53296 .56407 .52434 Metetra
.549 .711 .947 r
.56407 .52434 .57211 .53296 .58756 .53158 .57957 .52298 Metetra
.549 .713 .948 r
.57957 .52298 .58756 .53158 .60312 .53017 .59518 .52159 Metetra
.55 .715 .949 r
.59518 .52159 .60312 .53017 .6188 .52872 .61091 .52017 Metetra
.55 .717 .95 r
.61091 .52017 .6188 .52872 .6346 .52723 .62677 .5187 Metetra
.55 .718 .951 r
.62677 .5187 .6346 .52723 .65051 .5257 .64274 .51719 Metetra
.551 .72 .952 r
.64274 .51719 .65051 .5257 .66655 .52411 .65884 .51562 Metetra
.552 .722 .953 r
.65884 .51562 .66655 .52411 .6827 .52247 .67505 .514 Metetra
.553 .724 .954 r
.67505 .514 .6827 .52247 .69898 .52077 .69139 .51232 Metetra
.554 .726 .955 r
.69139 .51232 .69898 .52077 .71538 .51901 .70785 .51057 Metetra
.555 .728 .955 r
.70785 .51057 .71538 .51901 .73189 .51718 .72443 .50875 Metetra
.557 .731 .956 r
.72443 .50875 .73189 .51718 .74853 .51528 .74114 .50686 Metetra
.558 .733 .957 r
.74114 .50686 .74853 .51528 .7653 .51331 .75797 .50489 Metetra
.56 .735 .957 r
.75797 .50489 .7653 .51331 .78218 .51125 .77493 .50284 Metetra
.562 .737 .958 r
.77493 .50284 .78218 .51125 .79919 .50912 .792 .5007 Metetra
.564 .739 .958 r
.792 .5007 .79919 .50912 .81631 .5069 .80921 .49848 Metetra
.566 .741 .959 r
.80921 .49848 .81631 .5069 .83357 .50459 .82653 .49617 Metetra
.568 .743 .959 r
.82653 .49617 .83357 .50459 .85094 .5022 .84399 .49377 Metetra
.57 .745 .959 r
.84399 .49377 .85094 .5022 .86844 .49972 .86156 .49127 Metetra
.572 .747 .959 r
.86156 .49127 .86844 .49972 .88606 .49714 .87926 .48868 Metetra
.574 .748 .96 r
.87926 .48868 .88606 .49714 .90381 .49447 .89709 .48599 Metetra
.576 .75 .96 r
.89709 .48599 .90381 .49447 .92168 .49171 .91504 .4832 Metetra
.581 .701 .925 r
.29488 .54129 .30369 .55017 .31732 .5484 .30854 .53949 Metetra
.578 .7 .926 r
.30854 .53949 .31732 .5484 .33104 .54668 .32229 .53776 Metetra
.574 .7 .927 r
.32229 .53776 .33104 .54668 .34484 .54503 .33613 .5361 Metetra
.572 .699 .928 r
.33613 .5361 .34484 .54503 .35874 .54343 .35006 .5345 Metetra
.569 .699 .929 r
.35006 .5345 .35874 .54343 .37274 .54189 .36409 .53295 Metetra
.566 .699 .931 r
.36409 .53295 .37274 .54189 .38683 .5404 .37821 .53146 Metetra
.564 .699 .932 r
.37821 .53146 .38683 .5404 .40102 .53895 .39243 .53001 Metetra
.561 .699 .933 r
.39243 .53001 .40102 .53895 .4153 .53754 .40676 .52861 Metetra
.559 .7 .934 r
.40676 .52861 .4153 .53754 .42969 .53616 .42119 .52724 Metetra
.557 .7 .936 r
.42119 .52724 .42969 .53616 .44419 .53481 .43572 .52591 Metetra
.555 .701 .937 r
.43572 .52591 .44419 .53481 .45879 .53349 .45036 .5246 Metetra
.553 .701 .938 r
.45036 .5246 .45879 .53349 .47349 .53218 .4651 .52331 Metetra
.552 .702 .94 r
.4651 .52331 .47349 .53218 .48831 .53088 .47996 .52203 Metetra
.55 .703 .941 r
.47996 .52203 .48831 .53088 .50324 .52958 .49493 .52076 Metetra
.549 .704 .942 r
.49493 .52076 .50324 .52958 .51827 .52829 .51001 .51949 Metetra
.548 .706 .943 r
.51001 .51949 .51827 .52829 .53342 .52699 .5252 .51821 Metetra
.548 .707 .945 r
.5252 .51821 .53342 .52699 .54869 .52567 .54052 .51692 Metetra
.547 .709 .946 r
.54052 .51692 .54869 .52567 .56407 .52434 .55595 .51562 Metetra
.547 .71 .947 r
.55595 .51562 .56407 .52434 .57957 .52298 .57149 .51429 Metetra
.547 .712 .948 r
.57149 .51429 .57957 .52298 .59518 .52159 .58716 .51292 Metetra
.547 .714 .949 r
.58716 .51292 .59518 .52159 .61091 .52017 .60295 .51153 Metetra
.547 .716 .951 r
.60295 .51153 .61091 .52017 .62677 .5187 .61886 .51009 Metetra
.548 .718 .952 r
.61886 .51009 .62677 .5187 .64274 .51719 .63489 .5086 Metetra
.549 .72 .953 r
.63489 .5086 .64274 .51719 .65884 .51562 .65104 .50705 Metetra
.549 .722 .954 r
.65104 .50705 .65884 .51562 .67505 .514 .66732 .50545 Metetra
.55 .724 .954 r
.66732 .50545 .67505 .514 .69139 .51232 .68372 .50379 Metetra
.552 .726 .955 r
.68372 .50379 .69139 .51232 .70785 .51057 .70024 .50206 Metetra
.553 .728 .956 r
.70024 .50206 .70785 .51057 .72443 .50875 .71689 .50025 Metetra
.555 .73 .957 r
.71689 .50025 .72443 .50875 .74114 .50686 .73367 .49837 Metetra
.556 .732 .957 r
.73367 .49837 .74114 .50686 .75797 .50489 .75057 .49641 Metetra
.558 .735 .958 r
.75057 .49641 .75797 .50489 .77493 .50284 .76759 .49436 Metetra
.56 .737 .959 r
.76759 .49436 .77493 .50284 .792 .5007 .78474 .49223 Metetra
.562 .739 .959 r
.78474 .49223 .792 .5007 .80921 .49848 .80202 .49001 Metetra
.564 .741 .959 r
.80202 .49001 .80921 .49848 .82653 .49617 .81942 .48769 Metetra
.566 .743 .96 r
.81942 .48769 .82653 .49617 .84399 .49377 .83695 .48528 Metetra
.568 .745 .96 r
.83695 .48528 .84399 .49377 .86156 .49127 .85461 .48277 Metetra
.57 .747 .96 r
.85461 .48277 .86156 .49127 .87926 .48868 .87239 .48016 Metetra
.573 .749 .96 r
.87239 .48016 .87926 .48868 .89709 .48599 .8903 .47745 Metetra
.575 .751 .961 r
.8903 .47745 .89709 .48599 .91504 .4832 .90834 .47463 Metetra
.58 .7 .924 r
.28599 .53229 .29488 .54129 .30854 .53949 .29968 .53047 Metetra
.577 .699 .925 r
.29968 .53047 .30854 .53949 .32229 .53776 .31346 .52872 Metetra
.574 .699 .926 r
.31346 .52872 .32229 .53776 .33613 .5361 .32733 .52705 Metetra
.571 .698 .928 r
.32733 .52705 .33613 .5361 .35006 .5345 .3413 .52543 Metetra
.568 .698 .929 r
.3413 .52543 .35006 .5345 .36409 .53295 .35536 .52389 Metetra
.565 .698 .93 r
.35536 .52389 .36409 .53295 .37821 .53146 .36952 .52239 Metetra
.562 .698 .931 r
.36952 .52239 .37821 .53146 .39243 .53001 .38377 .52095 Metetra
.56 .698 .933 r
.38377 .52095 .39243 .53001 .40676 .52861 .39813 .51956 Metetra
.557 .698 .934 r
.39813 .51956 .40676 .52861 .42119 .52724 .4126 .5182 Metetra
.555 .698 .935 r
.4126 .5182 .42119 .52724 .43572 .52591 .42716 .51689 Metetra
.553 .699 .937 r
.42716 .51689 .43572 .52591 .45036 .5246 .44184 .51559 Metetra
.551 .7 .938 r
.44184 .51559 .45036 .5246 .4651 .52331 .45663 .51432 Metetra
.55 .701 .94 r
.45663 .51432 .4651 .52331 .47996 .52203 .47153 .51307 Metetra
.548 .702 .941 r
.47153 .51307 .47996 .52203 .49493 .52076 .48654 .51183 Metetra
.547 .703 .942 r
.48654 .51183 .49493 .52076 .51001 .51949 .50166 .51058 Metetra
.546 .704 .944 r
.50166 .51058 .51001 .51949 .5252 .51821 .5169 .50934 Metetra
.545 .706 .945 r
.5169 .50934 .5252 .51821 .54052 .51692 .53226 .50808 Metetra
.545 .707 .946 r
.53226 .50808 .54052 .51692 .55595 .51562 .54774 .5068 Metetra
.544 .709 .947 r
.54774 .5068 .55595 .51562 .57149 .51429 .56334 .5055 Metetra
.544 .711 .949 r
.56334 .5055 .57149 .51429 .58716 .51292 .57906 .50417 Metetra
.544 .713 .95 r
.57906 .50417 .58716 .51292 .60295 .51153 .5949 .5028 Metetra
.545 .715 .951 r
.5949 .5028 .60295 .51153 .61886 .51009 .61086 .50139 Metetra
.545 .717 .952 r
.61086 .50139 .61886 .51009 .63489 .5086 .62695 .49993 Metetra
.546 .719 .953 r
.62695 .49993 .63489 .5086 .65104 .50705 .64316 .49841 Metetra
.547 .721 .954 r
.64316 .49841 .65104 .50705 .66732 .50545 .6595 .49684 Metetra
.548 .723 .955 r
.6595 .49684 .66732 .50545 .68372 .50379 .67596 .49519 Metetra
.549 .725 .956 r
.67596 .49519 .68372 .50379 .70024 .50206 .69255 .49348 Metetra
.551 .728 .957 r
.69255 .49348 .70024 .50206 .71689 .50025 .70927 .49169 Metetra
.552 .73 .958 r
.70927 .49169 .71689 .50025 .73367 .49837 .72611 .48982 Metetra
.554 .732 .958 r
.72611 .48982 .73367 .49837 .75057 .49641 .74308 .48787 Metetra
.556 .735 .959 r
.74308 .48787 .75057 .49641 .76759 .49436 .76018 .48583 Metetra
.558 .737 .959 r
.76018 .48583 .76759 .49436 .78474 .49223 .7774 .4837 Metetra
.56 .739 .96 r
.7774 .4837 .78474 .49223 .80202 .49001 .79475 .48148 Metetra
.562 .741 .96 r
.79475 .48148 .80202 .49001 .81942 .48769 .81223 .47915 Metetra
.564 .743 .961 r
.81223 .47915 .81942 .48769 .83695 .48528 .82984 .47673 Metetra
.567 .745 .961 r
.82984 .47673 .83695 .48528 .85461 .48277 .84758 .47421 Metetra
.569 .747 .961 r
.84758 .47421 .85461 .48277 .87239 .48016 .86544 .47158 Metetra
.571 .749 .961 r
.86544 .47158 .87239 .48016 .8903 .47745 .88343 .46885 Metetra
.574 .751 .961 r
.88343 .46885 .8903 .47745 .90834 .47463 .90155 .46601 Metetra
.58 .699 .923 r
.27702 .52316 .28599 .53229 .29968 .53047 .29074 .52132 Metetra
.577 .698 .925 r
.29074 .52132 .29968 .53047 .31346 .52872 .30455 .51955 Metetra
.573 .697 .926 r
.30455 .51955 .31346 .52872 .32733 .52705 .31846 .51786 Metetra
.57 .697 .927 r
.31846 .51786 .32733 .52705 .3413 .52543 .33246 .51624 Metetra
.567 .696 .928 r
.33246 .51624 .3413 .52543 .35536 .52389 .34655 .51469 Metetra
.564 .696 .93 r
.34655 .51469 .35536 .52389 .36952 .52239 .36074 .5132 Metetra
.561 .696 .931 r
.36074 .5132 .36952 .52239 .38377 .52095 .37503 .51176 Metetra
.558 .696 .932 r
.37503 .51176 .38377 .52095 .39813 .51956 .38943 .51038 Metetra
.556 .696 .934 r
.38943 .51038 .39813 .51956 .4126 .5182 .40392 .50904 Metetra
.553 .697 .935 r
.40392 .50904 .4126 .5182 .42716 .51689 .41853 .50774 Metetra
.551 .697 .937 r
.41853 .50774 .42716 .51689 .44184 .51559 .43324 .50647 Metetra
.549 .698 .938 r
.43324 .50647 .44184 .51559 .45663 .51432 .44807 .50522 Metetra
.547 .699 .939 r
.44807 .50522 .45663 .51432 .47153 .51307 .46301 .504 Metetra
.546 .7 .941 r
.46301 .504 .47153 .51307 .48654 .51183 .47806 .50278 Metetra
.544 .701 .942 r
.47806 .50278 .48654 .51183 .50166 .51058 .49323 .50157 Metetra
.543 .703 .944 r
.49323 .50157 .50166 .51058 .5169 .50934 .50851 .50035 Metetra
.542 .704 .945 r
.50851 .50035 .5169 .50934 .53226 .50808 .52392 .49913 Metetra
.542 .706 .946 r
.52392 .49913 .53226 .50808 .54774 .5068 .53945 .49789 Metetra
.541 .708 .948 r
.53945 .49789 .54774 .5068 .56334 .5055 .55509 .49662 Metetra
.541 .709 .949 r
.55509 .49662 .56334 .5055 .57906 .50417 .57086 .49532 Metetra
.541 .711 .95 r
.57086 .49532 .57906 .50417 .5949 .5028 .58676 .49399 Metetra
.542 .714 .952 r
.58676 .49399 .5949 .5028 .61086 .50139 .60278 .49261 Metetra
.542 .716 .953 r
.60278 .49261 .61086 .50139 .62695 .49993 .61892 .49118 Metetra
.543 .718 .954 r
.61892 .49118 .62695 .49993 .64316 .49841 .6352 .48969 Metetra
.544 .72 .955 r
.6352 .48969 .64316 .49841 .6595 .49684 .65159 .48814 Metetra
.545 .723 .956 r
.65159 .48814 .6595 .49684 .67596 .49519 .66812 .48653 Metetra
.546 .725 .957 r
.66812 .48653 .67596 .49519 .69255 .49348 .68477 .48483 Metetra
.548 .727 .958 r
.68477 .48483 .69255 .49348 .70927 .49169 .70156 .48306 Metetra
.55 .73 .958 r
.70156 .48306 .70927 .49169 .72611 .48982 .71847 .48121 Metetra
.551 .732 .959 r
.71847 .48121 .72611 .48982 .74308 .48787 .73551 .47927 Metetra
.553 .735 .96 r
.73551 .47927 .74308 .48787 .76018 .48583 .75268 .47724 Metetra
.555 .737 .96 r
.75268 .47724 .76018 .48583 .7774 .4837 .76998 .47511 Metetra
.558 .739 .961 r
.76998 .47511 .7774 .4837 .79475 .48148 .78741 .47289 Metetra
.56 .742 .961 r
.78741 .47289 .79475 .48148 .81223 .47915 .80496 .47056 Metetra
.562 .744 .962 r
.80496 .47056 .81223 .47915 .82984 .47673 .82265 .46813 Metetra
.565 .746 .962 r
.82265 .46813 .82984 .47673 .84758 .47421 .84047 .4656 Metetra
.567 .748 .962 r
.84047 .4656 .84758 .47421 .86544 .47158 .85841 .46295 Metetra
.57 .75 .962 r
.85841 .46295 .86544 .47158 .88343 .46885 .87649 .4602 Metetra
.572 .752 .962 r
.87649 .4602 .88343 .46885 .90155 .46601 .8947 .45733 Metetra
.58 .698 .923 r
.26797 .5139 .27702 .52316 .29074 .52132 .28172 .51203 Metetra
.576 .697 .924 r
.28172 .51203 .29074 .52132 .30455 .51955 .29557 .51025 Metetra
.573 .696 .925 r
.29557 .51025 .30455 .51955 .31846 .51786 .3095 .50854 Metetra
.569 .695 .926 r
.3095 .50854 .31846 .51786 .33246 .51624 .32353 .50691 Metetra
.566 .695 .928 r
.32353 .50691 .33246 .51624 .34655 .51469 .33766 .50536 Metetra
.563 .694 .929 r
.33766 .50536 .34655 .51469 .36074 .5132 .35188 .50387 Metetra
.559 .694 .93 r
.35188 .50387 .36074 .5132 .37503 .51176 .36621 .50244 Metetra
.557 .694 .932 r
.36621 .50244 .37503 .51176 .38943 .51038 .38064 .50107 Metetra
.554 .695 .933 r
.38064 .50107 .38943 .51038 .40392 .50904 .39517 .49974 Metetra
.551 .695 .935 r
.39517 .49974 .40392 .50904 .41853 .50774 .40981 .49846 Metetra
.549 .696 .936 r
.40981 .49846 .41853 .50774 .43324 .50647 .42456 .49722 Metetra
.547 .696 .938 r
.42456 .49722 .43324 .50647 .44807 .50522 .43943 .496 Metetra
.545 .697 .939 r
.43943 .496 .44807 .50522 .46301 .504 .4544 .4948 Metetra
.543 .698 .941 r
.4544 .4948 .46301 .504 .47806 .50278 .4695 .49362 Metetra
.542 .7 .942 r
.4695 .49362 .47806 .50278 .49323 .50157 .48471 .49244 Metetra
.541 .701 .944 r
.48471 .49244 .49323 .50157 .50851 .50035 .50004 .49126 Metetra
.54 .703 .945 r
.50004 .49126 .50851 .50035 .52392 .49913 .51549 .49008 Metetra
.539 .704 .947 r
.51549 .49008 .52392 .49913 .53945 .49789 .53107 .48887 Metetra
.538 .706 .948 r
.53107 .48887 .53945 .49789 .55509 .49662 .54676 .48764 Metetra
.538 .708 .949 r
.54676 .48764 .55509 .49662 .57086 .49532 .56259 .48639 Metetra
.538 .71 .951 r
.56259 .48639 .57086 .49532 .58676 .49399 .57853 .48509 Metetra
.539 .712 .952 r
.57853 .48509 .58676 .49399 .60278 .49261 .59461 .48375 Metetra
.539 .715 .953 r
.59461 .48375 .60278 .49261 .61892 .49118 .61081 .48235 Metetra
.54 .717 .954 r
.61081 .48235 .61892 .49118 .6352 .48969 .62714 .4809 Metetra
.541 .719 .956 r
.62714 .4809 .6352 .48969 .65159 .48814 .6436 .47938 Metetra
.542 .722 .957 r
.6436 .47938 .65159 .48814 .66812 .48653 .66019 .47779 Metetra
.544 .724 .958 r
.66019 .47779 .66812 .48653 .68477 .48483 .67691 .47612 Metetra
.545 .727 .959 r
.67691 .47612 .68477 .48483 .70156 .48306 .69376 .47438 Metetra
.547 .729 .959 r
.69376 .47438 .70156 .48306 .71847 .48121 .71074 .47254 Metetra
.549 .732 .96 r
.71074 .47254 .71847 .48121 .73551 .47927 .72786 .47062 Metetra
.551 .734 .961 r
.72786 .47062 .73551 .47927 .75268 .47724 .7451 .4686 Metetra
.553 .737 .961 r
.7451 .4686 .75268 .47724 .76998 .47511 .76247 .46647 Metetra
.555 .739 .962 r
.76247 .46647 .76998 .47511 .78741 .47289 .77998 .46425 Metetra
.558 .742 .962 r
.77998 .46425 .78741 .47289 .80496 .47056 .79761 .46192 Metetra
.56 .744 .963 r
.79761 .46192 .80496 .47056 .82265 .46813 .81538 .45948 Metetra
.563 .746 .963 r
.81538 .45948 .82265 .46813 .84047 .4656 .83328 .45693 Metetra
.566 .749 .963 r
.83328 .45693 .84047 .4656 .85841 .46295 .85131 .45427 Metetra
.568 .751 .963 r
.85131 .45427 .85841 .46295 .87649 .4602 .86947 .4515 Metetra
.571 .753 .963 r
.86947 .4515 .87649 .4602 .8947 .45733 .88776 .4486 Metetra
.58 .696 .922 r
.25884 .5045 .26797 .5139 .28172 .51203 .27263 .50261 Metetra
.576 .695 .923 r
.27263 .50261 .28172 .51203 .29557 .51025 .2865 .5008 Metetra
.572 .694 .924 r
.2865 .5008 .29557 .51025 .3095 .50854 .30047 .49908 Metetra
.568 .694 .926 r
.30047 .49908 .3095 .50854 .32353 .50691 .31453 .49745 Metetra
.565 .693 .927 r
.31453 .49745 .32353 .50691 .33766 .50536 .32869 .49589 Metetra
.561 .693 .928 r
.32869 .49589 .33766 .50536 .35188 .50387 .34294 .4944 Metetra
.558 .693 .93 r
.34294 .4944 .35188 .50387 .36621 .50244 .3573 .49298 Metetra
.555 .693 .931 r
.3573 .49298 .36621 .50244 .38064 .50107 .37176 .49162 Metetra
.552 .693 .933 r
.37176 .49162 .38064 .50107 .39517 .49974 .38633 .49031 Metetra
.549 .693 .934 r
.38633 .49031 .39517 .49974 .40981 .49846 .40101 .48905 Metetra
.547 .694 .936 r
.40101 .48905 .40981 .49846 .42456 .49722 .4158 .48783 Metetra
.544 .694 .937 r
.4158 .48783 .42456 .49722 .43943 .496 .4307 .48664 Metetra
.542 .695 .939 r
.4307 .48664 .43943 .496 .4544 .4948 .44572 .48548 Metetra
.541 .696 .941 r
.44572 .48548 .4544 .4948 .4695 .49362 .46085 .48433 Metetra
.539 .698 .942 r
.46085 .48433 .4695 .49362 .48471 .49244 .4761 .4832 Metetra
.538 .699 .944 r
.4761 .4832 .48471 .49244 .50004 .49126 .49148 .48206 Metetra
.537 .701 .945 r
.49148 .48206 .50004 .49126 .51549 .49008 .50698 .48091 Metetra
.536 .703 .947 r
.50698 .48091 .51549 .49008 .53107 .48887 .5226 .47975 Metetra
.535 .705 .948 r
.5226 .47975 .53107 .48887 .54676 .48764 .53835 .47857 Metetra
.535 .707 .95 r
.53835 .47857 .54676 .48764 .56259 .48639 .55422 .47735 Metetra
.535 .709 .951 r
.55422 .47735 .56259 .48639 .57853 .48509 .57022 .4761 Metetra
.535 .711 .953 r
.57022 .4761 .57853 .48509 .59461 .48375 .58635 .4748 Metetra
.536 .714 .954 r
.58635 .4748 .59461 .48375 .61081 .48235 .60261 .47344 Metetra
.537 .716 .955 r
.60261 .47344 .61081 .48235 .62714 .4809 .619 .47203 Metetra
.538 .719 .956 r
.619 .47203 .62714 .4809 .6436 .47938 .63552 .47055 Metetra
.539 .721 .957 r
.63552 .47055 .6436 .47938 .66019 .47779 .65218 .46899 Metetra
.54 .724 .959 r
.65218 .46899 .66019 .47779 .67691 .47612 .66896 .46735 Metetra
.542 .726 .959 r
.66896 .46735 .67691 .47612 .69376 .47438 .68588 .46563 Metetra
.544 .729 .96 r
.68588 .46563 .69376 .47438 .71074 .47254 .70293 .46382 Metetra
.546 .732 .961 r
.70293 .46382 .71074 .47254 .72786 .47062 .72011 .46191 Metetra
.548 .734 .962 r
.72011 .46191 .72786 .47062 .7451 .4686 .73743 .4599 Metetra
.55 .737 .962 r
.73743 .4599 .7451 .4686 .76247 .46647 .75488 .45779 Metetra
.553 .74 .963 r
.75488 .45779 .76247 .46647 .77998 .46425 .77246 .45557 Metetra
.556 .742 .963 r
.77246 .45557 .77998 .46425 .79761 .46192 .79018 .45323 Metetra
.558 .745 .964 r
.79018 .45323 .79761 .46192 .81538 .45948 .80803 .45079 Metetra
.561 .747 .964 r
.80803 .45079 .81538 .45948 .83328 .45693 .82601 .44823 Metetra
.564 .749 .964 r
.82601 .44823 .83328 .45693 .85131 .45427 .84412 .44555 Metetra
.567 .752 .964 r
.84412 .44555 .85131 .45427 .86947 .4515 .86237 .44275 Metetra
.57 .754 .965 r
.86237 .44275 .86947 .4515 .88776 .4486 .88075 .43983 Metetra
.579 .695 .921 r
.24963 .49497 .25884 .5045 .27263 .50261 .26345 .49304 Metetra
.575 .694 .922 r
.26345 .49304 .27263 .50261 .2865 .5008 .27736 .49121 Metetra
.571 .693 .923 r
.27736 .49121 .2865 .5008 .30047 .49908 .29135 .48948 Metetra
.568 .692 .925 r
.29135 .48948 .30047 .49908 .31453 .49745 .30544 .48783 Metetra
.564 .691 .926 r
.30544 .48783 .31453 .49745 .32869 .49589 .31963 .48627 Metetra
.56 .691 .928 r
.31963 .48627 .32869 .49589 .34294 .4944 .33392 .48478 Metetra
.557 .691 .929 r
.33392 .48478 .34294 .4944 .3573 .49298 .34831 .48337 Metetra
.553 .691 .931 r
.34831 .48337 .3573 .49298 .37176 .49162 .36281 .48202 Metetra
.55 .691 .932 r
.36281 .48202 .37176 .49162 .38633 .49031 .37741 .48073 Metetra
.547 .691 .934 r
.37741 .48073 .38633 .49031 .40101 .48905 .39212 .4795 Metetra
.544 .692 .935 r
.39212 .4795 .40101 .48905 .4158 .48783 .40694 .47831 Metetra
.542 .692 .937 r
.40694 .47831 .4158 .48783 .4307 .48664 .42188 .47716 Metetra
.54 .693 .939 r
.42188 .47716 .4307 .48664 .44572 .48548 .43694 .47603 Metetra
.538 .694 .94 r
.43694 .47603 .44572 .48548 .46085 .48433 .45211 .47492 Metetra
.536 .696 .942 r
.45211 .47492 .46085 .48433 .4761 .4832 .46741 .47383 Metetra
.534 .697 .944 r
.46741 .47383 .4761 .4832 .49148 .48206 .48283 .47274 Metetra
.533 .699 .945 r
.48283 .47274 .49148 .48206 .50698 .48091 .49837 .47164 Metetra
.532 .701 .947 r
.49837 .47164 .50698 .48091 .5226 .47975 .51404 .47053 Metetra
.532 .703 .949 r
.51404 .47053 .5226 .47975 .53835 .47857 .52984 .4694 Metetra
.531 .705 .95 r
.52984 .4694 .53835 .47857 .55422 .47735 .54576 .46823 Metetra
.531 .707 .952 r
.54576 .46823 .55422 .47735 .57022 .4761 .56182 .46702 Metetra
.532 .71 .953 r
.56182 .46702 .57022 .4761 .58635 .4748 .578 .46577 Metetra
.532 .712 .955 r
.578 .46577 .58635 .4748 .60261 .47344 .59432 .46446 Metetra
.533 .715 .956 r
.59432 .46446 .60261 .47344 .619 .47203 .61077 .46309 Metetra
.534 .718 .957 r
.61077 .46309 .619 .47203 .63552 .47055 .62736 .46164 Metetra
.535 .72 .958 r
.62736 .46164 .63552 .47055 .65218 .46899 .64407 .46012 Metetra
.537 .723 .959 r
.64407 .46012 .65218 .46899 .66896 .46735 .66092 .45852 Metetra
.539 .726 .96 r
.66092 .45852 .66896 .46735 .68588 .46563 .67791 .45683 Metetra
.541 .729 .961 r
.67791 .45683 .68588 .46563 .70293 .46382 .69503 .45504 Metetra
.543 .732 .962 r
.69503 .45504 .70293 .46382 .72011 .46191 .71229 .45315 Metetra
.545 .735 .963 r
.71229 .45315 .72011 .46191 .73743 .4599 .72968 .45115 Metetra
.548 .737 .964 r
.72968 .45115 .73743 .4599 .75488 .45779 .7472 .44905 Metetra
.55 .74 .964 r
.7472 .44905 .75488 .45779 .77246 .45557 .76486 .44684 Metetra
.553 .743 .965 r
.76486 .44684 .77246 .45557 .79018 .45323 .78266 .4445 Metetra
.556 .745 .965 r
.78266 .4445 .79018 .45323 .80803 .45079 .80059 .44205 Metetra
.559 .748 .965 r
.80059 .44205 .80803 .45079 .82601 .44823 .81865 .43948 Metetra
.562 .75 .966 r
.81865 .43948 .82601 .44823 .84412 .44555 .83685 .43678 Metetra
.565 .752 .966 r
.83685 .43678 .84412 .44555 .86237 .44275 .85519 .43396 Metetra
.568 .755 .966 r
.85519 .43396 .86237 .44275 .88075 .43983 .87365 .43101 Metetra
.579 .694 .92 r
.24034 .48528 .24963 .49497 .26345 .49304 .25419 .48333 Metetra
.575 .692 .921 r
.25419 .48333 .26345 .49304 .27736 .49121 .26813 .48147 Metetra
.571 .691 .922 r
.26813 .48147 .27736 .49121 .29135 .48948 .28215 .47972 Metetra
.567 .69 .924 r
.28215 .47972 .29135 .48948 .30544 .48783 .29628 .47806 Metetra
.563 .69 .925 r
.29628 .47806 .30544 .48783 .31963 .48627 .3105 .47649 Metetra
.559 .689 .927 r
.3105 .47649 .31963 .48627 .33392 .48478 .32482 .47501 Metetra
.555 .689 .928 r
.32482 .47501 .33392 .48478 .34831 .48337 .33924 .4736 Metetra
.552 .688 .93 r
.33924 .4736 .34831 .48337 .36281 .48202 .35376 .47227 Metetra
.548 .689 .932 r
.35376 .47227 .36281 .48202 .37741 .48073 .3684 .47101 Metetra
.545 .689 .933 r
.3684 .47101 .37741 .48073 .39212 .4795 .38315 .4698 Metetra
.542 .689 .935 r
.38315 .4698 .39212 .4795 .40694 .47831 .39801 .46864 Metetra
.539 .69 .937 r
.39801 .46864 .40694 .47831 .42188 .47716 .41298 .46753 Metetra
.537 .691 .938 r
.41298 .46753 .42188 .47716 .43694 .47603 .42808 .46644 Metetra
.535 .692 .94 r
.42808 .46644 .43694 .47603 .45211 .47492 .44329 .46538 Metetra
.533 .693 .942 r
.44329 .46538 .45211 .47492 .46741 .47383 .45863 .46434 Metetra
.531 .695 .944 r
.45863 .46434 .46741 .47383 .48283 .47274 .47409 .4633 Metetra
.53 .697 .946 r
.47409 .4633 .48283 .47274 .49837 .47164 .48968 .46225 Metetra
.529 .699 .947 r
.48968 .46225 .49837 .47164 .51404 .47053 .50539 .4612 Metetra
.528 .701 .949 r
.50539 .4612 .51404 .47053 .52984 .4694 .52124 .46012 Metetra
.528 .703 .951 r
.52124 .46012 .52984 .4694 .54576 .46823 .53721 .45901 Metetra
.528 .706 .952 r
.53721 .45901 .54576 .46823 .56182 .46702 .55332 .45786 Metetra
.528 .708 .954 r
.55332 .45786 .56182 .46702 .578 .46577 .56956 .45665 Metetra
.528 .711 .955 r
.56956 .45665 .578 .46577 .59432 .46446 .58594 .4554 Metetra
.529 .714 .957 r
.58594 .4554 .59432 .46446 .61077 .46309 .60245 .45407 Metetra
.53 .717 .958 r
.60245 .45407 .61077 .46309 .62736 .46164 .61909 .45267 Metetra
.532 .72 .959 r
.61909 .45267 .62736 .46164 .64407 .46012 .63588 .4512 Metetra
.533 .723 .96 r
.63588 .4512 .64407 .46012 .66092 .45852 .65279 .44963 Metetra
.535 .726 .962 r
.65279 .44963 .66092 .45852 .67791 .45683 .66985 .44797 Metetra
.537 .729 .963 r
.66985 .44797 .67791 .45683 .69503 .45504 .68704 .44621 Metetra
.54 .732 .963 r
.68704 .44621 .69503 .45504 .71229 .45315 .70437 .44434 Metetra
.542 .735 .964 r
.70437 .44434 .71229 .45315 .72968 .45115 .72184 .44237 Metetra
.545 .738 .965 r
.72184 .44237 .72968 .45115 .7472 .44905 .73944 .44028 Metetra
.548 .74 .965 r
.73944 .44028 .7472 .44905 .76486 .44684 .75718 .43807 Metetra
.551 .743 .966 r
.75718 .43807 .76486 .44684 .78266 .4445 .77505 .43573 Metetra
.554 .746 .966 r
.77505 .43573 .78266 .4445 .80059 .44205 .79307 .43328 Metetra
.557 .749 .967 r
.79307 .43328 .80059 .44205 .81865 .43948 .81122 .43069 Metetra
.56 .751 .967 r
.81122 .43069 .81865 .43948 .83685 .43678 .8295 .42797 Metetra
.563 .753 .967 r
.8295 .42797 .83685 .43678 .85519 .43396 .84792 .42513 Metetra
.566 .756 .967 r
.84792 .42513 .85519 .43396 .87365 .43101 .86648 .42215 Metetra
.579 .692 .919 r
.23097 .47545 .24034 .48528 .25419 .48333 .24485 .47346 Metetra
.575 .691 .92 r
.24485 .47346 .25419 .48333 .26813 .48147 .25882 .47157 Metetra
.571 .69 .921 r
.25882 .47157 .26813 .48147 .28215 .47972 .27288 .4698 Metetra
.566 .689 .923 r
.27288 .4698 .28215 .47972 .29628 .47806 .28703 .46813 Metetra
.562 .688 .924 r
.28703 .46813 .29628 .47806 .3105 .47649 .30128 .46655 Metetra
.558 .687 .926 r
.30128 .46655 .3105 .47649 .32482 .47501 .31563 .46507 Metetra
.554 .686 .927 r
.31563 .46507 .32482 .47501 .33924 .4736 .33008 .46368 Metetra
.55 .686 .929 r
.33008 .46368 .33924 .4736 .35376 .47227 .34464 .46236 Metetra
.546 .686 .931 r
.34464 .46236 .35376 .47227 .3684 .47101 .35931 .46112 Metetra
.543 .686 .933 r
.35931 .46112 .3684 .47101 .38315 .4698 .37409 .45995 Metetra
.54 .687 .934 r
.37409 .45995 .38315 .4698 .39801 .46864 .38898 .45882 Metetra
.537 .688 .936 r
.38898 .45882 .39801 .46864 .41298 .46753 .40399 .45775 Metetra
.534 .688 .938 r
.40399 .45775 .41298 .46753 .42808 .46644 .41912 .45671 Metetra
.531 .69 .94 r
.41912 .45671 .42808 .46644 .44329 .46538 .43438 .45571 Metetra
.529 .691 .942 r
.43438 .45571 .44329 .46538 .45863 .46434 .44975 .45472 Metetra
.527 .693 .944 r
.44975 .45472 .45863 .46434 .47409 .4633 .46526 .45373 Metetra
.526 .695 .946 r
.46526 .45373 .47409 .4633 .48968 .46225 .48089 .45275 Metetra
.525 .697 .947 r
.48089 .45275 .48968 .46225 .50539 .4612 .49665 .45175 Metetra
.524 .699 .949 r
.49665 .45175 .50539 .4612 .52124 .46012 .51254 .45074 Metetra
.524 .701 .951 r
.51254 .45074 .52124 .46012 .53721 .45901 .52857 .44969 Metetra
.523 .704 .953 r
.52857 .44969 .53721 .45901 .55332 .45786 .54473 .4486 Metetra
.524 .707 .954 r
.54473 .4486 .55332 .45786 .56956 .45665 .56103 .44746 Metetra
.524 .71 .956 r
.56103 .44746 .56956 .45665 .58594 .4554 .57746 .44626 Metetra
.525 .713 .958 r
.57746 .44626 .58594 .4554 .60245 .45407 .59403 .44499 Metetra
.526 .716 .959 r
.59403 .44499 .60245 .45407 .61909 .45267 .61074 .44364 Metetra
.528 .719 .96 r
.61074 .44364 .61909 .45267 .63588 .4512 .62759 .44221 Metetra
.529 .722 .962 r
.62759 .44221 .63588 .4512 .65279 .44963 .64457 .44069 Metetra
.531 .725 .963 r
.64457 .44069 .65279 .44963 .66985 .44797 .6617 .43907 Metetra
.534 .728 .964 r
.6617 .43907 .66985 .44797 .68704 .44621 .67896 .43734 Metetra
.536 .732 .965 r
.67896 .43734 .68704 .44621 .70437 .44434 .69636 .4355 Metetra
.539 .735 .966 r
.69636 .4355 .70437 .44434 .72184 .44237 .7139 .43354 Metetra
.542 .738 .966 r
.7139 .43354 .72184 .44237 .73944 .44028 .73158 .43147 Metetra
.545 .741 .967 r
.73158 .43147 .73944 .44028 .75718 .43807 .7494 .42927 Metetra
.548 .744 .967 r
.7494 .42927 .75718 .43807 .77505 .43573 .76736 .42693 Metetra
.551 .747 .968 r
.76736 .42693 .77505 .43573 .79307 .43328 .78546 .42447 Metetra
.554 .749 .968 r
.78546 .42447 .79307 .43328 .81122 .43069 .80369 .42187 Metetra
.558 .752 .968 r
.80369 .42187 .81122 .43069 .8295 .42797 .82206 .41914 Metetra
.561 .755 .968 r
.82206 .41914 .8295 .42797 .84792 .42513 .84057 .41626 Metetra
.565 .757 .968 r
.84057 .41626 .84792 .42513 .86648 .42215 .85922 .41325 Metetra
.58 .691 .918 r
.22152 .46546 .23097 .47545 .24485 .47346 .23543 .46342 Metetra
.575 .689 .919 r
.23543 .46342 .24485 .47346 .25882 .47157 .24943 .46151 Metetra
.57 .688 .92 r
.24943 .46151 .25882 .47157 .27288 .4698 .26352 .45971 Metetra
.566 .687 .922 r
.26352 .45971 .27288 .4698 .28703 .46813 .2777 .45802 Metetra
.561 .686 .923 r
.2777 .45802 .28703 .46813 .30128 .46655 .29198 .45644 Metetra
.557 .685 .925 r
.29198 .45644 .30128 .46655 .31563 .46507 .30636 .45496 Metetra
.552 .684 .926 r
.30636 .45496 .31563 .46507 .33008 .46368 .32084 .45358 Metetra
.548 .684 .928 r
.32084 .45358 .33008 .46368 .34464 .46236 .33543 .45228 Metetra
.544 .684 .93 r
.33543 .45228 .34464 .46236 .35931 .46112 .35013 .45107 Metetra
.54 .684 .932 r
.35013 .45107 .35931 .46112 .37409 .45995 .36494 .44993 Metetra
.537 .684 .934 r
.36494 .44993 .37409 .45995 .38898 .45882 .37987 .44885 Metetra
.534 .685 .936 r
.37987 .44885 .38898 .45882 .40399 .45775 .39491 .44782 Metetra
.531 .686 .938 r
.39491 .44782 .40399 .45775 .41912 .45671 .41008 .44684 Metetra
.528 .687 .94 r
.41008 .44684 .41912 .45671 .43438 .45571 .42537 .44588 Metetra
.526 .688 .942 r
.42537 .44588 .43438 .45571 .44975 .45472 .44079 .44496 Metetra
.524 .69 .944 r
.44079 .44496 .44975 .45472 .46526 .45373 .45633 .44404 Metetra
.522 .692 .946 r
.45633 .44404 .46526 .45373 .48089 .45275 .47201 .44312 Metetra
.521 .694 .948 r
.47201 .44312 .48089 .45275 .49665 .45175 .48782 .4422 Metetra
.52 .697 .95 r
.48782 .4422 .49665 .45175 .51254 .45074 .50376 .44125 Metetra
.519 .699 .951 r
.50376 .44125 .51254 .45074 .52857 .44969 .51983 .44027 Metetra
.519 .702 .953 r
.51983 .44027 .52857 .44969 .54473 .4486 .53605 .43925 Metetra
.519 .705 .955 r
.53605 .43925 .54473 .4486 .56103 .44746 .5524 .43818 Metetra
.519 .708 .957 r
.5524 .43818 .56103 .44746 .57746 .44626 .56889 .43704 Metetra
.52 .711 .958 r
.56889 .43704 .57746 .44626 .59403 .44499 .58552 .43584 Metetra
.522 .715 .96 r
.58552 .43584 .59403 .44499 .61074 .44364 .60229 .43455 Metetra
.523 .718 .961 r
.60229 .43455 .61074 .44364 .62759 .44221 .6192 .43317 Metetra
.525 .721 .963 r
.6192 .43317 .62759 .44221 .64457 .44069 .63626 .4317 Metetra
.527 .725 .964 r
.63626 .4317 .64457 .44069 .6617 .43907 .65345 .43012 Metetra
.529 .728 .965 r
.65345 .43012 .6617 .43907 .67896 .43734 .67078 .42843 Metetra
.532 .732 .966 r
.67078 .42843 .67896 .43734 .69636 .4355 .68826 .42662 Metetra
.535 .735 .967 r
.68826 .42662 .69636 .4355 .7139 .43354 .70588 .42469 Metetra
.538 .738 .968 r
.70588 .42469 .7139 .43354 .73158 .43147 .72364 .42263 Metetra
.541 .741 .968 r
.72364 .42263 .73158 .43147 .7494 .42927 .74154 .42044 Metetra
.545 .745 .969 r
.74154 .42044 .7494 .42927 .76736 .42693 .75958 .41811 Metetra
.548 .748 .969 r
.75958 .41811 .76736 .42693 .78546 .42447 .77776 .41564 Metetra
.552 .751 .969 r
.77776 .41564 .78546 .42447 .80369 .42187 .79608 .41303 Metetra
.556 .753 .97 r
.79608 .41303 .80369 .42187 .82206 .41914 .81454 .41027 Metetra
.559 .756 .97 r
.81454 .41027 .82206 .41914 .84057 .41626 .83314 .40737 Metetra
.563 .758 .97 r
.83314 .40737 .84057 .41626 .85922 .41325 .85188 .40432 Metetra
.58 .689 .916 r
.21199 .4553 .22152 .46546 .23543 .46342 .22593 .45322 Metetra
.575 .688 .917 r
.22593 .45322 .23543 .46342 .24943 .46151 .23996 .45127 Metetra
.57 .686 .919 r
.23996 .45127 .24943 .46151 .26352 .45971 .25407 .44944 Metetra
.565 .685 .92 r
.25407 .44944 .26352 .45971 .2777 .45802 .26828 .44774 Metetra
.56 .683 .922 r
.26828 .44774 .2777 .45802 .29198 .45644 .28259 .44615 Metetra
.556 .682 .923 r
.28259 .44615 .29198 .45644 .30636 .45496 .297 .44467 Metetra
.551 .682 .925 r
.297 .44467 .30636 .45496 .32084 .45358 .31151 .4433 Metetra
.546 .681 .927 r
.31151 .4433 .32084 .45358 .33543 .45228 .32613 .44202 Metetra
.542 .681 .929 r
.32613 .44202 .33543 .45228 .35013 .45107 .34086 .44084 Metetra
.538 .681 .931 r
.34086 .44084 .35013 .45107 .36494 .44993 .35571 .43973 Metetra
.534 .681 .933 r
.35571 .43973 .36494 .44993 .37987 .44885 .37067 .4387 Metetra
.531 .682 .935 r
.37067 .4387 .37987 .44885 .39491 .44782 .38575 .43772 Metetra
.527 .683 .937 r
.38575 .43772 .39491 .44782 .41008 .44684 .40095 .4368 Metetra
.524 .684 .939 r
.40095 .4368 .41008 .44684 .42537 .44588 .41628 .43591 Metetra
.522 .685 .941 r
.41628 .43591 .42537 .44588 .44079 .44496 .43173 .43505 Metetra
.519 .687 .943 r
.43173 .43505 .44079 .44496 .45633 .44404 .44732 .43421 Metetra
.517 .689 .946 r
.44732 .43421 .45633 .44404 .47201 .44312 .46303 .43337 Metetra
.516 .692 .948 r
.46303 .43337 .47201 .44312 .48782 .4422 .47889 .43252 Metetra
.515 .694 .95 r
.47889 .43252 .48782 .4422 .50376 .44125 .49488 .43165 Metetra
.514 .697 .952 r
.49488 .43165 .50376 .44125 .51983 .44027 .511 .43076 Metetra
.514 .7 .954 r
.511 .43076 .51983 .44027 .53605 .43925 .52727 .42981 Metetra
.514 .703 .956 r
.52727 .42981 .53605 .43925 .5524 .43818 .54367 .42882 Metetra
.514 .706 .958 r
.54367 .42882 .5524 .43818 .56889 .43704 .56022 .42776 Metetra
.515 .71 .959 r
.56022 .42776 .56889 .43704 .58552 .43584 .57691 .42662 Metetra
.516 .713 .961 r
.57691 .42662 .58552 .43584 .60229 .43455 .59375 .4254 Metetra
.518 .717 .963 r
.59375 .4254 .60229 .43455 .6192 .43317 .61072 .42409 Metetra
.52 .721 .964 r
.61072 .42409 .6192 .43317 .63626 .4317 .62784 .42267 Metetra
.522 .724 .965 r
.62784 .42267 .63626 .4317 .65345 .43012 .64511 .42114 Metetra
.525 .728 .967 r
.64511 .42114 .65345 .43012 .67078 .42843 .66251 .41949 Metetra
.528 .732 .968 r
.66251 .41949 .67078 .42843 .68826 .42662 .68007 .41772 Metetra
.531 .735 .969 r
.68007 .41772 .68826 .42662 .70588 .42469 .69776 .41582 Metetra
.534 .739 .969 r
.69776 .41582 .70588 .42469 .72364 .42263 .7156 .41378 Metetra
.538 .742 .97 r
.7156 .41378 .72364 .42263 .74154 .42044 .73358 .4116 Metetra
.542 .746 .97 r
.73358 .4116 .74154 .42044 .75958 .41811 .75171 .40927 Metetra
.545 .749 .971 r
.75171 .40927 .75958 .41811 .77776 .41564 .76997 .40679 Metetra
.549 .752 .971 r
.76997 .40679 .77776 .41564 .79608 .41303 .78838 .40417 Metetra
.553 .755 .971 r
.78838 .40417 .79608 .41303 .81454 .41027 .80693 .40139 Metetra
.557 .757 .971 r
.80693 .40139 .81454 .41027 .83314 .40737 .82562 .39846 Metetra
.561 .76 .971 r
.82562 .39846 .83314 .40737 .85188 .40432 .84445 .39537 Metetra
.581 .688 .915 r
.20238 .44496 .21199 .4553 .22593 .45322 .21635 .44283 Metetra
.575 .686 .916 r
.21635 .44283 .22593 .45322 .23996 .45127 .2304 .44084 Metetra
.57 .684 .917 r
.2304 .44084 .23996 .45127 .25407 .44944 .24455 .43898 Metetra
.565 .682 .919 r
.24455 .43898 .25407 .44944 .26828 .44774 .25879 .43726 Metetra
.56 .681 .92 r
.25879 .43726 .26828 .44774 .28259 .44615 .27313 .43566 Metetra
.554 .68 .922 r
.27313 .43566 .28259 .44615 .297 .44467 .28756 .43418 Metetra
.549 .679 .924 r
.28756 .43418 .297 .44467 .31151 .4433 .30211 .43282 Metetra
.545 .678 .926 r
.30211 .43282 .31151 .4433 .32613 .44202 .31675 .43157 Metetra
.54 .678 .928 r
.31675 .43157 .32613 .44202 .34086 .44084 .33151 .43041 Metetra
.535 .678 .93 r
.33151 .43041 .34086 .44084 .35571 .43973 .34639 .42935 Metetra
.531 .678 .932 r
.34639 .42935 .35571 .43973 .37067 .4387 .36138 .42837 Metetra
.527 .679 .934 r
.36138 .42837 .37067 .4387 .38575 .43772 .37649 .42745 Metetra
.524 .679 .936 r
.37649 .42745 .38575 .43772 .40095 .4368 .39173 .42659 Metetra
.52 .681 .939 r
.39173 .42659 .40095 .4368 .41628 .43591 .40709 .42578 Metetra
.517 .682 .941 r
.40709 .42578 .41628 .43591 .43173 .43505 .42258 .425 Metetra
.515 .684 .943 r
.42258 .425 .43173 .43505 .44732 .43421 .43821 .42424 Metetra
.513 .686 .946 r
.43821 .42424 .44732 .43421 .46303 .43337 .45396 .42348 Metetra
.511 .689 .948 r
.45396 .42348 .46303 .43337 .47889 .43252 .46986 .42272 Metetra
.51 .691 .95 r
.46986 .42272 .47889 .43252 .49488 .43165 .4859 .42195 Metetra
.509 .694 .952 r
.4859 .42195 .49488 .43165 .511 .43076 .50207 .42114 Metetra
.508 .698 .954 r
.50207 .42114 .511 .43076 .52727 .42981 .51839 .42029 Metetra
.508 .701 .957 r
.51839 .42029 .52727 .42981 .54367 .42882 .53485 .41938 Metetra
.509 .704 .959 r
.53485 .41938 .54367 .42882 .56022 .42776 .55145 .4184 Metetra
.51 .708 .96 r
.55145 .4184 .56022 .42776 .57691 .42662 .5682 .41735 Metetra
.511 .712 .962 r
.5682 .41735 .57691 .42662 .59375 .4254 .5851 .4162 Metetra
.513 .716 .964 r
.5851 .4162 .59375 .4254 .61072 .42409 .60214 .41496 Metetra
.515 .72 .965 r
.60214 .41496 .61072 .42409 .62784 .42267 .61933 .41361 Metetra
.517 .724 .967 r
.61933 .41361 .62784 .42267 .64511 .42114 .63667 .41213 Metetra
.52 .728 .968 r
.63667 .41213 .64511 .42114 .66251 .41949 .65415 .41053 Metetra
.523 .732 .969 r
.65415 .41053 .66251 .41949 .68007 .41772 .67178 .4088 Metetra
.527 .736 .97 r
.67178 .4088 .68007 .41772 .69776 .41582 .68955 .40693 Metetra
.53 .739 .971 r
.68955 .40693 .69776 .41582 .7156 .41378 .70747 .40491 Metetra
.534 .743 .972 r
.70747 .40491 .7156 .41378 .73358 .4116 .72553 .40275 Metetra
.538 .747 .972 r
.72553 .40275 .73358 .4116 .75171 .40927 .74374 .40042 Metetra
.542 .75 .973 r
.74374 .40042 .75171 .40927 .76997 .40679 .7621 .39794 Metetra
.547 .753 .973 r
.7621 .39794 .76997 .40679 .78838 .40417 .78059 .3953 Metetra
.551 .756 .973 r
.78059 .3953 .78838 .40417 .80693 .40139 .79923 .3925 Metetra
.555 .759 .973 r
.79923 .3925 .80693 .40139 .82562 .39846 .81801 .38954 Metetra
.56 .762 .973 r
.81801 .38954 .82562 .39846 .84445 .39537 .83694 .38641 Metetra
.581 .686 .913 r
.19268 .43445 .20238 .44496 .21635 .44283 .20668 .43226 Metetra
.576 .684 .914 r
.20668 .43226 .21635 .44283 .2304 .44084 .22077 .43022 Metetra
.57 .682 .916 r
.22077 .43022 .2304 .44084 .24455 .43898 .23495 .42833 Metetra
.565 .68 .917 r
.23495 .42833 .24455 .43898 .25879 .43726 .24922 .42657 Metetra
.559 .678 .919 r
.24922 .42657 .25879 .43726 .27313 .43566 .26358 .42496 Metetra
.553 .677 .92 r
.26358 .42496 .27313 .43566 .28756 .43418 .27804 .42349 Metetra
.548 .676 .922 r
.27804 .42349 .28756 .43418 .30211 .43282 .29261 .42213 Metetra
.543 .675 .924 r
.29261 .42213 .30211 .43282 .31675 .43157 .30729 .4209 Metetra
.538 .674 .926 r
.30729 .4209 .31675 .43157 .33151 .43041 .32208 .41978 Metetra
.533 .674 .928 r
.32208 .41978 .33151 .43041 .34639 .42935 .33698 .41877 Metetra
.528 .674 .931 r
.33698 .41877 .34639 .42935 .36138 .42837 .352 .41784 Metetra
.524 .675 .933 r
.352 .41784 .36138 .42837 .37649 .42745 .36714 .41699 Metetra
.52 .676 .935 r
.36714 .41699 .37649 .42745 .39173 .42659 .38241 .4162 Metetra
.516 .677 .938 r
.38241 .4162 .39173 .42659 .40709 .42578 .39781 .41547 Metetra
.513 .679 .94 r
.39781 .41547 .40709 .42578 .42258 .425 .41334 .41478 Metetra
.51 .681 .943 r
.41334 .41478 .42258 .425 .43821 .42424 .429 .41411 Metetra
.507 .683 .945 r
.429 .41411 .43821 .42424 .45396 .42348 .4448 .41346 Metetra
.505 .685 .948 r
.4448 .41346 .45396 .42348 .46986 .42272 .46074 .4128 Metetra
.504 .688 .95 r
.46074 .4128 .46986 .42272 .4859 .42195 .47682 .41213 Metetra
.503 .691 .953 r
.47682 .41213 .4859 .42195 .50207 .42114 .49304 .41142 Metetra
.502 .695 .955 r
.49304 .41142 .50207 .42114 .51839 .42029 .50941 .41067 Metetra
.502 .698 .957 r
.50941 .41067 .51839 .42029 .53485 .41938 .52592 .40986 Metetra
.502 .702 .96 r
.52592 .40986 .53485 .41938 .55145 .4184 .54259 .40899 Metetra
.503 .706 .962 r
.54259 .40899 .55145 .4184 .5682 .41735 .5594 .40802 Metetra
.505 .71 .964 r
.5594 .40802 .5682 .41735 .5851 .4162 .57635 .40697 Metetra
.507 .715 .965 r
.57635 .40697 .5851 .4162 .60214 .41496 .59346 .4058 Metetra
.509 .719 .967 r
.59346 .4058 .60214 .41496 .61933 .41361 .61072 .40452 Metetra
.512 .723 .969 r
.61072 .40452 .61933 .41361 .63667 .41213 .62813 .40311 Metetra
.515 .728 .97 r
.62813 .40311 .63667 .41213 .65415 .41053 .64568 .40157 Metetra
.518 .732 .971 r
.64568 .40157 .65415 .41053 .67178 .4088 .66339 .39988 Metetra
.522 .736 .972 r
.66339 .39988 .67178 .4088 .68955 .40693 .68124 .39805 Metetra
.526 .74 .973 r
.68124 .39805 .68955 .40693 .70747 .40491 .69924 .39605 Metetra
.53 .744 .974 r
.69924 .39605 .70747 .40491 .72553 .40275 .71739 .3939 Metetra
.534 .748 .974 r
.71739 .3939 .72553 .40275 .74374 .40042 .73569 .39159 Metetra
.539 .752 .974 r
.73569 .39159 .74374 .40042 .7621 .39794 .75413 .3891 Metetra
.544 .755 .975 r
.75413 .3891 .7621 .39794 .78059 .3953 .77271 .38644 Metetra
.548 .758 .975 r
.77271 .38644 .78059 .3953 .79923 .3925 .79144 .38362 Metetra
.553 .761 .975 r
.79144 .38362 .79923 .3925 .81801 .38954 .81032 .38061 Metetra
.558 .764 .974 r
.81032 .38061 .81801 .38954 .83694 .38641 .82934 .37744 Metetra
.582 .685 .911 r
.18291 .42375 .19268 .43445 .20668 .43226 .19694 .42149 Metetra
.577 .682 .912 r
.19694 .42149 .20668 .43226 .22077 .43022 .21106 .41939 Metetra
.571 .68 .914 r
.21106 .41939 .22077 .43022 .23495 .42833 .22526 .41745 Metetra
.565 .678 .915 r
.22526 .41745 .23495 .42833 .24922 .42657 .23956 .41567 Metetra
.559 .676 .917 r
.23956 .41567 .24922 .42657 .26358 .42496 .25395 .41404 Metetra
.553 .674 .918 r
.25395 .41404 .26358 .42496 .27804 .42349 .26844 .41256 Metetra
.547 .673 .92 r
.26844 .41256 .27804 .42349 .29261 .42213 .28304 .41122 Metetra
.541 .672 .922 r
.28304 .41122 .29261 .42213 .30729 .4209 .29774 .41001 Metetra
.535 .671 .925 r
.29774 .41001 .30729 .4209 .32208 .41978 .31256 .40893 Metetra
.53 .67 .927 r
.31256 .40893 .32208 .41978 .33698 .41877 .32749 .40796 Metetra
.525 .671 .929 r
.32749 .40796 .33698 .41877 .352 .41784 .34253 .4071 Metetra
.52 .671 .932 r
.34253 .4071 .352 .41784 .36714 .41699 .35771 .40632 Metetra
.516 .672 .934 r
.35771 .40632 .36714 .41699 .38241 .4162 .37301 .40562 Metetra
.511 .673 .937 r
.37301 .40562 .38241 .4162 .39781 .41547 .38843 .40498 Metetra
.508 .675 .94 r
.38843 .40498 .39781 .41547 .41334 .41478 .404 .40439 Metetra
.504 .677 .942 r
.404 .40439 .41334 .41478 .429 .41411 .4197 .40383 Metetra
.501 .679 .945 r
.4197 .40383 .429 .41411 .4448 .41346 .43553 .40329 Metetra
.499 .682 .948 r
.43553 .40329 .4448 .41346 .46074 .4128 .45151 .40275 Metetra
.497 .685 .95 r
.45151 .40275 .46074 .4128 .47682 .41213 .46764 .40219 Metetra
.496 .688 .953 r
.46764 .40219 .47682 .41213 .49304 .41142 .48391 .4016 Metetra
.495 .692 .956 r
.48391 .4016 .49304 .41142 .50941 .41067 .50033 .40097 Metetra
.495 .696 .958 r
.50033 .40097 .50941 .41067 .52592 .40986 .51689 .40028 Metetra
.495 .7 .961 r
.51689 .40028 .52592 .40986 .54259 .40899 .53361 .39951 Metetra
.496 .704 .963 r
.53361 .39951 .54259 .40899 .5594 .40802 .55048 .39865 Metetra
.498 .709 .965 r
.55048 .39865 .5594 .40802 .57635 .40697 .5675 .39769 Metetra
.5 .713 .967 r
.5675 .39769 .57635 .40697 .59346 .4058 .58468 .39662 Metetra
.502 .718 .969 r
.58468 .39662 .59346 .4058 .61072 .40452 .602 .39542 Metetra
.505 .723 .97 r
.602 .39542 .61072 .40452 .62813 .40311 .61948 .39409 Metetra
.508 .728 .972 r
.61948 .39409 .62813 .40311 .64568 .40157 .63711 .39261 Metetra
.512 .732 .973 r
.63711 .39261 .64568 .40157 .66339 .39988 .6549 .39097 Metetra
.516 .737 .974 r
.6549 .39097 .66339 .39988 .68124 .39805 .67283 .38918 Metetra
.521 .741 .975 r
.67283 .38918 .68124 .39805 .69924 .39605 .69092 .38722 Metetra
.525 .745 .976 r
.69092 .38722 .69924 .39605 .71739 .3939 .70915 .38508 Metetra
.53 .749 .976 r
.70915 .38508 .71739 .3939 .73569 .39159 .72753 .38277 Metetra
.535 .753 .976 r
.72753 .38277 .73569 .39159 .75413 .3891 .74606 .38028 Metetra
.54 .757 .977 r
.74606 .38028 .75413 .3891 .77271 .38644 .76474 .3776 Metetra
.546 .76 .977 r
.76474 .3776 .77271 .38644 .79144 .38362 .78356 .37474 Metetra
.551 .763 .976 r
.78356 .37474 .79144 .38362 .81032 .38061 .80253 .3717 Metetra
.556 .766 .976 r
.80253 .3717 .81032 .38061 .82934 .37744 .82164 .36847 Metetra
.584 .683 .909 r
.17306 .41285 .18291 .42375 .19694 .42149 .18712 .41051 Metetra
.578 .68 .91 r
.18712 .41051 .19694 .42149 .21106 .41939 .20127 .40834 Metetra
.571 .677 .912 r
.20127 .40834 .21106 .41939 .22526 .41745 .2155 .40635 Metetra
.565 .675 .913 r
.2155 .40635 .22526 .41745 .23956 .41567 .22983 .40453 Metetra
.558 .673 .915 r
.22983 .40453 .23956 .41567 .25395 .41404 .24425 .40288 Metetra
.552 .671 .916 r
.24425 .40288 .25395 .41404 .26844 .41256 .25876 .40139 Metetra
.546 .669 .918 r
.25876 .40139 .26844 .41256 .28304 .41122 .27338 .40006 Metetra
.539 .668 .92 r
.27338 .40006 .28304 .41122 .29774 .41001 .28811 .39888 Metetra
.533 .667 .923 r
.28811 .39888 .29774 .41001 .31256 .40893 .30295 .39783 Metetra
.527 .666 .925 r
.30295 .39783 .31256 .40893 .32749 .40796 .31791 .39692 Metetra
.522 .666 .927 r
.31791 .39692 .32749 .40796 .34253 .4071 .33298 .39612 Metetra
.516 .666 .93 r
.33298 .39612 .34253 .4071 .35771 .40632 .34818 .39543 Metetra
.511 .667 .933 r
.34818 .39543 .35771 .40632 .37301 .40562 .36351 .39482 Metetra
.506 .668 .936 r
.36351 .39482 .37301 .40562 .38843 .40498 .37897 .39429 Metetra
.502 .67 .939 r
.37897 .39429 .38843 .40498 .404 .40439 .39456 .39381 Metetra
.498 .672 .942 r
.39456 .39381 .404 .40439 .4197 .40383 .4103 .39337 Metetra
.495 .675 .945 r
.4103 .39337 .4197 .40383 .43553 .40329 .42617 .39296 Metetra
.492 .677 .948 r
.42617 .39296 .43553 .40329 .45151 .40275 .44219 .39255 Metetra
.49 .681 .951 r
.44219 .39255 .45151 .40275 .46764 .40219 .45836 .39213 Metetra
.488 .684 .953 r
.45836 .39213 .46764 .40219 .48391 .4016 .47467 .39168 Metetra
.487 .688 .956 r
.47467 .39168 .48391 .4016 .50033 .40097 .49114 .39118 Metetra
.487 .693 .959 r
.49114 .39118 .50033 .40097 .51689 .40028 .50776 .39062 Metetra
.487 .697 .962 r
.50776 .39062 .51689 .40028 .53361 .39951 .52454 .38998 Metetra
.488 .702 .964 r
.52454 .38998 .53361 .39951 .55048 .39865 .54146 .38925 Metetra
.49 .707 .966 r
.54146 .38925 .55048 .39865 .5675 .39769 .55855 .3884 Metetra
.492 .712 .969 r
.55855 .3884 .5675 .39769 .58468 .39662 .57579 .38744 Metetra
.495 .717 .971 r
.57579 .38744 .58468 .39662 .602 .39542 .59319 .38633 Metetra
.498 .722 .972 r
.59319 .38633 .602 .39542 .61948 .39409 .61074 .38508 Metetra
.501 .728 .974 r
.61074 .38508 .61948 .39409 .63711 .39261 .62844 .38367 Metetra
.506 .733 .975 r
.62844 .38367 .63711 .39261 .6549 .39097 .64631 .3821 Metetra
.51 .738 .976 r
.64631 .3821 .6549 .39097 .67283 .38918 .66432 .38035 Metetra
.515 .742 .977 r
.66432 .38035 .67283 .38918 .69092 .38722 .68249 .37842 Metetra
.52 .747 .978 r
.68249 .37842 .69092 .38722 .70915 .38508 .70081 .3763 Metetra
.526 .751 .978 r
.70081 .3763 .70915 .38508 .72753 .38277 .71928 .374 Metetra
.531 .755 .979 r
.71928 .374 .72753 .38277 .74606 .38028 .7379 .3715 Metetra
.537 .759 .979 r
.7379 .3715 .74606 .38028 .76474 .3776 .75667 .3688 Metetra
.543 .763 .979 r
.75667 .3688 .76474 .3776 .78356 .37474 .77559 .3659 Metetra
.548 .766 .978 r
.77559 .3659 .78356 .37474 .80253 .3717 .79465 .36281 Metetra
.554 .769 .978 r
.79465 .36281 .80253 .3717 .82164 .36847 .81386 .35952 Metetra
.586 .682 .907 r
.16312 .40174 .17306 .41285 .18712 .41051 .17722 .39931 Metetra
.579 .678 .908 r
.17722 .39931 .18712 .41051 .20127 .40834 .1914 .39706 Metetra
.572 .675 .909 r
.1914 .39706 .20127 .40834 .2155 .40635 .20566 .39501 Metetra
.565 .672 .91 r
.20566 .39501 .2155 .40635 .22983 .40453 .22002 .39314 Metetra
.558 .67 .912 r
.22002 .39314 .22983 .40453 .24425 .40288 .23446 .39146 Metetra
.552 .667 .914 r
.23446 .39146 .24425 .40288 .25876 .40139 .24901 .38995 Metetra
.545 .665 .916 r
.24901 .38995 .25876 .40139 .27338 .40006 .26365 .38863 Metetra
.538 .664 .918 r
.26365 .38863 .27338 .40006 .28811 .39888 .2784 .38747 Metetra
.531 .662 .92 r
.2784 .38747 .28811 .39888 .30295 .39783 .29327 .38647 Metetra
.524 .661 .923 r
.29327 .38647 .30295 .39783 .31791 .39692 .30824 .38561 Metetra
.518 .661 .925 r
.30824 .38561 .31791 .39692 .33298 .39612 .32334 .38489 Metetra
.512 .661 .928 r
.32334 .38489 .33298 .39612 .34818 .39543 .33857 .38429 Metetra
.506 .662 .931 r
.33857 .38429 .34818 .39543 .36351 .39482 .35392 .38379 Metetra
.501 .663 .934 r
.35392 .38379 .36351 .39482 .37897 .39429 .36941 .38337 Metetra
.496 .665 .937 r
.36941 .38337 .37897 .39429 .39456 .39381 .38503 .38303 Metetra
.492 .667 .941 r
.38503 .38303 .39456 .39381 .4103 .39337 .4008 .38273 Metetra
.488 .67 .944 r
.4008 .38273 .4103 .39337 .42617 .39296 .41671 .38247 Metetra
.484 .673 .947 r
.41671 .38247 .42617 .39296 .44219 .39255 .43276 .38221 Metetra
.482 .676 .951 r
.43276 .38221 .44219 .39255 .45836 .39213 .44897 .38195 Metetra
.48 .68 .954 r
.44897 .38195 .45836 .39213 .47467 .39168 .46533 .38166 Metetra
.479 .685 .957 r
.46533 .38166 .47467 .39168 .49114 .39118 .48185 .38132 Metetra
.478 .689 .96 r
.48185 .38132 .49114 .39118 .50776 .39062 .49852 .38091 Metetra
.478 .694 .963 r
.49852 .38091 .50776 .39062 .52454 .38998 .51535 .38042 Metetra
.479 .7 .966 r
.51535 .38042 .52454 .38998 .54146 .38925 .53234 .37982 Metetra
.481 .705 .968 r
.53234 .37982 .54146 .38925 .55855 .3884 .54949 .37911 Metetra
.483 .711 .97 r
.54949 .37911 .55855 .3884 .57579 .38744 .56679 .37826 Metetra
.486 .716 .973 r
.56679 .37826 .57579 .38744 .59319 .38633 .58426 .37727 Metetra
.489 .722 .974 r
.58426 .37727 .59319 .38633 .61074 .38508 .60188 .37612 Metetra
.494 .728 .976 r
.60188 .37612 .61074 .38508 .62844 .38367 .61967 .37479 Metetra
.498 .733 .978 r
.61967 .37479 .62844 .38367 .64631 .3821 .63761 .37328 Metetra
.503 .739 .979 r
.63761 .37328 .64631 .3821 .66432 .38035 .65571 .37158 Metetra
.509 .744 .98 r
.65571 .37158 .66432 .38035 .68249 .37842 .67396 .36969 Metetra
.515 .749 .98 r
.67396 .36969 .68249 .37842 .70081 .3763 .69237 .36759 Metetra
.521 .754 .981 r
.69237 .36759 .70081 .3763 .71928 .374 .71093 .36529 Metetra
.527 .758 .981 r
.71093 .36529 .71928 .374 .7379 .3715 .72964 .36277 Metetra
.533 .762 .981 r
.72964 .36277 .7379 .3715 .75667 .3688 .74851 .36005 Metetra
.54 .766 .981 r
.74851 .36005 .75667 .3688 .77559 .3659 .76752 .35711 Metetra
.546 .769 .981 r
.76752 .35711 .77559 .3659 .79465 .36281 .78668 .35396 Metetra
.552 .772 .98 r
.78668 .35396 .79465 .36281 .81386 .35952 .80599 .3506 Metetra
.588 .68 .904 r
.15311 .39042 .16312 .40174 .17722 .39931 .16724 .38788 Metetra
.581 .676 .905 r
.16724 .38788 .17722 .39931 .1914 .39706 .18145 .38554 Metetra
.574 .673 .906 r
.18145 .38554 .1914 .39706 .20566 .39501 .19575 .3834 Metetra
.566 .669 .908 r
.19575 .3834 .20566 .39501 .22002 .39314 .21013 .38147 Metetra
.559 .666 .909 r
.21013 .38147 .22002 .39314 .23446 .39146 .2246 .37975 Metetra
.551 .663 .911 r
.2246 .37975 .23446 .39146 .24901 .38995 .23917 .37822 Metetra
.544 .661 .913 r
.23917 .37822 .24901 .38995 .26365 .38863 .25384 .3769 Metetra
.536 .659 .915 r
.25384 .3769 .26365 .38863 .2784 .38747 .26861 .37576 Metetra
.529 .657 .917 r
.26861 .37576 .2784 .38747 .29327 .38647 .2835 .3748 Metetra
.522 .656 .92 r
.2835 .3748 .29327 .38647 .30824 .38561 .2985 .37401 Metetra
.514 .656 .923 r
.2985 .37401 .30824 .38561 .32334 .38489 .31362 .37337 Metetra
.508 .655 .926 r
.31362 .37337 .32334 .38489 .33857 .38429 .32887 .37287 Metetra
.501 .656 .929 r
.32887 .37287 .33857 .38429 .35392 .38379 .34424 .37249 Metetra
.495 .657 .932 r
.34424 .37249 .35392 .38379 .36941 .38337 .35976 .37222 Metetra
.489 .659 .936 r
.35976 .37222 .36941 .38337 .38503 .38303 .37541 .37202 Metetra
.484 .661 .94 r
.37541 .37202 .38503 .38303 .4008 .38273 .3912 .37189 Metetra
.48 .664 .943 r
.3912 .37189 .4008 .38273 .41671 .38247 .40714 .3718 Metetra
.476 .667 .947 r
.40714 .3718 .41671 .38247 .43276 .38221 .42324 .37172 Metetra
.472 .671 .95 r
.42324 .37172 .43276 .38221 .44897 .38195 .43948 .37164 Metetra
.47 .675 .954 r
.43948 .37164 .44897 .38195 .46533 .38166 .45589 .37153 Metetra
.468 .68 .957 r
.45589 .37153 .46533 .38166 .48185 .38132 .47245 .37137 Metetra
.467 .685 .961 r
.47245 .37137 .48185 .38132 .49852 .38091 .48917 .37115 Metetra
.467 .691 .964 r
.48917 .37115 .49852 .38091 .51535 .38042 .50605 .37083 Metetra
.468 .697 .967 r
.50605 .37083 .51535 .38042 .53234 .37982 .5231 .3704 Metetra
.47 .703 .97 r
.5231 .3704 .53234 .37982 .54949 .37911 .54031 .36984 Metetra
.472 .709 .972 r
.54031 .36984 .54949 .37911 .56679 .37826 .55769 .36913 Metetra
.476 .715 .975 r
.55769 .36913 .56679 .37826 .58426 .37727 .57522 .36826 Metetra
.48 .722 .977 r
.57522 .36826 .58426 .37727 .60188 .37612 .59292 .36722 Metetra
.484 .728 .979 r
.59292 .36722 .60188 .37612 .61967 .37479 .61078 .36598 Metetra
.49 .734 .98 r
.61078 .36598 .61967 .37479 .63761 .37328 .62881 .36455 Metetra
.495 .74 .981 r
.62881 .36455 .63761 .37328 .65571 .37158 .64699 .36291 Metetra
.502 .746 .982 r
.64699 .36291 .65571 .37158 .67396 .36969 .66533 .36105 Metetra
.508 .751 .983 r
.66533 .36105 .67396 .36969 .69237 .36759 .68383 .35898 Metetra
.515 .756 .984 r
.68383 .35898 .69237 .36759 .71093 .36529 .70248 .35667 Metetra
.522 .761 .984 r
.70248 .35667 .71093 .36529 .72964 .36277 .72128 .35414 Metetra
.529 .765 .984 r
.72128 .35414 .72964 .36277 .74851 .36005 .74024 .35138 Metetra
.537 .769 .983 r
.74024 .35138 .74851 .36005 .76752 .35711 .75935 .34839 Metetra
.544 .773 .983 r
.75935 .34839 .76752 .35711 .78668 .35396 .77861 .34517 Metetra
.551 .776 .982 r
.77861 .34517 .78668 .35396 .80599 .3506 .79802 .34173 Metetra
.591 .679 .902 r
.14302 .37888 .15311 .39042 .16724 .38788 .15719 .3762 Metetra
.583 .674 .902 r
.15719 .3762 .16724 .38788 .18145 .38554 .17144 .37374 Metetra
.576 .67 .903 r
.17144 .37374 .18145 .38554 .19575 .3834 .18576 .37151 Metetra
.568 .666 .904 r
.18576 .37151 .19575 .3834 .21013 .38147 .20017 .3695 Metetra
.56 .663 .906 r
.20017 .3695 .21013 .38147 .2246 .37975 .21467 .36772 Metetra
.552 .659 .907 r
.21467 .36772 .2246 .37975 .23917 .37822 .22927 .36616 Metetra
.543 .656 .909 r
.22927 .36616 .23917 .37822 .25384 .3769 .24396 .36483 Metetra
.535 .654 .911 r
.24396 .36483 .25384 .3769 .26861 .37576 .25875 .36371 Metetra
.527 .652 .914 r
.25875 .36371 .26861 .37576 .2835 .3748 .27366 .36279 Metetra
.519 .65 .917 r
.27366 .36279 .2835 .3748 .2985 .37401 .28868 .36207 Metetra
.511 .649 .92 r
.28868 .36207 .2985 .37401 .31362 .37337 .30382 .36152 Metetra
.503 .649 .923 r
.30382 .36152 .31362 .37337 .32887 .37287 .31908 .36114 Metetra
.495 .649 .926 r
.31908 .36114 .32887 .37287 .34424 .37249 .33448 .3609 Metetra
.488 .65 .93 r
.33448 .3609 .34424 .37249 .35976 .37222 .35001 .36078 Metetra
.482 .652 .934 r
.35001 .36078 .35976 .37222 .37541 .37202 .36569 .36076 Metetra
.476 .654 .938 r
.36569 .36076 .37541 .37202 .3912 .37189 .38151 .36082 Metetra
.47 .657 .942 r
.38151 .36082 .3912 .37189 .40714 .3718 .39748 .36093 Metetra
.466 .66 .946 r
.39748 .36093 .40714 .3718 .42324 .37172 .4136 .36106 Metetra
.462 .665 .95 r
.4136 .36106 .42324 .37172 .43948 .37164 .42989 .3612 Metetra
.459 .669 .954 r
.42989 .3612 .43948 .37164 .45589 .37153 .44633 .3613 Metetra
.456 .675 .958 r
.44633 .3613 .45589 .37153 .47245 .37137 .46294 .36136 Metetra
.455 .68 .962 r
.46294 .36136 .47245 .37137 .48917 .37115 .47971 .36135 Metetra
.455 .687 .965 r
.47971 .36135 .48917 .37115 .50605 .37083 .49665 .36123 Metetra
.456 .693 .969 r
.49665 .36123 .50605 .37083 .5231 .3704 .51375 .36099 Metetra
.457 .7 .972 r
.51375 .36099 .5231 .3704 .54031 .36984 .53102 .36061 Metetra
.46 .707 .975 r
.53102 .36061 .54031 .36984 .55769 .36913 .54846 .36007 Metetra
.464 .714 .977 r
.54846 .36007 .55769 .36913 .57522 .36826 .56607 .35935 Metetra
.468 .721 .979 r
.56607 .35935 .57522 .36826 .59292 .36722 .58385 .35843 Metetra
.473 .728 .981 r
.58385 .35843 .59292 .36722 .61078 .36598 .60179 .3573 Metetra
.48 .735 .983 r
.60179 .3573 .61078 .36598 .62881 .36455 .61989 .35595 Metetra
.486 .742 .984 r
.61989 .35595 .62881 .36455 .64699 .36291 .63816 .35437 Metetra
.493 .748 .985 r
.63816 .35437 .64699 .36291 .66533 .36105 .65659 .35256 Metetra
.501 .754 .986 r
.65659 .35256 .66533 .36105 .68383 .35898 .67518 .35049 Metetra
.509 .76 .986 r
.67518 .35049 .68383 .35898 .70248 .35667 .69392 .34818 Metetra
.517 .765 .987 r
.69392 .34818 .70248 .35667 .72128 .35414 .71282 .34563 Metetra
.525 .769 .986 r
.71282 .34563 .72128 .35414 .74024 .35138 .73188 .34282 Metetra
.533 .774 .986 r
.73188 .34282 .74024 .35138 .75935 .34839 .75109 .33976 Metetra
.541 .777 .985 r
.75109 .33976 .75935 .34839 .77861 .34517 .77044 .33646 Metetra
.549 .78 .984 r
.77044 .33646 .77861 .34517 .79802 .34173 .78995 .33292 Metetra
.594 .678 .899 r
.13285 .36712 .14302 .37888 .15719 .3762 .14706 .36428 Metetra
.587 .673 .899 r
.14706 .36428 .15719 .3762 .17144 .37374 .16134 .36167 Metetra
.579 .668 .9 r
.16134 .36167 .17144 .37374 .18576 .37151 .17571 .35931 Metetra
.57 .663 .901 r
.17571 .35931 .18576 .37151 .20017 .3695 .19015 .3572 Metetra
.562 .659 .902 r
.19015 .3572 .20017 .3695 .21467 .36772 .20467 .35534 Metetra
.553 .655 .903 r
.20467 .35534 .21467 .36772 .22927 .36616 .21929 .35374 Metetra
.544 .651 .905 r
.21929 .35374 .22927 .36616 .24396 .36483 .23401 .35238 Metetra
.534 .648 .907 r
.23401 .35238 .24396 .36483 .25875 .36371 .24882 .35127 Metetra
.525 .645 .91 r
.24882 .35127 .25875 .36371 .27366 .36279 .26374 .35039 Metetra
.516 .643 .913 r
.26374 .35039 .27366 .36279 .28868 .36207 .27878 .34974 Metetra
.507 .642 .916 r
.27878 .34974 .28868 .36207 .30382 .36152 .29394 .3493 Metetra
.498 .641 .919 r
.29394 .3493 .30382 .36152 .31908 .36114 .30922 .34905 Metetra
.49 .641 .923 r
.30922 .34905 .31908 .36114 .33448 .3609 .32463 .34896 Metetra
.481 .642 .927 r
.32463 .34896 .33448 .3609 .35001 .36078 .34018 .34903 Metetra
.474 .643 .931 r
.34018 .34903 .35001 .36078 .36569 .36076 .35587 .34921 Metetra
.466 .646 .936 r
.35587 .34921 .36569 .36076 .38151 .36082 .37172 .34949 Metetra
.46 .649 .94 r
.37172 .34949 .38151 .36082 .39748 .36093 .38771 .34984 Metetra
.454 .652 .945 r
.38771 .34984 .39748 .36093 .4136 .36106 .40387 .35022 Metetra
.449 .657 .949 r
.40387 .35022 .4136 .36106 .42989 .3612 .42018 .35061 Metetra
.445 .662 .954 r
.42018 .35061 .42989 .3612 .44633 .3613 .43666 .35098 Metetra
.442 .668 .958 r
.43666 .35098 .44633 .3613 .46294 .36136 .45331 .35129 Metetra
.44 .675 .963 r
.45331 .35129 .46294 .36136 .47971 .36135 .47013 .35153 Metetra
.44 .682 .967 r
.47013 .35153 .47971 .36135 .49665 .36123 .48712 .35165 Metetra
.44 .689 .97 r
.48712 .35165 .49665 .36123 .51375 .36099 .50428 .35164 Metetra
.442 .697 .974 r
.50428 .35164 .51375 .36099 .53102 .36061 .52162 .35147 Metetra
.445 .705 .977 r
.52162 .35147 .53102 .36061 .54846 .36007 .53913 .35112 Metetra
.449 .713 .98 r
.53913 .35112 .54846 .36007 .56607 .35935 .55681 .35057 Metetra
.454 .721 .982 r
.55681 .35057 .56607 .35935 .58385 .35843 .57466 .3498 Metetra
.461 .729 .984 r
.57466 .3498 .58385 .35843 .60179 .3573 .59268 .34879 Metetra
.468 .736 .986 r
.59268 .34879 .60179 .3573 .61989 .35595 .61087 .34753 Metetra
.475 .744 .987 r
.61087 .34753 .61989 .35595 .63816 .35437 .62922 .34602 Metetra
.484 .751 .988 r
.62922 .34602 .63816 .35437 .65659 .35256 .64774 .34424 Metetra
.493 .758 .989 r
.64774 .34424 .65659 .35256 .67518 .35049 .66642 .34219 Metetra
.502 .764 .99 r
.66642 .34219 .67518 .35049 .69392 .34818 .68526 .33987 Metetra
.511 .769 .99 r
.68526 .33987 .69392 .34818 .71282 .34563 .70426 .33727 Metetra
.521 .774 .989 r
.70426 .33727 .71282 .34563 .73188 .34282 .72342 .3344 Metetra
.53 .779 .989 r
.72342 .3344 .73188 .34282 .75109 .33976 .74272 .33126 Metetra
.539 .782 .988 r
.74272 .33126 .75109 .33976 .77044 .33646 .76218 .32785 Metetra
.548 .786 .987 r
.76218 .32785 .77044 .33646 .78995 .33292 .78179 .32418 Metetra
.599 .677 .896 r
.1226 .35513 .13285 .36712 .14706 .36428 .13686 .3521 Metetra
.591 .672 .896 r
.13686 .3521 .14706 .36428 .16134 .36167 .15118 .34931 Metetra
.582 .666 .896 r
.15118 .34931 .16134 .36167 .17571 .35931 .16558 .34679 Metetra
.573 .66 .897 r
.16558 .34679 .17571 .35931 .19015 .3572 .18006 .34455 Metetra
.564 .655 .897 r
.18006 .34455 .19015 .3572 .20467 .35534 .19461 .34258 Metetra
.554 .65 .899 r
.19461 .34258 .20467 .35534 .21929 .35374 .20926 .3409 Metetra
.544 .646 .9 r
.20926 .3409 .21929 .35374 .23401 .35238 .22399 .3395 Metetra
.534 .642 .902 r
.22399 .3395 .23401 .35238 .24882 .35127 .23883 .33838 Metetra
.524 .638 .905 r
.23883 .33838 .24882 .35127 .26374 .35039 .25377 .33754 Metetra
.514 .636 .907 r
.25377 .33754 .26374 .35039 .27878 .34974 .26882 .33696 Metetra
.503 .633 .911 r
.26882 .33696 .27878 .34974 .29394 .3493 .28398 .33663 Metetra
.493 .632 .914 r
.28398 .33663 .29394 .3493 .30922 .34905 .29928 .33652 Metetra
.483 .632 .919 r
.29928 .33652 .30922 .34905 .32463 .34896 .3147 .33662 Metetra
.474 .632 .923 r
.3147 .33662 .32463 .34896 .34018 .34903 .33026 .3369 Metetra
.464 .633 .928 r
.33026 .3369 .34018 .34903 .35587 .34921 .34597 .33732 Metetra
.456 .636 .933 r
.34597 .33732 .35587 .34921 .37172 .34949 .36183 .33787 Metetra
.448 .639 .938 r
.36183 .33787 .37172 .34949 .38771 .34984 .37785 .3385 Metetra
.44 .643 .943 r
.37785 .3385 .38771 .34984 .40387 .35022 .39402 .33918 Metetra
.434 .648 .948 r
.39402 .33918 .40387 .35022 .42018 .35061 .41037 .33988 Metetra
.429 .654 .953 r
.41037 .33988 .42018 .35061 .43666 .35098 .42688 .34056 Metetra
.425 .66 .958 r
.42688 .34056 .43666 .35098 .45331 .35129 .44357 .34118 Metetra
.423 .668 .963 r
.44357 .34118 .45331 .35129 .47013 .35153 .46043 .34172 Metetra
.421 .675 .968 r
.46043 .34172 .47013 .35153 .48712 .35165 .47747 .34214 Metetra
.422 .684 .972 r
.47747 .34214 .48712 .35165 .50428 .35164 .49469 .3424 Metetra
.423 .693 .976 r
.49469 .3424 .50428 .35164 .52162 .35147 .51209 .34248 Metetra
.427 .702 .979 r
.51209 .34248 .52162 .35147 .53913 .35112 .52966 .34236 Metetra
.431 .711 .982 r
.52966 .34236 .53913 .35112 .55681 .35057 .54742 .342 Metetra
.437 .72 .985 r
.54742 .342 .55681 .35057 .57466 .3498 .56535 .3414 Metetra
.445 .729 .987 r
.56535 .3414 .57466 .3498 .59268 .34879 .58345 .34052 Metetra
.453 .738 .989 r
.58345 .34052 .59268 .34879 .61087 .34753 .60173 .33937 Metetra
.462 .747 .99 r
.60173 .33937 .61087 .34753 .62922 .34602 .62017 .33792 Metetra
.472 .755 .992 r
.62017 .33792 .62922 .34602 .64774 .34424 .63878 .33618 Metetra
.483 .762 .992 r
.63878 .33618 .64774 .34424 .66642 .34219 .65756 .33413 Metetra
.494 .769 .993 r
.65756 .33413 .66642 .34219 .68526 .33987 .6765 .33178 Metetra
.505 .775 .993 r
.6765 .33178 .68526 .33987 .70426 .33727 .69559 .32912 Metetra
.516 .78 .992 r
.69559 .32912 .70426 .33727 .72342 .3344 .71485 .32616 Metetra
.527 .785 .991 r
.71485 .32616 .72342 .3344 .74272 .33126 .73425 .3229 Metetra
.538 .789 .99 r
.73425 .3229 .74272 .33126 .76218 .32785 .75381 .31936 Metetra
.548 .792 .989 r
.75381 .31936 .76218 .32785 .78179 .32418 .77352 .31553 Metetra
.604 .677 .893 r
.11227 .34295 .1226 .35513 .13686 .3521 .12658 .33967 Metetra
.596 .671 .892 r
.12658 .33967 .13686 .3521 .15118 .34931 .14095 .33666 Metetra
.587 .664 .892 r
.14095 .33666 .15118 .34931 .16558 .34679 .15539 .33393 Metetra
.578 .658 .892 r
.15539 .33393 .16558 .34679 .18006 .34455 .16991 .3315 Metetra
.568 .652 .892 r
.16991 .3315 .18006 .34455 .19461 .34258 .1845 .32938 Metetra
.557 .646 .893 r
.1845 .32938 .19461 .34258 .20926 .3409 .19917 .32759 Metetra
.546 .64 .894 r
.19917 .32759 .20926 .3409 .22399 .3395 .21393 .32612 Metetra
.535 .635 .896 r
.21393 .32612 .22399 .3395 .23883 .33838 .22878 .32497 Metetra
.524 .63 .898 r
.22878 .32497 .23883 .33838 .25377 .33754 .24373 .32415 Metetra
.512 .627 .901 r
.24373 .32415 .25377 .33754 .26882 .33696 .2588 .32364 Metetra
.5 .624 .904 r
.2588 .32364 .26882 .33696 .28398 .33663 .27397 .32342 Metetra
.488 .621 .908 r
.27397 .32342 .28398 .33663 .29928 .33652 .28927 .32347 Metetra
.477 .62 .913 r
.28927 .32347 .29928 .33652 .3147 .33662 .3047 .32378 Metetra
.465 .62 .918 r
.3047 .32378 .3147 .33662 .33026 .3369 .32027 .3243 Metetra
.454 .621 .923 r
.32027 .3243 .33026 .3369 .34597 .33732 .33598 .32502 Metetra
.443 .623 .929 r
.33598 .32502 .34597 .33732 .36183 .33787 .35185 .32588 Metetra
.433 .627 .934 r
.35185 .32588 .36183 .33787 .37785 .3385 .36788 .32686 Metetra
.424 .631 .94 r
.36788 .32686 .37785 .3385 .39402 .33918 .38408 .32791 Metetra
.416 .636 .946 r
.38408 .32791 .39402 .33918 .41037 .33988 .40044 .32899 Metetra
.409 .643 .952 r
.40044 .32899 .41037 .33988 .42688 .34056 .41699 .33005 Metetra
.404 .65 .958 r
.41699 .33005 .42688 .34056 .44357 .34118 .43371 .33106 Metetra
.4 .659 .963 r
.43371 .33106 .44357 .34118 .46043 .34172 .45061 .33197 Metetra
.398 .668 .968 r
.45061 .33197 .46043 .34172 .47747 .34214 .4677 .33274 Metetra
.398 .677 .973 r
.4677 .33274 .47747 .34214 .49469 .3424 .48497 .33333 Metetra
.399 .688 .977 r
.48497 .33333 .49469 .3424 .51209 .34248 .50243 .33372 Metetra
.403 .698 .981 r
.50243 .33372 .51209 .34248 .52966 .34236 .52008 .33386 Metetra
.408 .709 .984 r
.52008 .33386 .52966 .34236 .54742 .342 .5379 .33374 Metetra
.416 .72 .987 r
.5379 .33374 .54742 .342 .56535 .3414 .55591 .33333 Metetra
.425 .73 .99 r
.55591 .33333 .56535 .3414 .58345 .34052 .5741 .3326 Metetra
.435 .741 .992 r
.5741 .3326 .58345 .34052 .60173 .33937 .59247 .33156 Metetra
.446 .75 .993 r
.59247 .33156 .60173 .33937 .62017 .33792 .611 .33018 Metetra
.459 .759 .994 r
.611 .33018 .62017 .33792 .63878 .33618 .62971 .32846 Metetra
.472 .768 .995 r
.62971 .32846 .63878 .33618 .65756 .33413 .64858 .32639 Metetra
.485 .775 .996 r
.64858 .32639 .65756 .33413 .6765 .33178 .66762 .32398 Metetra
.499 .782 .996 r
.66762 .32398 .6765 .33178 .69559 .32912 .68682 .32123 Metetra
.512 .787 .995 r
.68682 .32123 .69559 .32912 .71485 .32616 .70617 .31814 Metetra
.525 .792 .994 r
.70617 .31814 .71485 .32616 .73425 .3229 .72568 .31473 Metetra
.537 .796 .993 r
.72568 .31473 .73425 .3229 .75381 .31936 .74534 .31101 Metetra
.549 .798 .991 r
.74534 .31101 .75381 .31936 .77352 .31553 .76515 .30699 Metetra
.611 .679 .89 r
.10186 .33059 .11227 .34295 .12658 .33967 .11622 .32701 Metetra
.603 .671 .888 r
.11622 .32701 .12658 .33967 .14095 .33666 .13065 .32371 Metetra
.594 .664 .887 r
.13065 .32371 .14095 .33666 .15539 .33393 .14514 .32071 Metetra
.584 .656 .887 r
.14514 .32071 .15539 .33393 .16991 .3315 .1597 .31804 Metetra
.573 .648 .886 r
.1597 .31804 .16991 .3315 .1845 .32938 .17433 .31571 Metetra
.562 .641 .886 r
.17433 .31571 .1845 .32938 .19917 .32759 .18904 .31375 Metetra
.55 .634 .887 r
.18904 .31375 .19917 .32759 .21393 .32612 .20382 .31215 Metetra
.537 .627 .888 r
.20382 .31215 .21393 .32612 .22878 .32497 .21869 .31094 Metetra
.525 .621 .89 r
.21869 .31094 .22878 .32497 .24373 .32415 .23366 .31011 Metetra
.511 .616 .893 r
.23366 .31011 .24373 .32415 .2588 .32364 .24873 .30964 Metetra
.498 .612 .896 r
.24873 .30964 .2588 .32364 .27397 .32342 .26391 .30954 Metetra
.484 .609 .9 r
.26391 .30954 .27397 .32342 .28927 .32347 .27921 .30977 Metetra
.47 .607 .905 r
.27921 .30977 .28927 .32347 .3047 .32378 .29464 .31031 Metetra
.456 .606 .91 r
.29464 .31031 .3047 .32378 .32027 .3243 .31021 .31113 Metetra
.443 .606 .916 r
.31021 .31113 .32027 .3243 .33598 .32502 .32592 .3122 Metetra
.429 .608 .923 r
.32592 .3122 .33598 .32502 .35185 .32588 .34179 .31345 Metetra
.417 .611 .929 r
.34179 .31345 .35185 .32588 .36788 .32686 .35782 .31486 Metetra
.405 .616 .936 r
.35782 .31486 .36788 .32686 .38408 .32791 .37403 .31637 Metetra
.394 .621 .943 r
.37403 .31637 .38408 .32791 .40044 .32899 .39041 .31792 Metetra
.385 .629 .95 r
.39041 .31792 .40044 .32899 .41699 .33005 .40697 .31947 Metetra
.377 .637 .957 r
.40697 .31947 .41699 .33005 .43371 .33106 .42372 .32095 Metetra
.371 .647 .963 r
.42372 .32095 .43371 .33106 .45061 .33197 .44066 .32232 Metetra
.367 .657 .968 r
.44066 .32232 .45061 .33197 .4677 .33274 .45779 .32354 Metetra
.366 .669 .973 r
.45779 .32354 .4677 .33274 .48497 .33333 .47512 .32454 Metetra
.367 .681 .978 r
.47512 .32454 .48497 .33333 .50243 .33372 .49264 .3253 Metetra
.371 .693 .982 r
.49264 .3253 .50243 .33372 .52008 .33386 .51035 .32577 Metetra
.378 .706 .985 r
.51035 .32577 .52008 .33386 .5379 .33374 .52826 .32592 Metetra
.387 .718 .988 r
.52826 .32592 .5379 .33374 .55591 .33333 .54635 .32573 Metetra
.398 .731 .991 r
.54635 .32573 .55591 .33333 .5741 .3326 .56462 .32518 Metetra
.411 .743 .993 r
.56462 .32518 .5741 .3326 .59247 .33156 .58308 .32424 Metetra
.426 .755 .995 r
.58308 .32424 .59247 .33156 .611 .33018 .60171 .32291 Metetra
.442 .765 .996 r
.60171 .32291 .611 .33018 .62971 .32846 .62052 .32118 Metetra
.459 .775 .998 r
.62052 .32118 .62971 .32846 .64858 .32639 .63949 .31906 Metetra
.475 .783 .998 r
.63949 .31906 .64858 .32639 .66762 .32398 .65863 .31655 Metetra
.492 .791 .998 r
.65863 .31655 .66762 .32398 .68682 .32123 .67793 .31366 Metetra
.508 .796 .998 r
.67793 .31366 .68682 .32123 .70617 .31814 .69739 .3104 Metetra
.524 .801 .996 r
.69739 .3104 .70617 .31814 .72568 .31473 .717 .30677 Metetra
.538 .804 .995 r
.717 .30677 .72568 .31473 .74534 .31101 .73676 .30281 Metetra
.552 .806 .993 r
.73676 .30281 .74534 .31101 .76515 .30699 .75667 .29853 Metetra
.62 .682 .887 r
.09135 .31814 .10186 .33059 .11622 .32701 .10578 .31419 Metetra
.611 .673 .885 r
.10578 .31419 .11622 .32701 .13065 .32371 .12028 .31052 Metetra
.602 .664 .883 r
.12028 .31052 .13065 .32371 .14514 .32071 .13483 .30717 Metetra
.592 .655 .881 r
.13483 .30717 .14514 .32071 .1597 .31804 .14945 .30416 Metetra
.58 .646 .88 r
.14945 .30416 .1597 .31804 .17433 .31571 .16413 .30153 Metetra
.568 .637 .879 r
.16413 .30153 .17433 .31571 .18904 .31375 .17887 .2993 Metetra
.555 .628 .879 r
.17887 .2993 .18904 .31375 .20382 .31215 .19369 .29751 Metetra
.542 .619 .879 r
.19369 .29751 .20382 .31215 .21869 .31094 .20859 .29615 Metetra
.527 .612 .88 r
.20859 .29615 .21869 .31094 .23366 .31011 .22357 .29525 Metetra
.512 .605 .882 r
.22357 .29525 .23366 .31011 .24873 .30964 .23864 .2948 Metetra
.497 .598 .885 r
.23864 .2948 .24873 .30964 .26391 .30954 .25383 .2948 Metetra
.481 .594 .889 r
.25383 .2948 .26391 .30954 .27921 .30977 .26912 .29521 Metetra
.464 .59 .894 r
.26912 .29521 .27921 .30977 .29464 .31031 .28454 .29603 Metetra
.447 .588 .9 r
.28454 .29603 .29464 .31031 .31021 .31113 .30009 .2972 Metetra
.43 .587 .906 r
.30009 .2972 .31021 .31113 .32592 .3122 .31579 .29869 Metetra
.413 .588 .914 r
.31579 .29869 .32592 .3122 .34179 .31345 .33165 .30044 Metetra
.397 .591 .922 r
.33165 .30044 .34179 .31345 .35782 .31486 .34767 .30239 Metetra
.381 .595 .93 r
.34767 .30239 .35782 .31486 .37403 .31637 .36387 .30449 Metetra
.366 .602 .938 r
.36387 .30449 .37403 .31637 .39041 .31792 .38026 .30665 Metetra
.352 .61 .946 r
.38026 .30665 .39041 .31792 .40697 .31947 .39683 .30882 Metetra
.34 .619 .954 r
.39683 .30882 .40697 .31947 .42372 .32095 .4136 .31093 Metetra
.331 .63 .96 r
.4136 .31093 .42372 .32095 .44066 .32232 .43057 .3129 Metetra
.325 .642 .966 r
.43057 .3129 .44066 .32232 .45779 .32354 .44775 .31468 Metetra
.322 .655 .971 r
.44775 .31468 .45779 .32354 .47512 .32454 .46513 .31621 Metetra
.322 .67 .975 r
.46513 .31621 .47512 .32454 .49264 .3253 .48271 .31743 Metetra
.327 .685 .979 r
.48271 .31743 .49264 .3253 .51035 .32577 .50049 .3183 Metetra
.335 .7 .982 r
.50049 .3183 .51035 .32577 .52826 .32592 .51847 .31878 Metetra
.347 .715 .985 r
.51847 .31878 .52826 .32592 .54635 .32573 .53665 .31883 Metetra
.362 .731 .988 r
.53665 .31883 .54635 .32573 .56462 .32518 .55502 .31845 Metetra
.38 .746 .991 r
.55502 .31845 .56462 .32518 .58308 .32424 .57357 .3176 Metetra
.4 .76 .994 r
.57357 .3176 .58308 .32424 .60171 .32291 .5923 .31629 Metetra
.421 .773 .996 r
.5923 .31629 .60171 .32291 .62052 .32118 .61121 .31451 Metetra
.443 .784 .998 r
.61121 .31451 .62052 .32118 .63949 .31906 .63029 .31228 Metetra
.465 .794 .999 r
.63029 .31228 .63949 .31906 .65863 .31655 .64953 .30959 Metetra
.486 .801 1 r
.64953 .30959 .65863 .31655 .67793 .31366 .66893 .30648 Metetra
.506 .807 .999 r
.66893 .30648 .67793 .31366 .69739 .3104 .68849 .30295 Metetra
.525 .812 .998 r
.68849 .30295 .69739 .3104 .717 .30677 .7082 .29903 Metetra
.542 .814 .996 r
.7082 .29903 .717 .30677 .73676 .30281 .72806 .29474 Metetra
.558 .815 .994 r
.72806 .29474 .73676 .30281 .75667 .29853 .74807 .29012 Metetra
.63 .688 .886 r
.08072 .30571 .09135 .31814 .10578 .31419 .09524 .30132 Metetra
.622 .678 .882 r
.09524 .30132 .10578 .31419 .12028 .31052 .10982 .29719 Metetra
.613 .668 .879 r
.10982 .29719 .12028 .31052 .13483 .30717 .12445 .29336 Metetra
.603 .657 .876 r
.12445 .29336 .13483 .30717 .14945 .30416 .13914 .28989 Metetra
.591 .646 .873 r
.13914 .28989 .14945 .30416 .16413 .30153 .15388 .28682 Metetra
.578 .634 .871 r
.15388 .28682 .16413 .30153 .17887 .2993 .16868 .2842 Metetra
.564 .623 .869 r
.16868 .2842 .17887 .2993 .19369 .29751 .18355 .28206 Metetra
.549 .612 .868 r
.18355 .28206 .19369 .29751 .20859 .29615 .19848 .28044 Metetra
.533 .601 .867 r
.19848 .28044 .20859 .29615 .22357 .29525 .21348 .27937 Metetra
.516 .591 .868 r
.21348 .27937 .22357 .29525 .23864 .2948 .22857 .27886 Metetra
.498 .583 .87 r
.22857 .27886 .23864 .2948 .25383 .2948 .24375 .2789 Metetra
.479 .575 .874 r
.24375 .2789 .25383 .2948 .26912 .29521 .25903 .27949 Metetra
.459 .569 .879 r
.25903 .27949 .26912 .29521 .28454 .29603 .27443 .2806 Metetra
.438 .565 .885 r
.27443 .2806 .28454 .29603 .30009 .2972 .28995 .28219 Metetra
.417 .562 .892 r
.28995 .28219 .30009 .2972 .31579 .29869 .30563 .28421 Metetra
.395 .562 .901 r
.30563 .28421 .31579 .29869 .33165 .30044 .32145 .28659 Metetra
.373 .564 .91 r
.32145 .28659 .33165 .30044 .34767 .30239 .33745 .28927 Metetra
.35 .568 .92 r
.33745 .28927 .34767 .30239 .36387 .30449 .35363 .29215 Metetra
.328 .574 .93 r
.35363 .29215 .36387 .30449 .38026 .30665 .37 .29514 Metetra
.308 .582 .939 r
.37 .29514 .38026 .30665 .39683 .30882 .38657 .29816 Metetra
.289 .593 .947 r
.38657 .29816 .39683 .30882 .4136 .31093 .40335 .3011 Metetra
.273 .605 .953 r
.40335 .3011 .4136 .31093 .43057 .3129 .42034 .30389 Metetra
.262 .619 .958 r
.42034 .30389 .43057 .3129 .44775 .31468 .43755 .30642 Metetra
.255 .634 .962 r
.43755 .30642 .44775 .31468 .46513 .31621 .45497 .30863 Metetra
.254 .651 .964 r
.45497 .30863 .46513 .31621 .48271 .31743 .47261 .31044 Metetra
.259 .669 .966 r
.47261 .31044 .48271 .31743 .50049 .3183 .49047 .3118 Metetra
.271 .687 .968 r
.49047 .3118 .50049 .3183 .51847 .31878 .50853 .31266 Metetra
.288 .707 .971 r
.50853 .31266 .51847 .31878 .53665 .31883 .5268 .31298 Metetra
.31 .727 .975 r
.5268 .31298 .53665 .31883 .55502 .31845 .54526 .31274 Metetra
.336 .746 .98 r
.54526 .31274 .55502 .31845 .57357 .3176 .56392 .31194 Metetra
.365 .764 .985 r
.56392 .31194 .57357 .3176 .5923 .31629 .58276 .31057 Metetra
.395 .781 .99 r
.58276 .31057 .5923 .31629 .61121 .31451 .60177 .30864 Metetra
.425 .795 .994 r
.60177 .30864 .61121 .31451 .63029 .31228 .62096 .30617 Metetra
.455 .807 .998 r
.62096 .30617 .63029 .31228 .64953 .30959 .64031 .30318 Metetra
.483 .815 1 r
.64031 .30318 .64953 .30959 .66893 .30648 .65981 .29971 Metetra
.509 .821 1 r
.65981 .29971 .66893 .30648 .68849 .30295 .67947 .29579 Metetra
.532 .824 .999 r
.67947 .29579 .68849 .30295 .7082 .29903 .69928 .29144 Metetra
.552 .825 .997 r
.69928 .29144 .7082 .29903 .72806 .29474 .71924 .28671 Metetra
.569 .824 .993 r
.71924 .28671 .72806 .29474 .74807 .29012 .73934 .28163 Metetra
.642 .699 .887 r
.06994 .29353 .08072 .30571 .09524 .30132 .08456 .28863 Metetra
.635 .688 .882 r
.08456 .28863 .09524 .30132 .10982 .29719 .09923 .28393 Metetra
.627 .677 .878 r
.09923 .28393 .10982 .29719 .12445 .29336 .11397 .2795 Metetra
.617 .664 .873 r
.11397 .2795 .12445 .29336 .13914 .28989 .12875 .2754 Metetra
.606 .65 .868 r
.12875 .2754 .13914 .28989 .15388 .28682 .14359 .2717 Metetra
.593 .636 .863 r
.14359 .2717 .15388 .28682 .16868 .2842 .15847 .26846 Metetra
.579 .621 .858 r
.15847 .26846 .16868 .2842 .18355 .28206 .17341 .26575 Metetra
.562 .606 .855 r
.17341 .26575 .18355 .28206 .19848 .28044 .1884 .26364 Metetra
.545 .592 .852 r
.1884 .26364 .19848 .28044 .21348 .27937 .20344 .26218 Metetra
.525 .578 .85 r
.20344 .26218 .21348 .27937 .22857 .27886 .21855 .26142 Metetra
.504 .565 .85 r
.21855 .26142 .22857 .27886 .24375 .2789 .23373 .26138 Metetra
.482 .553 .852 r
.23373 .26138 .24375 .2789 .25903 .27949 .249 .26206 Metetra
.458 .543 .856 r
.249 .26206 .25903 .27949 .27443 .2806 .26436 .26346 Metetra
.432 .535 .862 r
.26436 .26346 .27443 .2806 .28995 .28219 .27985 .26554 Metetra
.405 .529 .87 r
.27985 .26554 .28995 .28219 .30563 .28421 .29547 .26823 Metetra
.375 .526 .879 r
.29547 .26823 .30563 .28421 .32145 .28659 .31124 .27147 Metetra
.344 .525 .891 r
.31124 .27147 .32145 .28659 .33745 .28927 .32717 .27514 Metetra
.311 .527 .903 r
.32717 .27514 .33745 .28927 .35363 .29215 .3433 .27913 Metetra
.277 .532 .914 r
.3433 .27913 .35363 .29215 .37 .29514 .35963 .28331 Metetra
.242 .54 .924 r
.35963 .28331 .37 .29514 .38657 .29816 .37617 .28755 Metetra
.21 .55 .931 r
.37617 .28755 .38657 .29816 .40335 .3011 .39293 .2917 Metetra
.181 .562 .934 r
.39293 .2917 .40335 .3011 .42034 .30389 .40993 .29563 Metetra
.158 .575 .933 r
.40993 .29563 .42034 .30389 .43755 .30642 .42716 .29922 Metetra
.144 .591 .929 r
.42716 .29922 .43755 .30642 .45497 .30863 .44463 .30236 Metetra
.141 .61 .924 r
.44463 .30236 .45497 .30863 .47261 .31044 .46233 .30494 Metetra
.148 .631 .921 r
.46233 .30494 .47261 .31044 .49047 .3118 .48027 .3069 Metetra
.166 .655 .921 r
.48027 .3069 .49047 .3118 .50853 .31266 .49842 .30818 Metetra
.194 .682 .925 r
.49842 .30818 .50853 .31266 .5268 .31298 .51679 .30874 Metetra
.23 .71 .934 r
.51679 .30874 .5268 .31298 .54526 .31274 .53536 .30857 Metetra
.272 .739 .946 r
.53536 .30857 .54526 .31274 .56392 .31194 .55412 .30767 Metetra
.317 .766 .959 r
.55412 .30767 .56392 .31194 .58276 .31057 .57308 .30606 Metetra
.364 .79 .972 r
.57308 .30606 .58276 .31057 .60177 .30864 .5922 .30378 Metetra
.41 .809 .984 r
.5922 .30378 .60177 .30864 .62096 .30617 .6115 .30085 Metetra
.452 .824 .992 r
.6115 .30085 .62096 .30617 .64031 .30318 .63095 .29734 Metetra
.489 .833 .997 r
.63095 .29734 .64031 .30318 .65981 .29971 .65056 .29329 Metetra
.522 .837 .999 r
.65056 .29329 .65981 .29971 .67947 .29579 .67032 .28876 Metetra
.548 .838 .998 r
.67032 .28876 .67947 .29579 .69928 .29144 .69023 .2838 Metetra
.57 .835 .995 r
.69023 .2838 .69928 .29144 .71924 .28671 .71027 .27847 Metetra
.588 .831 .991 r
.71027 .27847 .71924 .28671 .73934 .28163 .73047 .2728 Metetra
.654 .715 .892 r
.05896 .2819 .06994 .29353 .08456 .28863 .07368 .27649 Metetra
.65 .705 .887 r
.07368 .27649 .08456 .28863 .09923 .28393 .08847 .27119 Metetra
.644 .694 .881 r
.08847 .27119 .09923 .28393 .11397 .2795 .10332 .26606 Metetra
.636 .68 .874 r
.10332 .26606 .11397 .2795 .12875 .2754 .11823 .26115 Metetra
.627 .664 .867 r
.11823 .26115 .12875 .2754 .14359 .2717 .1332 .25656 Metetra
.615 .646 .858 r
.1332 .25656 .14359 .2717 .15847 .26846 .14821 .25238 Metetra
.601 .627 .85 r
.14821 .25238 .15847 .26846 .17341 .26575 .16327 .24872 Metetra
.584 .608 .842 r
.16327 .24872 .17341 .26575 .1884 .26364 .17836 .24569 Metetra
.565 .587 .834 r
.17836 .24569 .1884 .26364 .20344 .26218 .19349 .2434 Metetra
.544 .567 .828 r
.19349 .2434 .20344 .26218 .21855 .26142 .20866 .24196 Metetra
.52 .547 .824 r
.20866 .24196 .21855 .26142 .23373 .26138 .22387 .24146 Metetra
.494 .529 .822 r
.22387 .24146 .23373 .26138 .249 .26206 .23913 .24197 Metetra
.465 .512 .822 r
.23913 .24197 .249 .26206 .26436 .26346 .25446 .24351 Metetra
.433 .497 .826 r
.25446 .24351 .26436 .26346 .27985 .26554 .26989 .24608 Metetra
.397 .485 .833 r
.26989 .24608 .27985 .26554 .29547 .26823 .28542 .24962 Metetra
.357 .475 .843 r
.28542 .24962 .29547 .26823 .31124 .27147 .30108 .25404 Metetra
.311 .469 .856 r
.30108 .25404 .31124 .27147 .32717 .27514 .31691 .2592 Metetra
.259 .465 .87 r
.31691 .2592 .32717 .27514 .3433 .27913 .33293 .26491 Metetra
.201 .464 .883 r
.33293 .26491 .3433 .27913 .35963 .28331 .34916 .27097 Metetra
.137 .466 .891 r
.34916 .27097 .35963 .28331 .37617 .28755 .36562 .27716 Metetra
.072 .469 .888 r
.36562 .27716 .37617 .28755 .39293 .2917 .38233 .28323 Metetra
.012 .472 .872 r
.38233 .28323 .39293 .2917 .40993 .29563 .39931 .28897 Metetra
0 .477 .843 r
.39931 .28897 .40993 .29563 .42716 .29922 .41655 .29416 Metetra
0 .486 .811 r
.41655 .29416 .42716 .29922 .44463 .30236 .43405 .29864 Metetra
0 .501 .784 r
.43405 .29864 .44463 .30236 .46233 .30494 .45182 .30225 Metetra
0 .527 .769 r
.45182 .30225 .46233 .30494 .48027 .3069 .46984 .30491 Metetra
0 .562 .77 r
.46984 .30491 .48027 .3069 .49842 .30818 .4881 .30654 Metetra
.043 .607 .788 r
.4881 .30654 .49842 .30818 .51679 .30874 .50658 .30715 Metetra
.109 .657 .819 r
.50658 .30715 .51679 .30874 .53536 .30857 .52528 .30674 Metetra
.184 .71 .859 r
.52528 .30674 .53536 .30857 .55412 .30767 .54417 .30536 Metetra
.264 .76 .901 r
.54417 .30536 .55412 .30767 .57308 .30606 .56324 .30308 Metetra
.341 .801 .938 r
.56324 .30308 .57308 .30606 .5922 .30378 .58249 .3 Metetra
.412 .83 .968 r
.58249 .3 .5922 .30378 .6115 .30085 .60189 .29619 Metetra
.471 .847 .986 r
.60189 .29619 .6115 .30085 .63095 .29734 .62145 .29175 Metetra
.519 .854 .996 r
.62145 .29175 .63095 .29734 .65056 .29329 .64116 .28678 Metetra
.555 .853 .998 r
.64116 .28678 .65056 .29329 .67032 .28876 .66101 .28136 Metetra
.582 .846 .995 r
.66101 .28136 .67032 .28876 .69023 .2838 .681 .27556 Metetra
.601 .837 .989 r
.681 .27556 .69023 .2838 .71027 .27847 .70113 .26946 Metetra
.614 .828 .982 r
.70113 .26946 .71027 .27847 .73047 .2728 .7214 .2631 Metetra
.662 .733 .902 r
.04774 .27097 .05896 .2819 .07368 .27649 .06254 .26526 Metetra
.661 .727 .899 r
.06254 .26526 .07368 .27649 .08847 .27119 .07743 .25953 Metetra
.659 .72 .894 r
.07743 .25953 .08847 .27119 .10332 .26606 .09239 .25381 Metetra
.656 .71 .887 r
.09239 .25381 .10332 .26606 .11823 .26115 .10744 .24814 Metetra
.651 .696 .878 r
.10744 .24814 .11823 .26115 .1332 .25656 .12256 .24257 Metetra
.644 .678 .867 r
.12256 .24257 .1332 .25656 .14821 .25238 .13775 .23717 Metetra
.634 .656 .854 r
.13775 .23717 .14821 .25238 .16327 .24872 .15299 .23206 Metetra
.62 .631 .839 r
.15299 .23206 .16327 .24872 .17836 .24569 .16828 .2274 Metetra
.603 .602 .824 r
.16828 .2274 .17836 .24569 .19349 .2434 .1836 .22338 Metetra
.581 .573 .808 r
.1836 .22338 .19349 .2434 .20866 .24196 .19894 .22021 Metetra
.556 .542 .794 r
.19894 .22021 .20866 .24196 .22387 .24146 .21428 .21815 Metetra
.527 .512 .782 r
.21428 .21815 .22387 .24146 .23913 .24197 .22963 .21745 Metetra
.493 .482 .774 r
.22963 .21745 .23913 .24197 .25446 .24351 .24498 .21831 Metetra
.454 .455 .769 r
.24498 .21831 .25446 .24351 .26989 .24608 .26035 .2209 Metetra
.409 .428 .769 r
.26035 .2209 .26989 .24608 .28542 .24962 .27576 .22526 Metetra
.354 .404 .775 r
.27576 .22526 .28542 .24962 .30108 .25404 .29125 .23136 Metetra
.286 .382 .786 r
.29125 .23136 .30108 .25404 .31691 .2592 .30686 .239 Metetra
.199 .361 .801 r
.30686 .239 .31691 .2592 .33293 .26491 .32263 .24787 Metetra
.084 .338 .812 r
.32263 .24787 .33293 .26491 .34916 .27097 .33863 .25756 Metetra
0 .31 .8 r
.33863 .25756 .34916 .27097 .36562 .27716 .35489 .26757 Metetra
0 .273 .737 r
.35489 .26757 .36562 .27716 .38233 .28323 .37145 .27737 Metetra
.336 0 0 r
.37145 .27737 .38233 .28323 .39931 .28897 .38833 .28648 Metetra
.392 0 0 r
.38833 .28648 .39931 .28897 .41655 .29416 .40555 .29445 Metetra
.395 0 0 r
.40555 .29445 .41655 .29416 .43405 .29864 .42309 .30095 Metetra
.363 0 0 r
.42309 .30095 .43405 .29864 .45182 .30225 .44095 .30577 Metetra
.309 0 0 r
.44095 .30577 .45182 .30225 .46984 .30491 .45909 .30883 Metetra
.234 0 0 r
.45909 .30883 .46984 .30491 .4881 .30654 .4775 .31014 Metetra
.137 0 0 r
.4775 .31014 .4881 .30654 .50658 .30715 .49614 .30984 Metetra
.017 0 0 r
.49614 .30984 .50658 .30715 .52528 .30674 .51499 .3081 Metetra
.122 .67 .714 r
.51499 .3081 .52528 .30674 .54417 .30536 .53403 .30512 Metetra
.264 .772 .833 r
.53403 .30512 .54417 .30536 .56324 .30308 .55324 .30113 Metetra
.39 .84 .922 r
.55324 .30113 .56324 .30308 .58249 .3 .5726 .29634 Metetra
.485 .871 .973 r
.5726 .29634 .58249 .3 .60189 .29619 .5921 .29091 Metetra
.549 .874 .993 r
.5921 .29091 .60189 .29619 .62145 .29175 .61175 .28502 Metetra
.589 .863 .994 r
.61175 .28502 .62145 .29175 .64116 .28678 .63154 .27877 Metetra
.612 .846 .988 r
.63154 .27877 .64116 .28678 .66101 .28136 .65147 .27227 Metetra
.626 .83 .979 r
.65147 .27227 .66101 .28136 .681 .27556 .67154 .26557 Metetra
.634 .815 .97 r
.67154 .26557 .681 .27556 .70113 .26946 .69176 .25873 Metetra
.639 .803 .962 r
.69176 .25873 .70113 .26946 .7214 .2631 .71211 .25179 Metetra
.664 .741 .908 r
.03634 .26033 .04774 .27097 .06254 .26526 .05119 .25453 Metetra
.663 .74 .907 r
.05119 .25453 .06254 .26526 .07743 .25953 .06613 .2487 Metetra
.663 .74 .907 r
.06613 .2487 .07743 .25953 .09239 .25381 .08116 .24283 Metetra
.663 .738 .905 r
.08116 .24283 .09239 .25381 .10744 .24814 .09628 .23692 Metetra
.663 .734 .903 r
.09628 .23692 .10744 .24814 .12256 .24257 .11148 .23098 Metetra
.662 .728 .898 r
.11148 .23098 .12256 .24257 .13775 .23717 .12679 .225 Metetra
.661 .718 .891 r
.12679 .225 .13775 .23717 .15299 .23206 .14218 .21899 Metetra
.659 .703 .879 r
.14218 .21899 .15299 .23206 .16828 .2274 .15766 .21295 Metetra
.654 .68 .862 r
.15766 .21295 .16828 .2274 .1836 .22338 .17324 .20688 Metetra
.647 .648 .837 r
.17324 .20688 .1836 .22338 .19894 .22021 .18891 .20083 Metetra
.634 .608 .806 r
.18891 .20083 .19894 .22021 .21428 .21815 .20466 .19491 Metetra
.616 .562 .771 r
.20466 .19491 .21428 .21815 .22963 .21745 .22046 .18938 Metetra
.589 .512 .736 r
.22046 .18938 .22963 .21745 .24498 .21831 .23627 .1848 Metetra
.554 .461 .704 r
.23627 .1848 .24498 .21831 .26035 .2209 .25202 .18211 Metetra
.506 .409 .679 r
.25202 .18211 .26035 .2209 .27576 .22526 .26763 .18269 Metetra
.441 .352 .659 r
.26763 .18269 .27576 .22526 .29125 .23136 .28302 .18804 Metetra
.349 .287 .646 r
.28302 .18804 .29125 .23136 .30686 .239 .29819 .19933 Metetra
.203 .203 .636 r
.29819 .19933 .30686 .239 .32263 .24787 .31323 .2167 Metetra
0 .072 .607 r
.31323 .2167 .32263 .24787 .33863 .25756 .32832 .23883 Metetra
0 0 .437 r
.32832 .23883 .33863 .25756 .35489 .26757 .34371 .26304 Metetra
.776 .269 0 r
.34371 .26304 .35489 .26757 .37145 .27737 .35962 .28598 Metetra
.712 .241 .129 r
.35962 .28598 .37145 .27737 .38833 .28648 .37617 .30472 Metetra
.614 .18 .193 r
.37617 .30472 .38833 .28648 .40555 .29445 .39337 .31757 Metetra
.527 .111 .194 r
.39337 .31757 .40555 .29445 .42309 .30095 .41113 .32434 Metetra
.446 .031 .156 r
.41113 .32434 .42309 .30095 .44095 .30577 .42932 .32601 Metetra
.358 0 .074 r
.42932 .32601 .44095 .30577 .45909 .30883 .44782 .32401 Metetra
.241 0 0 r
.44782 .32401 .45909 .30883 .4775 .31014 .46655 .31971 Metetra
.066 0 0 r
.46655 .31971 .4775 .31014 .49614 .30984 .48545 .31414 Metetra
.48545 .31414 .49614 .30984 .51499 .3081 .5045 .30791 Metetra
.415 .863 .876 r
.5045 .30791 .51499 .3081 .53403 .30512 .52368 .30138 Metetra
.551 .898 .977 r
.52368 .30138 .53403 .30512 .55324 .30113 .54301 .2947 Metetra
.607 .874 .992 r
.54301 .2947 .55324 .30113 .5726 .29634 .56246 .28794 Metetra
.63 .842 .981 r
.56246 .28794 .5726 .29634 .5921 .29091 .58206 .28111 Metetra
.639 .817 .968 r
.58206 .28111 .5921 .29091 .61175 .28502 .6018 .27424 Metetra
.642 .799 .958 r
.6018 .27424 .61175 .28502 .63154 .27877 .62167 .26731 Metetra
.644 .787 .951 r
.62167 .26731 .63154 .27877 .65147 .27227 .64169 .26033 Metetra
.645 .78 .946 r
.64169 .26033 .65147 .27227 .67154 .26557 .66185 .25331 Metetra
.645 .775 .943 r
.66185 .25331 .67154 .26557 .69176 .25873 .68216 .24623 Metetra
.645 .772 .941 r
.68216 .24623 .69176 .25873 .71211 .25179 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000203_j/L:00000:@0kn[700<00000
0>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`060>oZa`<000000`3_j/L00`000000kn[70>oZa`02
0>oZa`800000=P3_j/L006D0kn[70`0000050>oZa`D000000P2=M[@00`000000PFR]085X[@03085X
[@030000001`FZP0000000800000X@3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[7
00D0kn[700<000000>oZa`0000001`3_j/L3000003H0kn[7001S0>oZa`8000000P3_j/L00`000000
kn[7000000030000000309J3_0000000SGJd00@0SGJd00<00000085X[@21J:d00`21J:d00`000000
L5ZX071JZ002071JZ0800000X03_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000<0kn[7
0`00000509J3_0030000002=M[@0SGJd00@0SGJd00<00000085X[@21J:d00`21J:d00`000000L5ZX
071JZ002071JZ0800000W`3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`000000203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L2000000<0kn[70`00
00000`2MSlD0000009J3_00609J3_0030000002=M[@0SGJd00<0SGJd00<00000085X[@21J:d00`21
J:d00`000000L5ZX071JZ002071JZ0030000001IBJD0000009h0kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
00000080kn[70`00000509f?a@030000002FPk`0UX>l00@0UX>l00<0000008ef]02=M[@00`2=M[@0
0`000000PFR]085X[@03085X[@030000001`FZP0L5ZX00<0L5ZX00<0000005U9Y@000000W@3_j/L0
0`000000kn[70>oZa`0W0>oZa`<00000B03_j/L005T0kn[70P0000020>oZa`<0000000<0XY_>0000
002MSlD01@2MSlD00`000000UX>l09J3_00409J3_0030000002=M[@0SGJd00<0SGJd00<00000085X
[@21J:d00`21J:d00`000000L5ZX071JZ003071JZ0040000001IBJD0FDVU000009`0kn[700<00000
0>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`150>oZa`00EP3_j/L300000080kn[70P0000050::K
cP030000002MSlD0WHo500<0WHo500<0000009J3_02FPk`0102FPk`00`000000SGJd08ef]00308ef
]00300000021J:d0PFR]00<0PFR]00<00000071JZ01`FZP00`1`FZP01@000000FDVU05U9Y@1IBJD0
000009/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`140>oZa`00D`3_j/L30000
00<0kn[70`0000060::KcP030000002MSlD0WHo500@0WHo500<0000009J3_02FPk`0102FPk`00`00
0000SGJd08ef]00308ef]00300000021J:d0PFR]0080PFR]00<00000071JZ01`FZP00`1`FZP01000
0000FDVU05U9Y@1IBJD2000009X0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`14
0>oZa`00D@3_j/L2000000@0kn[70P0000030:FUeP030000002RVlh0XY_>00@0XY_>00<0000009f?
a@2MSlD00`2MSlD00`000000UX>l09J3_00409J3_0030000002=M[@0SGJd00<0SGJd00<00000085X
[@21J:d00`21J:d00`000000L5ZX071JZ002071JZ0030000001IBJD0FDVU0080FDVU0P00002I0>oZ
a`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0@`3_j/L004h0kn[70`0000030>oZa`<0
00001@2UYMH00`000000XY_>0::KcP040::KcP030000002MSlD0WHo500@0WHo500<0000009J3_02F
Pk`00`2FPk`00`000000SGJd08ef]00308ef]00300000021J:d0PFR]00<0PFR]00<00000071JZ01`
FZP00P1`FZP00`000000FDVU05U9Y@0205U9Y@030000000c<j80000009P0kn[700<000000>oZa`3_
j/L0;@3_j/L00`000000kn[70>oZa`120>oZa`00:`3_j/L300000080kn[70`00000I0>oZa`<00000
0P3_j/L300000080YjkL00<000000:FUeP2UYMH0102UYMH00`000000XY_>0::KcP040::KcP030000
002MSlD0WHo500<0WHo500<0000009J3_02FPk`00`2FPk`00`000000SGJd08ef]00308ef]0030000
0021J:d0PFR]00<0PFR]00<00000071JZ01`FZP00`1`FZP01`000000FDVU05U9Y@1IBJD0000003<c
XP000000V03_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70480kn[7000]0>oZa`06
0000003_j/L0kn[70000003_j/L000005P3_j/L300000080kn[70`0000050:N^g0030000002UYMH0
YJGF00@0YJGF00<000000::KcP2RVlh0102RVlh00`000000WHo509f?a@0309f?a@030000002FPk`0
UX>l00@0UX>l00<0000008ef]02=M[@00P2=M[@00`000000PFR]085X[@03085X[@030000001`FZP0
L5ZX00<0L5ZX00D0000005U9Y@1IBJD0FDVU0000000203<cXP030000003_j/L0kn[709D0kn[700<0
00000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`110>oZa`00;03_j/L010000000kn[70>oZa`3_
j/L3000001@0kn[70P0000020>oZa`<000000P2X/n400`000000YjkL0:N^g0040:N^g0030000002U
YMH0YJGF00@0YJGF00<000000::KcP2RVlh0102RVlh00`000000WHo509f?a@0309f?a@030000002F
Pk`0UX>l00<0UX>l00<0000008ef]02=M[@00`2=M[@00`000000PFR]085X[@02085X[@030000001`
FZP0L5ZX00<0L5ZX00<0000005U9Y@1IBJD00P1IBJD010000000<c>R03<cXP00002F0>oZa`030000
003_j/L0kn[702h0kn[70P0000120>oZa`00;@3_j/L010000000kn[70>oZa`00000C0>oZa`<00000
0P3_j/L2000000D0Z;?Q00<000000:N^g02W[]`01@2W[]`00`000000YJGF0:FUeP030:FUeP030000
002RVlh0XY_>0080XY_>4@00000308ef]00300000021J:d0PFR]0080PFR]00<00000071JZ01`FZP0
0`1`FZP00`000000FDVU05U9Y@0205U9Y@050000000c<j80<c>R03<cXP000000U@3_j/L00`000000
kn[70>oZa`0]0>oZa`<00000@P3_j/L002/0kn[70`0000030>oZa`8000003`3_j/L2000000<0kn[7
0P0000000`2Y]n@000000:Rch@050:Rch@030000002W[]`0YjkL00@0YjkL00<000000:FUeP2UYMH0
0P2UYMH600000080SX[;00<0000008J3b026PlP00`26PlP00`000000OW_607ikaP0307ikaP030000
001dM<@0M7C400D000001021J:d00`000000L5ZX071JZ002071JZ0030000001IBJD0FDVU0080FDVU
00@0000003<cXP0c<j80<c>R0P00002D0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_
j/L0?`3_j/L003l0kn[70`0000020>oZa`<00000102Y]n@00`000000Z;?Q0:Rch@040:Rch@030000
002W[]`0YjkL00<0YjkL1@00000209BBcP030000002>R//0SX[;00@0SX[;00<0000008J3b026PlP0
0`26PlP00`000000OW_607ikaP0307ikaP030000001dM<@0M7C40080M7C400<0000006Q]a0000000
0P0000000`21J:d00000071JZ003071JZ0030000001IBJD0FDVU0080FDVU00<0000003<cXP0c<j80
0P0c<j800`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0
?`3_j/L003`0kn[70`0000030>oZa`<000001P2Y]n@00`000000Z;?Q0:Rch@040:Rch@030000002W
[]`0YjkL00<0000000<0VY[B0000002DT/h01@2DT/h00`000000SX[;08j:b`0308j:b`0300000026
PlP0QX?800<0QX?800<0000007ikaP1nNlH00`1nNlH00`000000M7C407Ada00307Ada0040000001X
KL@0J6g406Q]a0<00000101`FZP00`000000FDVU05U9Y@0205U9Y@040000000c<j80<c>R03<cXP80
0000T`3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[703h0kn[7000j0>oZa`800000
0`3_j/L300000080ZK[U00<000000:Vgi02Y]n@01@2Y]n@00`000000Z;?Q0:Rch@020:Rch@@00000
1@2JV]800`000000U9;>09BBcP0309BBcP030000002>R//0SX[;00@0SX[;00<0000008J3b026PlP0
0`26PlP00`000000OW_607ikaP0307ikaP030000001dM<@0M7C40080M7C400<0000006Q]a01XKL@0
0P1XKL@00`000000FVO60000000200000003071JZ0000000FDVU00<0FDVU00L0000003<cXP0c<j80
<c>R000000004Y/0000009<0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0m0>oZ
a`00=`3_j/L300000080kn[70`0000060:Vji@8000001@2Y]n@5000000<0WZ7F00<0000009ZJdP2J
V]800`2JV]800`000000U9;>09BBcP0409BBcP030000002>R//0SX[;00<0SX[;00<0000008J3b026
PlP00`26PlP00`000000OW_607ikaP0307ikaP030000001dM<@0M7C400<0M7C400<0000006Q]a01X
KL@00P1XKL@010000000FVO605YWaP1JIlH2000000@0FDVU00<0000003<cXP0c<j800P0c<j800`00
000001:K0000002B0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003D0
kn[70`0000020>oZa`8000000P2Y^nL00`000000ZK[U0:Vji@060:Vji@030000002Y]n@0ZKOT0080
00000P2RYmX00`000000WZ7F09jQeP0309jQeP030000002JV]80VY[B00@0VY[B00<0000009BBcP2D
T/h00`2DT/h00`000000SX[;08j:b`0408j:b`0300000026PlP0QX?800<0QX?800<0000007ikaP1n
NlH00P1nNlH00`000000M7C407Ada00307Ada0030000001XKL@0J6g40080J6g400<0000005YWaP1J
IlH00P1JIlH300000080FDVU00<0000003<cXP0c<j800P0c<j800`00000001:K0000002B0>oZa`03
0000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0?03_j/L00380kn[70`0000030>oZa`800000
1@2Y^nL00`000000ZK[U0:Vji@060:Vji@800000102RYmX00`000000WZ7F09jQeP0409jQeP030000
002JV]80VY[B00<0VY[B00<0000009BBcP2DT/h0102DT/h00`000000SX[;08j:b`0308j:b`030000
0026PlP0QX?800<0QX?800<0000007ikaP1nNlH00`1nNlH00`000000M7C407Ada00207Ada0030000
001XKL@0J6g400<0J6g400<0000005YWaP1JIlH00P1JIlH01P000000BF79000000000000FDVU0000
00<0<c>R00@00000000BV`004Y/00000T@3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0
kn[703/0kn[7000`0>oZa`800000103_j/L2000000030:Vli`000000ZK_W00D0ZK_W00<000000:Vj
i@2Y^^D00`2Y^^D2000000030:B]g@000000XZOJ00@0XZOJ00<0000009jQeP2NXMH00`2NXMH00`00
0000VY[B09ZJdP0409ZJdP030000002DT/h0U9;>00<0U9;>00<0000008j:b`2>R//0102>R//00`00
0000QX?808J3b00308J3b0030000001nNlH0OW_60080OW_600<0000007Ada01dM<@00`1dM<@00`00
0000J6g406Q]a00206Q]a0030000001JIlH0FVO60080FVO600@0000004UQb@19HLT0BF790P000004
03<cXP04000000004Y/001:K000008l0kn[70P00000d0>oZa`800000?@3_j/L002d0kn[70`000004
0>oZa`800000102Y_>L00`000000ZK_W0:Vki`040:Vki`030000002Y^^D0ZK[U008000000`2T[Md0
0`000000XZOJ0::WfP030::WfP030000002NXMH0WZ7F00@0WZ7F00<0000009ZJdP2JV]800`2JV]80
0`000000U9;>09BBcP0209BBcQ4000000`1nNlH00`000000M7C407Ada00207Ada0030000001XKL@0
J6g400<0J6g400<0000005YWaP1JIlH00P1JIlH010000000BF7904UQb@19HLT300000080<c>R00D0
0000000BV`004Y/001:K0000002<0>oZa`80000000<0YLG`000000000000=@3_j/L00`000000kn[7
0>oZa`0j0>oZa`00:P3_j/L3000000@0kn[70`0000060:Vli`030000002Y^nL0ZK_W00@0ZK_W0`00
00060:B]g@030000002RYmX0XZOJ00<0XZOJ00<0000009jQeP2NXMH00`2NXMH00`000000VY[B09ZJ
dP0209ZJdPH000000P2;TM<00`000000QHcB08F<dP0308F<dP030000001nQm80OXOB00<0OXOB00<0
000007N3dP1gPm801P00000307Ada0030000001XKL@0J6g40080J6g400<0000005YWaP1JIlH00P1J
IlH00`000000BF7904UQb@0204UQb@050000000bG<d0000003<cXP0000000`004Y/00`000000kn[7
0>oZa`270>oZa`<000000`2UaO02000003H0kn[700<000000>oZa`3_j/L0>@3_j/L002P0kn[70P00
00030>oZa`@000000P2Y_NP00`000000ZKcW0:Vli`050:Vli`030000002Y^nL0ZK_W00<000000P2V
/^000`000000Y:gM0:B]g@050:B]g@030000002RYmX0XZOJ0080XZOJ00<0000009jQeP2NXMH00P2N
XMH6000000<0T9KE00<0000008^Ad`2;TM<00`2;TM<00`000000QHcB08F<dP0308F<dP030000001n
Qm80OXOB00<0OXOB00<0000007N3dP1gPm800P1gPm800`000000KWoC06iod`06000000<0J6g400<0
000005YWaP1JIlH00P1JIlH01@000000BF7904UQb@19HLT000000080<Uc=0`000003000BV`030000
003_j/L0kn[708<0kn[70`0000050:G5l080000000<0YLG`0000003_j/L0=03_j/L00`000000kn[7
0>oZa`0i0>oZa`009@3_j/L3000000<0kn[70`0000060:Vmj0030000002Y_>L0ZKcW00@0ZKcW0`00
00060:Jbh0030000002T[Md0Y:gM00@0Y:gM00@000000::WfP2RYmX0XZOJ1P00000309FKe`030000
002@U]D0T9KE00<0T9KE00<0000008^Ad`2;TM<00`2;TM<00`000000QHcB08F<dP0308F<dP030000
001nQm80OXOB00<0OXOB00<0000007N3dP1gPm800`1gPm800`000000KWoC06iod`0206iod`030000
001UO=D0IGcE00D000000`1JIlH00`000000BF7904UQb@0204UQb@050000000bG<d0<Uc=039Lc@00
00000`004Y/200000880kn[70P0000020:G6l@030000002UaO00YLG`00<000000P2UaO02000003H0
kn[700<000000>oZa`3_j/L0>03_j/L002<0kn[70P0000030>oZa`<000000P2Y_NP00`000000ZKgX
0:Vmj0050:Vmj0030000002Y_>L0ZKcW00<000000P2W]N<00`000000Y[;P0:Jbh0040:Jbh0030000
002T[Md0Y:gM00@0Y:gM1000000309VPf@030000002EVmL0UI_G00<0UI_G00<00000092Fe@2@U]D0
102@U]D00`000000Ri7C08^Ad`0308^Ad`0300000025S=80QHcB00<0QHcB00<0000007j7dP1nQm80
0P1nQm800`000000Mh?B07N3dP0307N3dP030000001^Om<0KWoC00<0KWoC00<0000006Ele@1UO=D0
0P1UO=D00`000000FgWG000000020000000305YWaP000000BF790080BF7900<00000039Lc@0bG<d0
0P0bG<d20000008001:K00<000000>oZa`3_j/L0O@3_j/L3000000@0YLKa0`0000050:G5l0<00000
=P3_j/L00`000000kn[70>oZa`0g0>oZa`008@3_j/L200000080kn[70`0000060:Vmj0030000002Y
_NP0ZKgX00@0ZKgX0`0000060:Neh`030000002V/^00Y[;P00@0Y[;P00<000000:B]g@2T[Md00`00
000209fUf`030000002IX=T0VJ3I0080VJ3I00<0000009FKe`2EVmL0102EVmL00`000000T9KE092F
e@03092Fe@030000002;TM<0Ri7C00<0Ri7C00<0000008F<dP25S=800`25S=800`000000OXOB07j7
dP0307j7dP030000001gPm80Mh?B0080Mh?B00<0000006iod`1^Om<00`1^Om<00`000000IGcE06El
e@0306Ele@040000001KNML0FgWG05]ie`<000000`19HLT01P000000<Uc=039Lc@0bG<d0000001EF
c`@00000N`3_j/L3000000@0YLKa0`0000000`2Ua_4000000:G5l0040:G5l0<0000000<0Xlgf0000
003_j/L0=03_j/L00`000000kn[70>oZa`0g0>oZa`008@3_j/L400000080ZKgX00<000000:Vmj02Y
_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080Z;ST00<000000:Neh`2W]N<0102W]N<00`000000
Y[;P0:Jbh0040:Jbh0<000001@2MYM/00`000000VJ3I09VPf@0309VPf@030000002EVmL0UI_G00<0
UI_G00<00000092Fe@2@U]D0102@U]D00`000000Ri7C08^Ad`0308^Ad`0300000025S=80QHcB00<0
QHcB00<0000007j7dP1nQm800P1nQm800`000000Mh?B07N3dP0307N3dP030000001^Om<0KWoC00<0
KWoC00<0000006Ele@1UO=D00P1UO=D00`000000FgWG05]ie`0305]ie`D00000100bG<d00`000000
5EK?01EFc`03000007H0kn[7100000020:G7lP030000002Ua_40000000800000102Ua_400`000000
YLG`0:G5l003000000<0Xlgf00<000000:?=mP000000=@3_j/L00`000000kn[70>oZa`0f0>oZa`00
803_j/L2000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0Z;ST00<000000:Neh`2W]N<0
102W]N<00`000000Y[;P0:Jbh00300000080X:WM00<0000009fUf`2MYM/0102MYM/00`000000VJ3I
09VPf@0209VPf@030000002EVmL0UI_G00@0UI_G00<00000092Fe@2@U]D00`2@U]D00`000000Ri7C
08^Ad`0308^Ad`0300000025S=80QHcB00<0QHcB00<0000007j7dP1nQm800`1nQm800`000000Mh?B
07N3dP0207N3dP030000001^Om<0KWoC00<0KWoC00<0000006Ele@1UO=D00`1UO=D00`000000FgWG
05]ie`0205]ie`040000001?N=/0CgSK04mhf`<000000`0bG<d0100000005EK?01EFc`0EE/l20000
0740kn[7100000060:G7lP8000001`2Ua_43000000L0Xlgf00<000000:?=mP000000<`3_j/L30000
03L0kn[7000Q0>oZa`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:VjiP03
0000002X^>@0Z;ST00@0Z;ST00<000000:Neh`2W]N<0102W]N<3000000D0X:WM00<0000009fUf`2M
YM/0102MYM/00`000000VJ3I09VPf@0309VPf@030000002EVmL0UI_G00<0UI_G00<00000092Fe@2@
U]D00P2@U]DF000000<0Mh?B00<0000006iod`1^Om<00`1^Om<00`000000IGcE06Ele@0206Ele@03
0000001KNML0FgWG00<0FgWG00<0000004mhf`1?N=/00P1?N=/5000000<05EK?0`00001^0>oZa`80
00000P2TbO<00`000000YLOb0:G7lP020:G7lP<000000P2Uao800`000000YLKa0:G6l@0400000080
X]3h00<000000:?=mP2ScOH01@2ScOH010000000Xlgf00000000000d0>oZa`030000003_j/L0kn[7
03D0kn[7000P0>oZa`030000003_j/L0000000L0ZKgX0P0000060:VjiP030000002X^>@0Z;ST00@0
Z;ST00<000000:Neh`2W]N<00`0000020::^g`030000002PZMd0X:WM00@0X:WM00<0000009fUf`2M
YM/0102MYM/00`000000VJ3I09VPf@0209VPf@030000002EVmL0UI_G0080UI_G1P00000308^GfP03
00000026TmT0QY?I00<0QY?I00<00000086@f@21T=T00P21T=T00`000000NhgJ07^=fP0307^=fP03
0000001eRm/0000000/000000`1UO=D00`000000FgWG05]ie`0205]ie`030000001?N=/0CgSK0080
CgSK00@00000049ggP12Mmh0@WON0P00000301EFc`@00000J@3_j/L3000000D0Y<Wc100000050:G7
lP<000001`2Rd?P00`000000Xlgf0:?=mP040:?=mP8000000P2Mdo/00`000000kn[70>oZa`0b0>oZ
a`030000003_j/L0kn[703@0kn[7000H0>oZa`<000001@3_j/L010000000kn[70>oZa`0000040:Vm
j080000000<0ZK_V0000002Y^^H01@2Y^^H00`000000Z;ST0:Rhi0040:Rhi0<000001P2R[]l00`00
0000X:WM0:2Yg@040:2Yg@030000002MYM/0WJGK00<0WJGK00@0000009VPf@2IX=T0VJ3I1P000003
08nKfP030000002;UmX0RiOJ00<0RiOJ00<0000008JCf@26TmT00`26TmT00`000000PI3I086@f@03
086@f@030000001kSMX0NhgJ0080NhgJ00<0000007F;f`1eRm/00`1eRm/00`000000KXSL06j8g003
06j8g0030000001WQmh0000000@00000101KNML00`000000CgSK04mhf`0204mhf`0300000012Mmh0
@WON0080@WON0P00000201EFc`0400000036A0000000000006D0kn[70`0000060:C9l`<000001P2U
ao8200000080X=Cj00<000000:;@n02Rd?P01P2Rd?P00`000000Xlgf0:?=mP0300000080WM?k00<0
000009gCn`000000=@3_j/L00`000000kn[70>oZa`0c0>oZa`00603_j/L00`000000kn[700000005
0>oZa`8000000P3_j/L010000000ZKgX0000000000040:VkiP030000002Y^^H0ZK[V00@0ZK[V00<0
00000:Rhi02X^>@00`0000020:Bah@030000002R[]l0XZkO00@0XZkO00<000000:2Yg@2PZMd0102P
ZMd00`000000WJGK09fUf`0209fUf`D000000`2DW]/00`000000Si_J08nKfP0308nKfP030000002;
UmX0RiOJ00@0RiOJ00<0000008JCf@26TmT00`26TmT00`000000PI3I086@f@02086@f@030000001k
SMX0NhgJ00<0NhgJ00<0000007F;f`1eRm/00P1eRm/00`000000KXSL06j8g00306j8g0030000001W
Qmh0IhON00<0IhON1P00000504mhf`0600000012Mmh0@WON049ggP000000<gKR100000020<I40080
0000H@3_j/L200000080Y<ce00@000000:C9l`2TbO<0Y<Wc0`0000030:C9l`030000002Uao80YLOb
00<00000102Pe?X00`000000X]3h0:;@n0060:;@n0<000001P2Mdo/00`000000WM?k0000000d0>oZ
a`030000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000803_j/L0
01P0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`020>oZa`030000002Y^nH0ZK_V
00D0ZK_V00<000000:VjiP2Y^^H00`2Y^^H3000000H0Y;7Q00<000000::^g`2R[]l0102R[]l00`00
0000X:WM0:2Yg@020:2Yg@H000000P2GX]`00`000000U9kK09BNf`0309BNf`030000002?VmX0Si_J
00@0Si_J00<0000008^GfP2;UmX00`2;UmX00`000000QY?I08JCf@0308JCf@0300000021T=T0PI3I
00<0PI3I00<0000007^=fP1kSMX00P1kSMX00`000000MH_K07F;f`0307F;f`030000001^R=`0KXSL
00<0KXSL00<0000006N7gP1WQmh00P1WQmh00`000000GhKQ05n6h@0205n6h@@000000P1?N=/00`00
0000@WON049ggP02049ggP030000000cM^80<gKR00<000000`36A002000005d0kn[70P0000050:C<
m@<000001P2TbO<3000000P0X=Cj00@000000:;@n02Rd?P0X]3h1000000209WFo@030000002Mdo/0
WM?k00@0WM?k00@0000009gCn`0000000000=03_j/L00`000000kn[70>oZa`050>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`000000803_j/L001P0kn[700<000000>oZa`0000001@3_j/L0
0`000000kn[70>oZa`030>oZa`030000002Y^nH0ZK_V00D0ZK_V00<000000:VjiP2Y^^H00P000002
0:Jdh`030000002T/N40Y;7Q00@0Y;7Q00<000000::^g`2R[]l0102R[]l5000000<0VjKN00<00000
09NRg02GX]`00`2GX]`00`000000U9kK09BNf`0309BNf`030000002?VmX0Si_J00@0Si_J00<00000
08^GfP2;UmX00`2;UmX00`000000QY?I08JCf@0308JCf@0300000021T=T0PI3I0080PI3I00<00000
07^=fP1kSMX00`1kSMX00`000000MH_K07F;f`0307F;f`030000001^R=`0KXSL0080KXSL00<00000
06N7gP1WQmh00`1WQmh00`000000GhKQ05n6h@0205n6h@030000001HQ^@0F8KT00D000000`12Mmh0
1@000000<gKR03=fhP0cM^80000000D0aT@00P00001H0>oZa`<00000102Tc?D4000000H0Y<Wc0P00
000209cHo0030000002Pe?X0X=Cj00H0X=Cj1000000709WFo@8000000P2Mdo/400000080U]Cm00<0
00000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[70`00
000P0>oZa`00603_j/L3000000D0kn[700<000000>oZa`3_j/L0103_j/L00`000000ZK_V0:VkiP04
0:VkiP<000001@2V]><00`000000Y;7Q0:Bah@040:Bah@030000002R[]l0XZkO00<000000P2MZMl0
0`000000VjKN09^VgP0309^VgP030000002GX]`0Uj;L00<0Uj;L00<0000009BNf`2DW]/0102DW]/0
0`000000Si_J08nKfP0308nKfP030000002;UmX0RiOJ00<0RiOJ00<0000008JCf@26TmT00`26TmT0
0`000000PI3I086@f@03086@f@030000001kSMX0NhgJ0080NhgJ00<0000007F;f`1eRm/00`1eRm/0
0`000000KXSL06j8g00306j8g0030000001WQmh0IhON0080IhON00<0000005n6h@1OQ^400`1OQ^40
0`000000F8KT05R6i00305R6i0D00000100cM^800`000000aT@00<I400040<I400030000003_j/L0
kn[70540kn[7100000020:?Am`030000002Tc?D0000000800000102Tc?D00`000000Y<Wc0:C9l`03
000000D0W=Sl00<000000:3DnP2Pe?X00`2Pe?X200000080U=Sn00<0000009WFo@2Ie_d01`2Ie_d3
000000@0U]Cm00@0000009KDo@2Fe?d00000<`3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`3_j/L0803_j/L001l0kn[70P0000070>oZa`030000002Y^nH0
ZK_V00<000000P2W]n@00`000000Y[CS0:Jdh`040:Jdh`030000002T/N40Y;7Q00<0Y;7Q0`000005
09fYg`030000002KY]h0VjKN00@0VjKN00<0000009NRg02GX]`00`2GX]`00`000000U9kK09BNf`03
09BNf`030000002?VmX0Si_J0080Si_J8P00000206j8g0030000001WQmh0IhON00<0IhON00<00000
05n6h@1OQ^400P1OQ^400`000000F8KT05R6i00305R6i0040000001?Q^L0ChKW04n6i`@000000P0c
M^8010000000aT@00<I40036A002000000030;Hm8@000000000004d0kn[7100000050:?Am`<00000
1`2Tc?D3000000T0W=Sl00<000000:3DnP2Pe?X00P00000509CHoP8000000`2Ie_d400000080TMGn
00<0000009KDo@2Fe?d00`2Fe?d010000000U]Cm09KDo@00000c0>oZa`030000003_j/L0kn[700<0
kn[70`0000080>oZa`800000803_j/L001l0kn[700<000000>oZa`3_j/L01`3_j/L2000000H0YkOT
00<000000:Jdh`2V]><0102V]><00`000000Y;7Q0:Bah@0200000080X:gP00<0000009fYg`2MZMl0
102MZMl00`000000VjKN09^VgP0409^VgP030000002GX]`0Uj;L0080Uj;L00<0000009BNf`2DW]/0
0P2DW]/6000000<0S9cN00<0000008RIg@28VMd00`28VMd00`000000Q9ON08BGgP0208BGgP030000
001oUMh0OiGN00<0OiGN00<0000007ZCg`1jTml00`1jTml00`000000MI7Q07FAh@0307FAh@030000
001`T>80000000D000000P1WQmh00`000000GhKQ05n6h@0305n6h@030000001HQ^@0F8KT00<0F8KT
00<0000004n6i`1?Q^L00P1?Q^L00`000000AXSY00000002000000030<I400000000000000D0]SdQ
0`0000180>oZa`8000000P2Qeo/00`000000Xm7g0:?Am`020:?Am`8000000`2SdOL00`000000Y<ce
0:C<m@0400000080U]cn00<0000009cHo02Lf?`01`2Lf?`3000000P0U=Sn10000006097EoP030000
002Fe?d0U]Cm00<0U]Cm00<0000009KDo@2Fe?d00P00000`0>oZa`80000000<0kn[70000003_j/L0
<03_j/L001l0kn[700<000000>oZa`3_j/L0203_j/L00`000000YkOT0:Ngi0050:Ngi0030000002V
]><0Y[CS0080Y[CS100000050:2]h0030000002MZMl0WJWO00@0WJWO00<0000009^VgP2KY]h00`2K
Y]h010000000Uj;L09NRg02GX]`6000000<0T9oN00<0000008bLgP2<W=h00`2<W=h00`000000R9WM
08RIg@0308RIg@0300000024Umh0Q9ON00<0Q9ON00<0000007nEgP1oUMh00P1oUMh00`000000NY?O
07ZCg`0307ZCg`030000001eTN40MI7Q00<0MI7Q00<00000072@hP1`T>800`1`T>800`000000JXoT
0000000500000080GhKQ00<0000005R6i01HQ^@0101HQ^@00`000000ChKW04n6i`0204n6i`050000
0016R>T0AXSY04J8j@000000202f?B4600000480kn[70P0000050:7Gn`@000001@2SdOL3000000L0
U]cn0P00000309cHo0@000000P2>f_l2000000<0U=Sn1000000208cFo`030000002AeOh0TMGn00H0
TMGn00@0000009KDo@2Fe?d0U]Cm10000002097BoP030000003_j/L0kn[70300kn[700<000000>oZ
a`3_j/L0;`3_j/L001l0kn[700<000000>oZa`3_j/L02@3_j/L00`000000YkOT0:Ngi0040:Ngi0D0
00000`2R/>400`000000X:gP0:2]h0030:2]h0030000002MZMl0WJWO00@0WJWO00<0000009^VgP2K
Y]h00P2KY]h5000000<0Tj;N00<00000092OgP2@Wmh00`2@Wmh00`000000S9cN08bLgP0408bLgP03
00000028VMd0R9WM00<0R9WM00<0000008BGgP24Umh00P24Umh00`000000OiGN07nEgP0307nEgP03
0000001jTml0NY?O00<0NY?O00<0000007FAh@1eTN400`1eTN400`000000L93R072@hP02072@hP03
0000001ZSn@0JXoT00<0JXoT00<0000006F?iP0000001P00000205R6i0030000001?Q^L0ChKW0080
ChKW00<0000004J8j@16R>T00P16R>T00`000000]SdQ0;Hm8@070;Hm8@L00000?03_j/L3000000D0
XMOk100000030:?Am`@000000P2<goh00`000000U]cn09KLoP0609KLoP@000001`2>f_l4000000L0
S=Ko00<00000097EoP2AeOh00`2AeOh6000000<0TM;n00D00000097BoP2Ad_h0TM;n0000000b0>oZ
a`030000003_j/L0kn[702h0kn[7000O0>oZa`8000002`3_j/L00`000000YkOT0:Ngi00300000080
Y;;S00<000000::`h@2R/>40102R/>400`000000X:gP0:2]h0030:2]h0030000002MZMl0WJWO0080
WJWO1P00000309NUg`030000002CX]h0Tj;N00<0Tj;N00<00000092OgP2@Wmh00`2@Wmh00`000000
S9cN08bLgP0408bLgP0300000028VMd0R9WM00<0R9WM00<0000008BGgP24Umh00P24Umh00`000000
OiGN07nEgP0307nEgP030000001jTml0NY?O00<0NY?O00<0000007FAh@1eTN400`1eTN400`000000
L93R072@hP02072@hP030000001ZSn@0JXoT00<0JXoT00<0000006F?iP1USnH00P1USnH00`000000
Gi3X05n@j00600000080ChKW00<0000004J8j@16R>T00P16R>T00`000000]SdQ0;Hm8@050;Hm8@03
0000002M;S40WBha008000000`1T0003000003L0kn[70P00000209_Oo@030000002Qeo/0XMOk00<0
00000`2Qeo/4000000L0S=on00@0000009KLoP2Fg?h0U]cn1000000208CJoP8000000`2>f_l40000
0080QMKo00<0000008cFo`2<e_l01P2<e_l6000000@0SM?o00<00000097BoP2Ad_h00P2Ad_h01000
0000TM;n097BoP2Ad_h200000380kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[70P00000=0>oZ
a`8000001P2T/^<00`000000X[3Q0::`h@030::`h@030000002P[N00X:gP00<0X:gP1@00000309ZX
h0030000002GYMl0UjGO00@0UjGO00<0000009>RgP2CX]h00P2CX]h00`000000T9oN092OgP04092O
gP030000002<W=h0S9cN00<0S9cN00<0000008RIg@28VMd00`28VMd00`000000Q9ON08BGgP0208BG
gP030000001oUMh0OiGN00<0OiGN00<0000007ZCg`1jTml00`1jTml00`000000MI7Q07FAh@0307FA
h@030000001`T>80L93R00<0L93R00<0000006Z?i01ZSn@00P1ZSn@00`000000IHoV06F?iP0306F?
iP030000001OT>P0Gi3X00<0Gi3X00<0000005VAj`0000001@00000204J8j@030000002f?B40]SdQ
00@0]SdQ00<0000009d^<@2M;S400P2M;S42000000@0I0000`00000a0>oZa`<00000102Kgod30000
0080XMOk1000000207cNn@8000001@2<goh6000000P0Q=[n0`00000708GFo`8000000P2<e_l40000
0080R=;o00<0000008gCo`2=dol01P2=dol010000000TM;n097BoP2Ad_h400000080S]3n00<00000
0>oZa`3_j/L0;`3_j/L00`000000kn[70>oZa`0]0>oZa`007P3_j/L00`000000kn[70>oZa`0=0>oZ
a`030000002T/^<0Y;;S00@0Y;;S00<000000::`h@2R/>40102R/>400`000000X:gP0:2]h0020000
0080W:_Q00<0000009ZXh02JZ>00102JZ>000`000000UjGO09NUg`0309NUg`030000002CX]h0Tj;N
00<0Tj;N00<00000092OgP2@Wmh00`2@Wmh00`000000S9cN08bLgP0208bLgR8000000P1`T>800`00
0000JXoT06Z?i00306Z?i0030000001USnH0IHoV0080IHoV00<0000005n@j01OT>P0101OT>P00`00
0000FI7[05VAj`0205VAj`030000001CT^h00000008000001@2f?B400`000000WBha09d^<@0509d^
<@@000000`1U0004000002X0kn[70`00000409_Oo@<0000000<0Vmom0000000000000P00000807cN
n@D00000101hf?`2000000@0Q=[n1000000207gEo`0300000025e_l0QMKo00H0QMKo0`00000708SB
o`800000102=dol600000080S]3n00<0000008k@oP2>d?h00P2>d?h200000300kn[700<000000>oZ
a`3_j/L0;03_j/L001h0kn[700<000000>oZa`3_j/L03P3_j/L00`000000Y;;S0:Bbh`040:Bbh`03
0000002R/>40X[3Q0080X[3Q1000000509b[h@030000002JZ>00VZSP00<0VZSP00<0000009NUg`2G
YMl0102GYMl010000000Tj;N09>RgP2CX]h<000000<0RYkQ00<0000008JLh@26W>400`26W>400`00
0000Pi[Q08>Jh@0208>Jh@030000001oVN80OiWR00<0OiWR00<0000007^Hh`1kV><00`1kV><00`00
0000MYOT07JGi00307JGi0030000001bU^H0000000/000000P1USnH00`000000Gi3X05n@j00305n@
j0030000001ITN/0FI7[00<0FI7[00D0000005>BkP1CT^h0Di;^000000040;Hm8@030000002M;S40
WBha00D0WBha00<0000008HL<@2673401000000406D000<000008`3_j/L400000080SNGj2@000002
06?Gk0800000101lg_T400000080JMCg0P00000507SHo0H000001`1meOl010000000QMKo08GFo`25
e_l400000080P];o00<0000008SBo`28d_l01P28d_l5000000@0R]3n00<0000008k@oP2>d?h00P2>
d?h00`000000S]3n08k@oP0208k@oP800000<03_j/L00`000000kn[70>oZa`0[0>oZa`007P3_j/L2
00000100kn[700<000000:Bbh`2T/^<00`2T/^<5000000<0WjgQ00<0000009b[h@2LZn400`2LZn40
0`000000VZSP09ZXh00409ZXh0030000002GYMl0UjGO0080UjGO1@000003096Sh@030000002>X>40
SZ3Q00<0SZ3Q00<0000008ZNh@2:W^400`2:W^400`000000QYcQ08JLh@0308JLh@0300000023V^40
Pi[Q00<0Pi[Q00<0000007nIhP1oVN800`1oVN800`000000NiSS07^Hh`0307^Hh`030000001fUn@0
MYOT0080MYOT00<0000007:FiP1bU^H00`1bU^H00`000000KYKW06jFi`0306jFi`030000001YU^T0
000000H000000P1OT>P00`000000FI7[05VAj`0305VAj`050000001CT^h0Di;^05>BkP0000000P2f
?B400`000000WBha09d^<@0609d^<@03000000267340QQ`a00@0QQ`a1000000305`000@00000703_
j/L3000000D0SNGj1P00000606?Gk0H000001@1Ye?L8000000@0Lm;m0P00000507gEo`H000001`22
d_l010000000R=;o08SBo`28d_l400000080Q/oo00<0000008[@oP2:d?h01@2:d?h200000080S]3n
1@00000208g>oP030000003_j/L0kn[702`0kn[70P00000]0>oZa`007P3_j/L00`000000kn[70>oZ
a`0@0>oZa`030000002T/^<0Y;;S008000000P2Q/>800`000000WjgQ09n]h@0409n]h@030000002L
Zn40W:_Q00<0W:_Q00<0000009ZXh02JZ>000P2JZ>06000000<0U:GQ00<00000096Sh@2AXn400P2A
Xn400`000000SZ3Q08jPh@0408jPh@030000002:W^40RYkQ00<0RYkQ00<0000008JLh@26W>400`26
W>400`000000Pi[Q08>Jh@0208>Jh@030000001oVN80OiWR00<0OiWR00<0000007^Hh`1kV><00`1k
V><00`000000MYOT07JGi00307JGi0030000001bU^H0LYKV00<0LYKV00<0000006jFi`1^U^L00`1^
U^L00`000000JIKY06VFj@0206VFj@030000001UUn`0IIO/00`0000000@0Di;^0000002f?B400000
1`2M;S400`000000QQ`a08HL<@0508HL<@030000001b1bL0LPLW00@00000101L0005000001D0kn[7
0P00000206[Lh080000000<0SNGj0000000000001000000204?5e@L00000101GcO07000000@0J<ok
0P00000607?Bo@L00000101kd?l2000000D0P];o1P00000708K?o`030000002:d?h0R]3n00<0R]3n
1`00000608g>oP030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<0
00000>oZa`3_j/L04@3_j/L2000000D0XK3R00<0000009n]h@2O[N400`2O[N400`000000W:_Q09b[
h@0309b[h@D000000`2GYn400`000000U:GQ09BUh@0309BUh@030000002AXn40TJ?Q00<0TJ?Q00<0
000008jPh@2>X>400`2>X>400`000000RYkQ08ZNh@0408ZNh@0300000026W>40QYcQ00<0QYcQ00<0
000008>Jh@23V^400P23V^400`000000OiWR07nIhP0307nIhP030000001kV><0NiSS00<0NiSS00<0
000007JGi01fUn@00`1fUn@00`000000LYKV07:FiP0207:FiP030000001^U^L0KYKW00<0KYKW00<0
000006VFj@1YU^T00`1YU^T00`000000IIO/06FGk00306FGk0030000001QV>h0HIS^00<0HIS^00<0
000005fJl00000000P00000809d^<@03000000267340QQ`a00D0QQ`a00<0000007879`1b1bL0101b
1bL5000000@0C`005@00000406[Lh0/000001013`^H7000000@0GL[h0P00000506S?n`P00000101d
c_l2000000D0Nm3o1`000004087>o`0300000026col0Q/oo00H0Q/oo1P00000408W=oP040000002=
c_h0SLkn000000D0SLkn0P00000^0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZa`030000003_
j/L0kn[70180kn[700<000000:6`hP2Q/>800`2Q/>800`000000WjgQ09n]h@0409n]h@030000002L
Zn40W:_Q008000000P2JZN800`000000UjOQ09NWh@0309NWh@030000002DYN40U:GQ00@0U:GQ00<0
0000096Sh@2AXn400`2AXn400`000000SZ3Q08jPh@0308jPh@030000002:W^40RYkQ00<0RYkQ00<0
000008JLh@26W>400`26W>4010000000Pi[Q08>Jh@23V^4A00000080MYOT00<0000007:FiP1bU^H0
0`1bU^H00`000000KYKW06jFi`0306jFi`030000001YU^T0JIKY0080JIKY00<0000006FGk01UUn`0
101UUn`00`000000HIS^066HkP03066HkP050000001MV_00GI[`05fJl00000001P2M;S400`000000
QQ`a08HL<@0508HL<@030000001b1bL0LPLW00D0LPLW00<0000005/04P1K01800P1K0187000000D0
>`000P00000502<001T00000101Aa?D2000000D0GL[h1`00000406c;oP8000001@1dc_l8000000@0
O<go00<00000087>o`21c_l01@21c_l200000080Q/oo1000000208K=oP0300000029cOh0RLgn00H0
RLgn00<0000008g>oP2=c_h01@00000208c<o@030000003_j/L0kn[702`0kn[700<000000>oZa`3_
j/L0:@3_j/L001d0kn[700<000000>oZa`000000503_j/L00`000000XK3R0:6`hP030:6`hP030000
002O[N40WjgQ0080WjgQ1000000409ZYhP030000002GYn40UjOQ00@0UjOQ00<0000009BUh@2DYN40
102DYN400`000000TJ?Q096Sh@02096Sh@030000002>X>40SZ3Q0080SZ3Q4@00000308:Mi0030000
001oW>D0OicU00<0OicU00<0000007^KiP1kVnH00`1kVnH00`000000N9_W0000000A00000080JIKY
00<0000006FGk01UUn`0101UUn`00`000000HIS^066HkP02066HkP030000001MV_00GI[`0080GI[`
00<0000009d^<@2M;S400`2M;S400`000000QQ`a08HL<@0508HL<@030000001b1bL0LPLW00D0LPLW
00<0000005/04P1K0180101K01800`000000?@0003d0000203d000h000000`0a[^`4000000D0>[G_
0P00000504FmlPl00000101Uaod2000000D0K<_n1`00000407O;o`030000001lcOl0O<go00H0O<go
00<00000087>o`21c_l00`21c_l5000000L0Q/gn0P00000408W=oPH000001P2<c?d00`000000kn[7
0>oZa`0]0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`8000005@3_j/L00`000000XK3R0:6`
hP030:6`hPD000000`2L[>800`000000VZWR09ZYhP0309ZYhP030000002GYn40UjOQ00@0UjOQ00<0
000009BUh@2DYN400`2DYN4010000000TJ?Q096Sh@2AXn46000000<0S:;S00<0000008VPh`29X><0
0`29X><00`000000QYkS08JNh`0308JNh`0300000022WN@0PYgT0080PYgT00<0000007nLi@1oW>D0
0`1oW>D00`000000Ni_V07^KiP0307^KiP030000001hVnL0N9_W00<0N9_W00<0000007BKj01dVnP0
0`1dVnP00`000000LI_Z076KjP03076KjP030000001]Vn`0000000`000000P1QV>h00`000000GI[`
05fJl00205fJl08000000P2M;S400`000000QQ`a08HL<@0508HL<@030000001b1bL0LPLW00D0LPLW
00<0000005/04P1K0180101K01800`000000?@0003d0000403d0008000000P0@000500000080AJog
5@00000405JnnP030000001M`o`0GL?l00@0GL?l0P00000506G7o@P00000101ab?l00`000000Ml_o
07O;o`0507O;o`800000101lcOl8000000@0P/_o00<0000008K=oP26cOh01P26cOh5000000@0RL_n
00<0000008c<o@0000001P2<c?d00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[702P0kn[7
000M0>oZa`030000003_j/L0kn[701D0kn[700<000000:6`hP2Q/>800P00000209j^h`030000002L
[>80W:cR00@0W:cR00<0000009ZYhP2JZN800`2JZN800`000000UjOQ09NWh@0309NWh@030000002D
YN40U:GQ0080U:GQ1@00000308nThP030000002<X^<0S:;S00<0S:;S00<0000008VPh`29X><01029
X><00`000000QYkS08JNh`0208JNh`0300000022WN@0PYgT00<0PYgT00<0000007nLi@1oW>D00`1o
W>D00`000000Ni_V07^KiP0307^KiP030000001hVnL0N9_W00<0N9_W00<0000007BKj01dVnP00`1d
VnP00`000000LI_Z076KjP03076KjP030000001]Vn`0KI_/0080KI_/00<0000006ZLk@1ZW>d0101Z
W>d00`000000Iig_0000000500000080GI[`0P0000000`2M;S40000008HL<@0608HL<@030000001b
1bL0LPLW00@0LPLW00<0000005/04P1K0180101K01800`000000?@0003d0000303d000X0000000<0
@Z_g0000000000000P00000204F_m`8000001@19]?P2000000D0Ck[i0P00000605JnnP800000101M
`o`7000000@0JlGn00<000000778o`1ab?l01P1ab?l00`000000Ml_o07O;o`0307O;o`L00000101m
b_l00`000000P/_o08;;o`0608;;o`0400000026cOh0Q/gn08K=oP@000000P26b_h00`000000RL_n
08W;oP0508W;oP030000002<c?d0000000<0S<cm1000000^0>oZa`030000003_j/L0kn[702L0kn[7
000?0>oZa`<000000P3_j/L3000000H0kn[700<000000>oZa`3_j/L05P3_j/L2000000D0WZkS00<0
000009b/hP2L[>800`2L[>800`000000VZWR09ZYhP0309ZYhP030000002GYn40UjOQ0080UjOQ1P00
000309:UhP030000002?Y>80SjCR00<0SjCR00<0000008bRh`2<X^<00`2<X^<00`000000RJ3S08VP
h`0308VPh`0300000026W^<0QYkS00<0QYkS00<0000008:Mi022WN@00`22WN@00`000000OicU07nL
i@0307nLi@030000001kVnH0Ni_V00<0Ni_V00<0000007RKi`1hVnL00P1hVnL00`000000M9_X07BK
j00307BKj0030000001aVnX0LI_Z00<0LI_Z00<0000006fKk01]Vn`00`1]Vn`00`000000JYc]06ZL
k@0306ZLk@030000001WWNl0Iig_00<0Iig_00<0000006BNl@0000001@00000608HL<@030000001b
1bL0LPLW00D0LPLW00<0000005/04P1K0180101K018010000000?@0003d0000m0004000000D0DZ_i
00<0000005>_nP0000008`00000406K2oP030000001[aOh0JlGn00D0JlGn0P0000040778o`P00000
101ib?l00`000000OL[o07g:o`0507g:o`8000001022bol6000000H0Q/[n00<0000008W;oP29boh0
1@29boh6000000@0S<[m00<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`0V0>oZa`003`3_
j/L2000000D0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0G0>oZa`030000002N
[^<0WZkS00<0WZkS00<0000009b/hP2L[>80102L[>8010000000VZWR09ZYhP2JZN86000000<0UJOS
00<0000009:UhP2BYN80102BYN800`000000SjCR08nThP0208nThP030000002<X^<0S:;S00@0S:;S
00<0000008VPh`29X><00`29X><00`000000QYkS08JNh`0208JNh`0300000022WN@0PYgT00<0PYgT
00<0000007nLi@1oW>D00`1oW>D00`000000Ni_V07^KiP0307^KiP030000001hVnL0N9_W00<0N9_W
00<0000007BKj01dVnP00`1dVnP00`000000LI_Z076KjP03076KjP030000001]Vn`0KI_/0080KI_/
00<0000006ZLk@1ZW>d0101ZW>d00`000000Iig_06NMk`0306NMk`030000001TW_40I9ka0080I9ka
00<0000006:Ql`0000000`00000208HL<@030000001b1bL0LPLW00@0LPLW00<0000005/04P1K0180
101K0185000000<0DZOh0P00000305:[n@@00000101C[oX00`000000EK?k05Fcn`0405Fcn`030000
001H]o`0F;Ol00@0F;Ol00<0000005bko01L^o`0101L^o`2000000D0HKkm0P00000606K2oP800000
101[aOh7000000@0MLKo00<0000007W8o`1ib?l01P1ib?l00`000000OL[o07g:o`0307g:o`L00000
1023bOh00`000000Q/[n08K:oP0608K:oP0300000029boh0RL_n00@000000P29bOd2000000L0S<[m
00<000000>oZa`3_j/L0:P3_j/L2000002P0kn[7000A0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L00`3_j/L3000001T0kn[700<0000009j^h`2N[^<00`2N[^<00`000000W:cR09b/
hP0209b/hPD000000`2HZN<00`000000UJOS09FWh`0409FWh`030000002BYN80TZGR00<0TZGR00<0
000008nThP2?Y>800`2?Y>800`000000S:;S08bRh`0308bRh`0300000029X><0RJ3S0080RJ3S;P00
000206fKk0030000001ZW>d0JYc]00<0JYc]00<0000006NMk`1WWNl00`1WWNl00`000000I9ka06BN
l@0306BNl@030000001RXO<0HZ7c0080HZ7c1@00000407879`030000001K0180F`0B01P000000P1C
[oX00`000000EK?k05Fcn`0405Fcn`030000001H]o`0F;Ol00@0F;Ol00<0000005bko01L^o`00P1L
^o`F000000@0LL?n00<0000007G6o`1ea_l01@1ea_l2000000@0NLSo2000000407o8oP0300000023
bOh0PlWn00D0PlWn00<0000008K:oP26b_h00`26b_h5000000L0RLWm0P00000408c:o@@00000;@3_
j/L00`000000kn[70>oZa`0U0>oZa`004@3_j/L00`000000kn[70>oZa`02000000H0kn[700<00000
0>oZa`3_j/L06@3_j/L00`000000WZkS09j^h`0309j^h`D000000`2JZn<00`000000V:WS09RYh`03
09RYh`030000002EYn<0UJOS00<0UJOS00<0000009:UhP2BYN80102BYN8010000000SjCR08nThP2?
Y>8<000000<0R:;U00<0000008JQi@26XND00P26XND00`000000Pj3V08>PiP0308>PiP030000001o
WnL0OioW00<0OioW00<0000007bNj01lW^P00`1lW^P00`000000NYkY07ZNj@0307ZNj@030000001g
W^/0Mik[00<0Mik[00<0000007BNk01dW^`00`1dW^`00`000000LIo]0000000<00000080Iig_00<0
000006BNl@1TW_400`1TW_400`000000HZ7c06:Ql`0306:Ql`030000001PXo@0H:?d00L000000P1N
YOH00`000000GJSg05fXm`0305fXm`030000001MZoT0GJ_i00<0000000<0GJ_i0000001M[_X01@1M
[_X00`000000G[7k0000000D000000@0IK_m00<0000006VnoP1Y__h0101Y__h00`000000KL7n06g1
oP0506g1oP8000001P1a`oh2000000@0MLKo1`00000407c6oP030000001ob?h0OlSn00H0OlSn00<0
000008?9oP23bOh00P23bOh8000000@0Q/Sm00<0000008W9o@29bOd01P29bOd5000000@0S<Wl00<0
00000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0T0>oZa`003`3_j/L300000080kn[70`000005
0>oZa`030000003_j/L0kn[701X0kn[700<0000009j^h`2N[^<00P00000209b]h`030000002JZn<0
VZ_S00@0VZ_S00<0000009RYh`2HZN<00P2HZN<00`000000UJOS09FWh`0409FWh`030000002BYN80
TZGR0080TZGR1@00000308jUi0030000002;Xn@0Rj?T00<0Rj?T00<0000008RRi@28X^D00`28X^D0
0`000000QZ7U08JQi@0308JQi@0300000023X>H0Pj3V00<0Pj3V00<0000007nOi`1oWnL00`1oWnL0
0`000000O9kX07bNj00307bNj0030000001jW^T0NYkY00<0NYkY00<0000007NNj`1gW^/00`1gW^/0
0`000000M9k/07BNk00307BNk0030000001aWnd0LIo]0080LIo]00<0000006jPk`1^X>l00`1^X>l0
0`000000K:7`06bQl00C00000080H:?d00<0000005jUmP1NYOH00`1NYOH00`000000GJSg05fXm`02
05fXm`<000001@1MZoT00`000000GJkj05f^nP0305f^nP030000001N/O/0G[7k00<0G[7k00<00000
062do01P]?`0101P]?`00`000000HkOl06>go00406>go0030000001U^od0IK_m00D0IK_m0P000005
06VnoP800000101]`Oh?000000@0N<Cn00<0000007c6oP1la_h01@1la_h2000000@0OlSn1`000004
08C7o@0300000026b?d0Q/Sm00H0Q/Sm00@0000008W9o@29bOd0RLWm100000000`29b?`000000000
000708c9o0030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<00000
0>oZa`3_j/L06`3_j/L2000000D0W:gS00<0000009Z[h`2JZn<00`2JZn<00`000000V:WS09RYh`03
09RYh`030000002EYn<0UJOS0080UJOS1P000003096Vi0030000002>YN@0SZGT0080SZGT00<00000
08^Si02;Xn@0102;Xn@00`000000R:;U08RRi@0308RRi@0300000026XND0QZ7U0080QZ7U00<00000
08>PiP23X>H00`23X>H00`000000OioW07nOi`0307nOi`030000001lW^P0O9kX00<0O9kX00<00000
07ZNj@1jW^T00`1jW^T00`000000Mik[07NNj`0307NNj`030000001dW^`0M9k/00<0M9k/00<00000
076Ok@1aWnd00`1aWnd00`000000KZ3_06jPk`0306jPk`030000001/XO00K:7`00<0K:7`00<00000
06ZRlP1ZX_800`1ZX_800`000000J:Cc06RTl`0306RTl`030000001WY_D0IjKe01@000000P1MZoT0
0`000000GJkj05f^nP0305f^nP030000001N/O/0G[7k00<0G[7k0P000005062do08000001@1S]o`2
000000@0IK_m3P00000407:ooP030000001e`_h0ML;n00D0ML;n00<0000007S4oP1ha?h01@1ha?h0
0`000000O<Kn07c6oP0307c6oPL000001021a_h00`000000Q<Om08C7o@0508C7o@8000001026b?d6
000000H0RLSl00<0000008c9o02<bO`01@2<bO`2000002`0kn[700<000000>oZa`3_j/L08`3_j/L0
01`0kn[70P00000M0>oZa`030000002L[N<0W:gS00<0W:gS00<0000009Z[h`2JZn<0102JZn<01000
0000V:WS09RYh`2HZN<6000000<0TjST00<00000096Vi02AY^@00`2AY^@00`000000SZGT08jUi003
08jUi0030000002;Xn@0Rj?T00<0Rj?T00<0000008RRi@28X^D01028X^D00`000000QZ7U08JQi@02
08JQi@0300000023X>H0Pj3V00<0Pj3V00<0000007nOi`1oWnL00`1oWnL00`000000O9kX07bNj003
07bNj0030000001jW^T0NYkY00<0NYkY00<0000007NNj`1gW^/00`1gW^/00`000000M9k/07BNk003
07BNk0030000001aWnd0LIo]00<0LIo]00<0000006jPk`1^X>l00P1^X>l00`000000K:7`06bQl003
06bQl0030000001ZX_80JZ;b00@0JZ;b00<0000006RTl`1XY?<00`1XY?<00`000000IjKe06NVm@03
06NVm@040000001VZ?H0IZSf06JXmP<000001P1UZoL00`000000IJgi06F]n@0R000000@0K;[m00<0
000006nmo@1__Od0101__Od00`000000L[on07:ooP0507:ooP8000001P1e`_h00`000000N<Cn07S4
oP0207S4oPP00000101na?h00`000000PLKn0876oP050876oP0300000024aod0Q<Om00<0Q<Om1`00
000408O7o@0300000029b?`0RLSl00H0RLSl00<0000008c9o02<bO`01000000208c7n`030000003_
j/L0kn[702X0kn[700<000000>oZa`3_j/L08P3_j/L001`0kn[700<000000>oZa`3_j/L07@3_j/L0
0`000000W:gS09b]h`0309b]h`030000002JZn<0VZ_S0080VZ_S1@00000309JYi0030000002CZ>@0
TjST00@0TjST00<00000096Vi02AY^@00`2AY^@00`000000SZGT08jUi00308jUi0030000002;Xn@0
Rj?T00<0Rj?T00<0000008RRi@28X^D00`28X^D010000000QZ7U08JQi@26XND_00000080KZ3_00<0
000006bQl01/XO000`1/XO000`000000JZ;b06ZRlP0406ZRlP030000001XY?<0J:Cc00<0J:Cc00<0
000006NVm@1WY_D00`1WY_D3000000<0IZSf00<0000006F[m`1UZoL0101UZoL00`000000IJgi06F]
n@0306F]n@030000001V/?X0I[3j00<0I[3j00<0000006Nbn`1W/_/0101W/_/00`000000J;Gk06Re
n`0406Ren`030000001Z^?`0J[Sl00@0J[Sl00<0000006bjo@1/^_d01@1/^_d2000000D0Kkgm0P00
000407:ooPh00000101k`od00`000000O/Cn07k4oP0607k4oP0300000021a_h0PLKn0080PLKn2000
000408G6o@0300000027aod0QlOm00D0QlOm00<0000008W8o029b?`00`29b?`5000000L0S<Ok00<0
00000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0R0>oZa`00703_j/L00`000000kn[70>oZa`0N
0>oZa`040000002L[N<0W:gS09b]h`H000000`2HZn@00`000000UZWT09JYi00309JYi0030000002C
Z>@0TjST00<0TjST00<00000096Vi02AY^@00`2AY^@00`000000SZGT08jUi00308jUi0030000002;
Xn@0Rj?T0080Rj?T2`00000308JSi`0300000023X^P0Pj;X00<0Pj;X00<00000082Rj@20X^T00`20
X^T00`000000OZ7Y07jQj@0307jQj@030000001kXN/0Nj7[00<0Nj7[00<0000007VQk01iXN`00`1i
XN`00`000000MZ;]07JRk@0307JRk@030000001dX^h0M:;^00<0M:;^00<0000007:Sl00000006P00
00000`1WY_D0000006JXmP0406JXmP030000001UZoL0IJ_g00@0IJ_g00<0000006F]n@1U[OT00`1U
[OT00`000000I[3j06J`nP0306J`nP8000001@1W/_/2000000D0J;Gk0P00000506Zho0800000101/
^_d>000000@0M[om00<0000007S1o@1h`Od0101h`Od00`000000Nl?m07_3o@0507_3o@800000101n
a?h7000000@0P/Cm00<0000008G6o@25a_d01P25a_d00`000000QlOm08O7o@0208O7o@P000000`2:
a_`2000000P0S<Ok00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L0
0`000000kn[70>oZa`0P0>oZa`<000000`2J[N@00`000000V:_T09R[i00409R[i0030000002FZN@0
UZWT0080UZWT00<0000009>Xi02CZ>@0102CZ>@010000000TJKT096Vi02AY^@<000000<0RjGV00<0
000008RTiP28Y>H00`28Y>H00`000000QZ?W08JSi`0308JSi`0300000023X^P0Pj;X00<0Pj;X00<0
0000082Rj@20X^T00`20X^T00`000000OZ7Y07jQj@0307jQj@030000001kXN/0Nj7[00<0Nj7[00<0
000007VQk01iXN`00`1iXN`00`000000MZ;]07JRk@0307JRk@030000001dX^h0M:;^00<0M:;^00<0
000007:Sl01bXo000P1bXo000`000000L:Ca072Tl@03072Tl@030000001_YO80KjGb00@0KjGb00@0
000006fWl`1]Yo<0KJOc0`00000206bXmCH00000101a^_`00`000000Lkcm07>lo@0407>lo@030000
001f_od0M[om00D0M[om00<0000007S1o@1h`Od0101h`Od00`000000Nl?m07_3o@0307_3o@L00000
1020`od00`000000P/Cm08;4o@0508;4o@8000001025a_d7000000@0R<Kl00<0000008[6o02:a_`0
1@2:a_`2000000D0S<Ok1000000Y0>oZa`030000003_j/L000000280kn[7000K0>oZa`<000008@3_
j/L00`000000VZgT09Z]i00309Z]i0030000002HZn@0V:_T00<0V:_T00<0000009JYi02FZN@00`2F
ZN@00`000000TjST09>Xi00209>Xi0D000000`2@YnD00`000000SJKV08fViP0308fViP030000002;
YNH0RjGV00@0RjGV00<0000008RTiP28Y>H00P28Y>H00`000000QZ?W08JSi`0308JSi`0300000023
X^P0Pj;X00<0Pj;X00<00000082Rj@20X^T00`20X^T00`000000OZ7Y07jQj@0307jQj@030000001k
XN/0Nj7[00<0Nj7[00<0000007VQk01iXN`00`1iXN`00`000000MZ;]07JRk@0307JRk@030000001d
X^h0M:;^00<0M:;^00<0000007:Sl01bXo000`1bXo000`000000L:Ca072Tl@03072Tl@030000001_
YO80KjGb00@0KjGb0`00000306fWl`030000001/Z?D0K:Se00<0K:Se00<0000006b[mP1/ZoH00`1/
ZoH00`000000Jjcg06^/m`0406^/m`030000001/[oP0K:oh00<0K:oh00<0000006ban@1//OT0101/
/OT00`000000KK?j06fcnP0406fcnP030000001^]_/0K[Kk00@0K[Kk00<0000006nho01_^?`0101_
^?`00`000000LK[l076jo004076jo0030000001c_?d0Lkcm00D0Lkcm00<0000007Joo@1f_od00P1f
_od?000000@0O/;m00<000000833o@20`od01@20`od00`000000P/Cm08;4o@0308;4o@L000001026
a?`00`000000R<Kl08S6o00508S6o0800000102:a_`8000000@0SLKk00<000000>oZa`3_j/L0:03_
j/L00`000000kn[70>oZa`0P0>oZa`006`3_j/L00`000000kn[70>oZa`0R0>oZa`030000002J[N@0
VZgT0080VZgT00<0000009R[i02HZn@0102HZn@010000000UZWT09JYi02FZN@6000000<0TZSU00<0
0000092Wi@2@YnD00`2@YnD00`000000SJKV08fViP0308fViP030000002;YNH0RjGV00<0RjGV00<0
000008RTiP28Y>H00`28Y>H00`000000QZ?W08JSi`0308JSi`0300000023X^P0Pj;X00<0Pj;X00<0
0000082Rj@20X^T00`20X^T00`000000OZ7Y07jQj@0307jQj@030000001kXN/0Nj7[00<0Nj7[00<0
000007VQk01iXN`00`1iXN`00`000000MZ;]07JRk@0307JRk@030000001dX^h0M:;^00<0M:;^00<0
000007:Sl01bXo000`1bXo000`000000L:Ca072Tl@03072Tl@030000001_YO80KjGb00<0000000<0
KjGb0000001]Yo<0101]Yo<00`000000K:Se06bXm@0206bXm@030000001/ZoH0K:_f00@0K:_f00<0
000006^/m`1[[?L00`1[[?L00`000000K:oh06b_n00406b_n0030000001//OT0K;7i00@0K;7i00<0
000006fcnP1]/oX0101]/oX2000000D0K[Kk00<0000006nho01_^?`0101_^?`00`000000LK[l076j
o004076jo0030000001c_?d0Lkcm0080Lkcm1`00000407Vno0030000001k`?`0Nl3l00@0Nl3l00<0
000007k2o@1n`_d01P1n`_d00`000000P<?m0833o@020833o@P000001024`o`00`000000Q/Cl08K4
o00408K4o00300000028a_`0R<Kl00H0R<Kl1@00000308_5n`800000202=a_/00`000000kn[70>oZ
a`0X0>oZa`030000003_j/L0kn[701l0kn[7000K0>oZa`030000003_j/L0kn[70280kn[700<00000
09Z]i02J[N@00`2J[N@00`000000V:_T09R[i00209R[i0D000000`2DZ^D00`000000TZSU09:Xi@04
09:Xi@030000002@YnD0T:OU0080T:OU00<0000008fViP2=Y^H0102=Y^H00`000000RjGV08^UiP03
08^UiP0300000028Y>H0R:CV0080R:CV00<0000008JSi`26XnL00P26XnM800000080K:Se00<00000
06b[mP1/ZoH0101/ZoH00`000000Jjcg06^/m`0306^/m`030000001/[oP0K:oh00@0K:oh00<00000
06ban@1//OT0101//OT00`000000KK?j06fcnP0206fcnQ/00000101g_?`00`000000NKkl07Vno005
07Vno0030000001k`?`0Nl3l00@0Nl3l0P00000407k2o@L000001022`_`00`000000Q<?l08C3o005
08C3o00300000026a?`0Q/Cl00D0Q/Cl00@0000008S6o028a_`0R<Kl1000000208W4n`030000002;
aO/0RlGk00<0RlGk0P00000808g6n`800000:P3_j/L00`000000kn[70>oZa`050>oZa`<000000`3_
j/L010000000kn[70>oZa`3_j/L3000000`0kn[7000K0>oZa`030000003_j/L0kn[702<0kn[700@0
000009Z]i02J[N@0VZgT1P00000309N/i@030000002DZ^D0U:[U00<0U:[U00<0000009:Xi@2BZ>D0
0`2BZ>D00`000000T:OU092Wi@03092Wi@030000002=Y^H0SJKV0080SJKV4@00000308JUj0030000
0024Y>T0Q:CY00<0Q:CY00<00000086TjP21Y>X00`21Y>X00`000000OjC[07nTj`0307nTj`030000
001mY>`0OJC/00<0OJC/00<0000007^Tk@1kY>d00`1kY>d00`000000NJC^07VTkP0307VTkP030000
001gYNl0MjG_00<0MjG_00<0000007FVl01eY_000`1eY_0400000080M:Ka00<0000007:XlP1bZ?80
101bZ?800`000000LJWd076Ym003076Ym0030000001aZoD0000002400000101a]?X00`000000L[Kj
07:fnP0307:fnP030000001d^?/0M;Sk00@0M;Sk00<0000007Jjn`1f^_/0101f^_/00`000000Mkcl
07Nlo00507Nlo08000001P1i__`00`000000Nl3l07_0o00207_0o0L000001020`O`00`000000P/;l
08;2o00508;2o00300000024`o`0Q<?l00D0Q<?l00<0000008K4o026a?`00P26a?`6000000H0RLCk
00<0000008_5n`2;aO/0102;aO/2000000<0SLKk1000000208g5nP030000003_j/L0kn[702L0kn[7
00<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000`0kn[7
000K0>oZa`8000009@3_j/L3000000<0VJgU00<0000009N/i@2G[>D0102G[>D00`000000U:[U09BZ
i@0209BZi@030000002BZ>D0TZSU00@0TZSU00@00000092Wi@2@YnD0T:OU1P00000308fWi`030000
002;Y^L0RjKW00<0RjKW00<0000008RUj028YNP00P28YNP00`000000QZGX08JUj00408JUj0030000
0024Y>T0Q:CY00<0Q:CY00<00000086TjP21Y>X00`21Y>X00`000000OjC[07nTj`0307nTj`030000
001mY>`0OJC/0080OJC/00<0000007^Tk@1kY>d00`1kY>d00`000000NJC^07VTkP0407VTkP030000
001gYNl0MjG_00<0MjG_00@0000007FVl01eY_00MJK`0`00000507BVl@030000001bZ?80LZSb00<0
LZSb00<00000076Ym01aZO@0101aZO@00`000000LJ_e076[m@02076[m@030000001`[?H0L:cf00@0
L:cf00<00000072^m`1`[_L00`1`[_L00`000000L;3h072`n004072`n0030000001a/_T0LK;i00@0
LK;i00<00000076dnP1a]?X0101a]?X00`000000L[Kj07:fnP0407:fnP030000001d^?/0M;Sk00@0
M;Sk0P00000507Jjn`800000101g_?`>000000@0O[ol00<000000831o020`O`01020`O`00`000000
P/;l08;2o00608;2o00300000024`o`0Q<?l0080Q<?l1`00000408O3n`0300000029a?/0RLCk00H0
RLCk00<0000008_5n`2;aO/00P2;aO/6000000H0SLGj00<000000>oZa`3_j/L0:03_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L02`3_j/L001X0kn[7
0P00000W0>oZa`030000002I[ND0VJgU00<0VJgU00<0000009N/i@2G[>D00`2G[>D00`000000U:[U
09BZi@0309BZi@030000002BZ>D0TZSU0080TZSU1@00000308nXiP030000002=YnL0SJOW00@0SJOW
00<0000008^Vi`2;Y^L00`2;Y^L00`000000R:GX08RUj00208RUj00300000026YNP0QZGX00<0QZGX
00<0000008BTj@24Y>T00`24Y>T00`000000PJCZ086TjP04086TjP030000001oY>/0OjC[00<0OjC[
00<0000007fTk01mY>`00P1mY>`00`000000NjC]07^Tk@0307^Tk@030000001iY>h0NJC^00@0NJC^
00<0000007NUk`1gYNl00`1gYNl3000000<0MJK`00<0000007BVl@1dY_400`1dY_400`000000LZSb
07:XlP0307:XlP030000001aZO@0LJWd00@0LJWd00<00000076[m@1aZoD00P1aZoD2000000D0L:cf
0P000004072^m`8000001@1`/?P2000000D0LK;i00<00000076dnP1a]?X0101a]?X00`000000L[Kj
07:fnP0407:fnP030000001d^?/0M;Sk0080M;Sk3P00000407Zln`030000001l_O/0O;gk00@0O;gk
00<0000007joo01n_o`01@1n_o`00`000000P<7l0831o0040831o00300000022`_`0P/;l00<0P/;l
1`00000408G2n`0300000027`o/0Ql?k00D0Ql?k00<0000008W4n`29a?/00`29a?/700000080RlCk
00<0000008_4n`000000202=aOX00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`0000001`3_j/L00`000000kn[70000000<0>oZa`006P3_j/L00`000000kn[70>oZ
a`0W0>oZa`030000002I[ND0VJgU0080VJgU00<0000009N/i@2G[>D0102G[>D010000000U:[U09BZ
i@2DZ^D6000000<0TJWV00<0000008nXiP2?Z>H00`2?Z>H00`000000SJOW08fWi`0308fWi`030000
002;Y^L0RjKW00<0RjKW00<0000008RUj028YNP00`28YNP00`000000QZGX08JUj00308JUj0030000
0024Y>T0Q:CY00<0Q:CY00<00000086TjP21Y>X00P21Y>Y[000000@0MkSj00<0000007Vjn`1i^_/0
101i^_/00`000000N[ck07Zln`0407Zln`030000001l_O/0O;gk00D0O;gk00<0000007joo01n_o`0
0P1n_o`?000000@0Pl7k00<0000008G2n`25`_/01@25`_/00`000000Ql?k08O3n`0208O3n`P00000
102:a?/00`000000RlCk08_4n`0308_4n`030000002;a?/0000000D0SLGj1000000W0>oZa`<00000
1@3_j/L3000000L0kn[70`00000<0>oZa`006P3_j/L00`000000kn[70>oZa`0W0>oZa`030000002I
[ND0VJgU00<0VJgU00<0000009N/i@2G[>D00P2G[>D5000000<0U:_V00<00000096YiP2AZNH0102A
ZNH00`000000SjSV08nXiP0208nXiP030000002=YnL0SJOW00@0SJOW00<0000008^Vi`2;Y^L00`2;
Y^L010000000R:GX08RUj028YNPB000000<0PZK[00<00000082Vk020Y^`00`20Y^`00`000000OZK]
07jVk@0207jVk@030000001lY^h0O:K^00<0O:K^00<0000007^Vk`1kY^l00P1kY^l3000000D0NJO`
00<0000007RXl@1hZ?400`1hZ?400`000000MjSb07NXlP0307NXlP030000001fZ_<0MZ[c00<0MZ[c
00<0000007F[m01eZo@0101eZo@00`000000M:ce07B/m@0307B/m@030000001d[_H0M:kf00@0M:kf
00<0000007B_m`1d[oL00`1d[oL00`000000M;7h07Ban00407Ban0030000001d/oP0M;?h00<0M;?h
00<0000007Fdn@1e]?T0101e]?T00`000000M[Kj07JfnP0407JfnP030000001g^?X0MkSj00@0MkSj
00<0000007Vjn`1i^_/01@1i^_/00`000000N[ck07Zln`0407Zln`030000001l_O/0O;gk0080O;gk
1`000004082nn`0300000022`?/0P/3k00@0P/3k00<0000008?1n`23`O/01P23`O/00`000000QL;k
08G2n`0208G2n`L000001028`o/00`000000R/Ck08[4n`0608[4n`030000002;a?/0RlCk0080RlCk
2000000408g4nP030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L06`3_j/L001X0kn[700<0
00000>oZa`000000:03_j/L010000000VJgU09V]i@2I[ND6000000<0UZcV00<0000009B[iP2DZnH0
0`2DZnH00`000000TJWV096YiP03096YiP030000002?Z>H0SjSV00<0SjSV00<0000008fWi`2=YnL0
0P2=YnL;000000<0R:OY00<0000008JVj@26Y^T00`26Y^T00`000000Q:KZ08BVjP0308BVjP030000
0022Y^/0PZK[00<0PZK[00<00000082Vk020Y^`00`20Y^`00`000000OZK]07jVk@0307jVk@030000
001lY^h0O:K^00<0O:K^1000000207^Vk`030000001iYo00NJO`00<0NJO`00<0000007RXl@1hZ?40
101hZ?400`000000MjSb07NXlP0307NXlP030000001fZ_<0MZ[c00<0MZ[c00<0000007F[m01eZo@0
0`1eZo@00`000000M:ce07B/m@0407B/m@030000001d[_H0M:kf00<0M:kf00<0000007B_m`1d[oL0
101d[oL00`000000M;7h07Ban00307Ban0030000001d/oP0M;?h00@0M;?h00<0000007Fdn@1e]?T0
101e]?T2000000D0M[Kj00<0000007NhnP1g^?X0101g^?X00`000000NK[k07Vjn`0207Vjn`h00000
101n_O/00`000000P;kk082nn`05082nn`0300000022`?/0P/3k00@0P/3k0P00000408?1n`L00000
1026`_/00`000000R<?k08S3n`0508S3n`800000102:a?/700000080S<Cj00<0000008c4nP000000
202=a?X00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[701X0kn[7000J0>oZa`800000:P3_
j/L3000000<0V:gV00<0000009J/iP2F[>H0102F[>H00`000000U:_V09B[iP0309B[iP030000002A
ZNH0TJWV00<0TJWV00@0000008nXiP2?Z>H0SjSV1P00000308fXj0030000002;YnP0RjOX00<0RjOX
00<0000008RWj@28YnT00`28YnT00`000000QZKY08JVj@0308JVj@0300000024Y^X0Q:KZ00<0Q:KZ
00<0000008:Vj`22Y^/00`22Y^/00`000000P:K/082Vk003082Vk0030000001nY^d0OZK]0080OZK]
00@0000007bVkP1lY^h0O:K^0`00000607^Vk`030000001iYo00NJO`00<0NJO`00<0000007RXl@1h
Z?40101hZ?400`000000MjSb07NXlP0307NXlP030000001fZ_<0MZ[c00<0MZ[c00<0000007F[m01e
Zo@00`1eZo@00`000000M:ce07B/m@0407B/m@030000001d[_H0M:kf00<0M:kf00<0000007B_m`1d
[oL0101d[oL00`000000M;7h07Ban00307Ban0030000001d/oP0M;?h00@0M;?h00<0000007Fdn@1e
]?T00P1e]?TD000000@0Nk[j00<0000007fknP1m^oX0101m^oX00`000000O[gk07jmn`0507jmn`80
00001P20__/00`000000P/3k08;0n`0208;0n`L000001025`O/00`000000Q/;k08K2n`0508K2n`03
00000028`o/0R<?k00<0R<?k1`00000408_3nP030000002<a?X0S<Cj0080S<Cj00@0000008c4nP2<
a?X000001@2=a?X4000002P0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[700<000000>oZa`3_
j/L0:P3_j/L00`000000V:gV09R]iP0309R]iP030000002F[>H0UZcV00@0UZcV00@0000009B[iP2D
ZnH0U:_V2`00000308nYi`030000002=Z>P0SJSX00@0SJSX00<0000008^Wj02;YnP00P2;YnP00`00
0000R:OY08RWj@0308RWj@0300000026Y^T0QZKY00<0QZKY00<0000008BVjP24Y^X01024Y^X00`00
0000PZK[08:Vj`0208:Vj`0300000020Y^`0P:K/00<0P:K/00<0000007jVk@1nY^d00`1nY^d30000
00<0O:K^00<0000007^Vk`1kY^l00`1kY^l00`000000NJO`07VWl00207VWl4000000101h]OP00`00
0000NKOi07Vgn@0307Vgn@030000001j^?X0N[Sj00@0N[Sj00<0000007^jnP1k^_X01@1k^_X00`00
0000OK_j07fknP0407fknP800000101n_O/>000000@0Pkoj00<0000008G1n`25`O/01@25`O/00`00
0000Q/;k08K2n`0208K2n`P000001029`_X00`000000Rl?j08_3nP0408_3nP030000002<a?X0S<Cj
00<0S<Cj00<0000008c4nP0000001@00000408k4n@030000003_j/L0kn[702H0kn[700<000000>oZ
a`3_j/L06@3_j/L000`0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0/0>oZa`03
0000002H[NH0V:gV00<0V:gV00<0000009J/iP2F[>H00P2F[>H5000000<0Tj_W00<00000096Zi`2A
Z^L00`2AZ^L00`000000SjWW08nYi`0308nYi`030000002=Z>P0SJSX00<0SJSX00<0000008^Wj02;
YnP00`2;YnP00`000000R:OY08RWj@0308RWj@0300000026Y^T0QZKY00<0QZKY00<0000008BVjP24
Y^X00P24Y^XS000000<0NjW`00<0000007ZYl@1jZO40101jZO400`000000NJ[b07VZlP0307VZlP03
0000001hZo<0N:_c00<0N:_c00<0000007R/m01h[?@00`1h[?@00`000000Mjkd07N^m00407N^m003
0000001g[oH0Mjof00<0Mjof00<0000007N`mP1g/?H0101g/?H00`000000Mk;g07Nbm`0307Nbm`03
0000001h/oP0N;?h00@0N;?h00<0000007Ren01h]OP0101h]OP00`000000NKOi07Vgn@0407Vgn@03
0000001j^?X0N[Sj00@0N[Sj0P00000607^jnP030000001m^oX0OK_j0080OK_j1`000004082mnP03
00000022__X0P[kj00@0P[kj00<0000008>onP23_oX01@23_oX00`000000QL7k08G1n`0208G1n`L0
00001027`OX00`000000RL;j08W2nP0508W2nP030000002;`oX0Rl?j00D0Rl?j00<0000008c4nP2<
a?X01000000208g3n@030000002>a?T0S/Ci00D0S/Ci00<000000>oZa`3_j/L09`3_j/L00`000000
kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZ
a`3_j/L0;@3_j/L010000000V:gV09R]iP2H[NH6000000<0UJcV00<0000009>[i`2CZnL00`2CZnL0
0`000000TJ[W096Zi`02096Zi`030000002?ZNL0SjWW00<0SjWW00<0000008fXj02=Z>P0102=Z>P0
10000000RjOX08^Wj02;YnPB000000<0QJO[00<0000008>Wk023Yn`00P23Yn`010000000PZO]08:W
k@22Ynd3000000D0P:O]00<0000007jXkP1nZ>h00`1nZ>h00`000000OJS_07fXk`0307fXk`030000
001kZO00NjW`00@0NjW`00<0000007ZYl@1jZO400`1jZO400`000000NJ[b07VZlP0307VZlP030000
001hZo<0N:_c00@0N:_c00<0000007R/m01h[?@00`1h[?@00`000000Mjkd07N^m00307N^m0030000
001g[oH0Mjof00@0Mjof00<0000007N`mP1g/?H00`1g/?H00`000000Mk;g07Nbm`0407Nbm`030000
001h/oP0N;?h00@0N;?h0P00000507Ren0030000001i]oT0NKOi00@0NKOi00<0000007ZhnP1j^?X0
0P1j^?X>000000@0Ok_j00<00000082mnP20_OX01020_OX00`000000P[kj08:nnP0508:nnP030000
0023_oX0Pkoj0080Pkoj1`00000408K0nP0300000027`OX0Ql7j00@0Ql7j00<0000008W2nP29`_X0
1P29`_X00`000000Rl?j08_3nP0208_3nPD00000102=`oT00`000000SL?i0000000808k4n@030000
003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0603_j/L000h0kn[700H000000>oZa`3_j/L00000
0>oZa`0000050>oZa`<00000;P3_j/L3000000<0UjgV00<0000009F/iP2E[>H00`2E[>H00`000000
Tj_W09>[i`0309>[i`030000002AZ^L0TJ[W00<0TJ[W00<0000008nYi`2?ZNL00`2?ZNL00`000000
SJSX08fXj00208fXj0D000000`2;ZNT00`000000RJSZ08VXjP0308VXjP0300000027Z>X0QjSZ00<0
QjSZ00<0000008FWj`25Yn/00`25Yn/00`000000PjO/08>Wk00308>Wk0<000000`22Ynd00`000000
P:O]082Wk@03082Wk@030000001nZ>h0OZS^00<0OZS^00<0000007fXk`1mZ>l00`1mZ>l00`000000
NjW`07^Yl00307^Yl0030000001jZO40NZWa00@0NZWa00<0000007VZlP1iZ_800`1iZ_800`000000
N:_c07R[l`0407R[l`030000001h[?@0N:cd00<0N:cd00<0000007N^m01g[_@00`1g[_@00`000000
Mjof07N_mP0407N_mP030000001g/?H0Mk3f00<0Mk3f00<0000007Nbm`1g/_L0101g/_L00`000000
N;?h07Rcn00207Rcn1@00000101m^?T00`000000O[[i07jjn@0407jjn@030000001o^oX0Ok_j00D0
Ok_j00<00000082mnP20_OX01020_OX00`000000P[kj08:nnP0208:nnPL000001025_oX00`000000
Q/3j08K0nP0408K0nP0300000027`OX0Ql7j00D0Ql7j00<0000008W2nP29`_X00`29`_X7000000@0
Rl;j00<0000008g3n@2=`oT00P2=`oT010000000SL?i08g3n@00000508k4n@@000009P3_j/L30000
01T0kn[7000<0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[702l0
kn[700<0000009N]iP2G[NH00`2G[NH00`000000UJcV09F/iP0309F/iP030000002CZnL0Tj_W00<0
Tj_W00@00000096Zi`2AZ^L0TJ[W3000000308fYj@030000002;ZNT0RjWY00<0RjWY00<0000008VX
jP29Z>X00`29Z>X00`000000QjSZ08NXjP0308NXjP0300000025Yn/0QJO[00<0QJO[00<0000008>W
k023Yn`00`00000608:Wk@0300000020Ynd0P:O]00<0P:O]00<0000007jXkP1nZ>h00`1nZ>h00`00
0000OJS_07fXk`0307fXk`030000001kZO00NjW`00<0NjW`00<0000007ZYl@1jZO400`1jZO400`00
0000NJ[b07VZlP0207VZlRd00000101k]?L00`000000NkKh07^fn00307^fn0030000001l]oT0O;Oi
00@0O;Oi00<0000007fhn@1m^?T0101m^?T00`000000O[[i07jjn@0507jjn@030000001o^oX0Ok_j
0080Ok_j3P00000408>mnP0300000025_oX0QKoj00@0QKoj00<0000008K0nP26`?X01@26`?X00`00
0000Ql7j08O1nP0208O1nPP00000102:`OX00`000000Rl;j08_2nP0508_2nP030000002=`oT0SL?i
0080SL?i2000000408k3n@030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L05P3_j/L000`0
kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0_0>oZa`030000002G[NH0UjgV00<0
UjgV00<0000009F/iP2E[>H00`2E[>H00`000000Tj_W09>[i`0209>[i`D000000`2@ZnP00`000000
Sj[X08nZj00308nZj0030000002=ZNT0SJWY00<0SJWY00<0000008^Yj@2;ZNT00`2;ZNT00`000000
RJSZ08VXjP0308VXjP0300000027Z>X0QjSZ00@0QjSZ00<0000008FWj`25Yn/00P25Yn/3000000<0
PjO/00<0000008:Wk@22Ynd00P22YndT000000<0Njcb00<0000007^]l`1k[O<0101k[O<00`000000
NZkd07Z^m00307Z^m0030000001j[o@0NZod00<0NZod00<0000007Z`m@1j/?D0101j/?D00`000000
N[7f07ZamP0307ZamP030000001j/oL0N[?g00@0N[?g00<0000007^dm`1k]?L0101k]?L00`000000
NkKh07^fn00407^fn08000001@1l]oT00`000000OKSi07fhn@0407fhn@030000001n^_T0O[[i0080
O[[i1`000004086kn@0300000022_?T0P[ci00@0P[ci00<0000008>mnP23_OX01@23_OX00`000000
QKoj08FonP0408FonP0300000026`?X0Q/3j0080Q/3j1`00000408S0n@030000002:`OX0R/7j00H0
R/7j00<0000008_2nP2;`_X00P2;`_X70000000508g2n@000000SL;i08g2n@000000202>`oT00`00
0000kn[70>oZa`0U0>oZa`030000003_j/L0kn[701H0kn[7000I0>oZa`030000003_j/L0kn[70300
kn[700<0000009N]iP2G[NH00`2G[NH010000000UJcV09F/iP2E[>H6000000<0TZcW00<00000092[
j02@ZnP00`2@ZnP00`000000Sj[X08nZj00308nZj0030000002=ZNT0SJWY00<0SJWY00<0000008^Y
j@2;ZNT00`2;ZNT00`000000RJSZ08VXjP0308VXjP0300000027Z>X0QjSZ0080QjSZ4@00000308>Y
k@0300000021ZNh0PJW^00<0PJW^00<00000082Yk`20ZNl00`20ZNl00`000000OZ[_07jZk`0307jZ
k`030000001mZ_00OJ[`00<0OJ[`00<0000007b[l@1lZo400`1lZo400`000000Njcb07^/lP0407^/
lP030000001k[O<0Njgc00<0Njgc00<0000007Z^m01j[_@0101j[_@00`000000NZod07Z_m00307Z_
m0030000001j/?D0N[3e00<0N[3e00<0000007ZamP1j/OH0101j/OH2000000D0N[?g00<0000007^d
m`1k]?L0101k]?L00`000000NkKh07^fn00207^fn1@000001020^_T00`000000PK_i086kn@04086k
n@0300000022_?T0P[ci00D0P[ci00<0000008>mnP23_OX00P23_OX>000000@0Qkoi00<0000008S0
n@28`?T01@28`?T2000000@0R/7j1`00000408c2n@030000002=`_T0SL;i0080SL;i00@0000008g2
n@2=`_T000001@2>`oT4000002L0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[700<000000>oZ
a`000000<@3_j/L00`000000UjgV09N]iP0209N]iPD000000`2D[NL00`000000TZcW09:/i`0409:/
i`030000002@ZnP0T:_X0080T:_X00<0000008nZj02?Z^P0102?Z^P010000000SJWY08fYj@2=ZNTF
000000@0QZW/00<0000008BYk024ZN`00`24ZN`00`000000PjW]08>Yk@0408>Yk@0300000021ZNh0
PJW^00<0PJW^00<00000082Yk`20ZNl00`20ZNl00`000000OZ[_07jZk`0307jZk`030000001mZ_00
OJ[`00<0OJ[`00<0000007b[l@1lZo400`1lZo400`000000Njcb07^/lP0407^/lP030000001k[O<0
Njgc00<0Njgc00<0000007Z^m01j[_@0101j[_@00`000000NZod07Z_m00307Z_m0030000001j/?D0
N[3e00<0N[3e00<0000007ZamP1j/OH00P1j/OHD000000@0OKKh00<0000007jgn01n]oP00`1n]oP0
0`000000OkSh07nhn00407nhn00300000020^_T0P;[i00D0P;[i00<00000086kn@21^oT01021^oT0
0`000000P[ci08:ln@0208:ln@L000001025_OT00`000000Q[ki08Jnn@0408Jnn@0300000027_oT0
Qkoi00D0Qkoi00<0000008S0n@28`?T00`28`?T7000000@0Rl7i00<0000008c2n@2<`_T01@2<`_T0
10000000SL;i08g2n@2=`_T9000000<0Sl?i00<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZ
a`0E0>oZa`00603_j/L2000003<0kn[71000000309J^i`030000002D[NL0U:gW00<0U:gW00<00000
09:/i`2B[>L0102B[>L00`000000T:_X092[j002092[j0030000002?Z^P0Sj[X0080Sj[X1@000003
08fZj@030000002;Z^X0Rj[Z00<0Rj[Z00<0000008VYj`29ZN/00`29ZN/3000000<0QjW[00<00000
08JYk026ZN`00`26ZN`00`000000Q:W/08BYk00308BYk00300000023ZNd0PjW]00<0PjW]00<00000
086YkP21ZNh01021ZNh00`000000P:W_082Yk`03082Yk`030000001nZ^l0OZ[_00<0OZ[_00<00000
07fZl01mZ_000`1mZ_000`000000O:_a07b[l@0307b[l@030000001k[?80Njcb0080Njcb7`000004
07bbmP030000001l/oH0O;?f00<0O;?f00<0000007fdm`1m]?L0101m]?L00`000000OKKh07ffn004
07ffn0030000001n]oP0O[Oh00@0O[Oh00<0000007nhn01o^?P0101o^?P2000000@0P;[i3@000004
08Bln@0300000025_OT0QKgi00@0QKgi00<0000008Jnn@26__T01@26__T00`000000Qkoi08Non@02
08Non@P000001029`?T00`000000Rl7i08_1n@0408_1n@030000002<`_T0S<;i00D0S<;i1P000003
08k2n@030000002?`oT0Sl?i00D0Sl?i00<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`0D
0>oZa`00603_j/L00`000000kn[70>oZa`0c0>oZa`030000002F[^L0UZkW00@0UZkW00<0000009B]
i`2D[NL00`2D[NL00`000000TZcW09:/i`0209:/i`/000000`2>ZnT00`000000SJ[Y08fZj@0308fZ
j@030000002;Z^X0Rj[Z00<0Rj[Z00<0000008VYj`0000000P0000000`29ZN/0000008NYj`0408NY
j`0300000026ZN`0QZW/00<0QZW/00<0000008BYk024ZN`00`24ZN`00`000000PjW]08>Yk@0308>Y
k@0300000021ZNh0PJW^0080PJW^7P00000307f]lP030000001m[_<0OJkc00<0OJkc00<0000007b_
l`1l[o<0101l[o<00`000000O;3d07b`m00307b`m0030000001l/OD0O;7e00<0O;7e00<0000007bb
mP1l/_H0101l/_H00`000000O;?f07bcmP0407bcmP030000001m]?L0OKCg00@0OKCg00<0000007ff
n01m]_P0101m]_P00`000000O[Oh07jgn00407jgn0030000001o^?P0OkSh0080OkSh1`00000308:j
n00300000023^oT0Pk_i00@0Pk_i00<0000008Bln@24_?T01024_?T00`000000QKgi08Fmn@0508Fm
n@0300000026__T0Q[ki0080Q[ki1`00000408Ron@0300000029`?T0RL3i00D0RL3i00<0000008_1
n@2;`OT01@2;`OT00`000000S<;i08c2n@0400000080SL7i00D0000008k2n@2>`_T0S/;i00000002
08k2n@030000002?`oT0Sl?i00D0Sl?i00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0C
0>oZa`00603_j/L00`000000kn[70>oZa`0d0>oZa`030000002F[^L0UZkW00@0UZkW00@0000009B]
i`2D[NL0U:gW1P00000309:/j0030000002@[>P0T:cX0080T:cX00<0000008j[j@2>ZnT0102>ZnT0
0`000000SJ[Y08fZj@0208fZj@030000002;Z^X0Rj[Z0080Rj[Z0`00000508VYj`0300000027ZN/0
QjW[0080QjW[00<0000008JYk026ZN`00P26ZN`B000000<0PZ[^00<00000086[k`21Znl00`21Znl0
0`000000P:_`082[l003082[l0030000001o[?40Ojca00<0Ojca00<0000007j/l@1n[?400`1n[?40
0`000000OJgb07f]lP0407f]lP030000001m[_<0OJkc00<0OJkc00<0000007b_l`1l[o<00`1l[o<0
0`000000O;3d07b`m00407b`m0030000001l/OD0O;7e00<0O;7e0P00000507bbmP030000001l/oH0
O;?f00@0O;?f00<0000007fdm`1m]?L00P1m]?LD000000@0PKWh00<0000008:jn022^_P01022^_P0
0`000000Pk_i08>kn@0408>kn@8000001@24_?T00`000000QKgi08Fmn@0208Fmn@L000001027__T0
0`000000R;oi08Ron@0508Ron@0300000029`?T0RL3i00D0RL3i00<0000008_1n@2;`OT00P2;`OT5
000000H0SL7i00D0000008k2n@2>`_T0S/;i0000000308k2n@030000002?`oT0Sl?i0080Sl?i1000
000W0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[703D0kn[700<00000
09J^i`2F[^L00P2F[^L5000000<0U:gX00<0000009:/j02B[>P0102B[>P00`000000T:cX092/j002
092/j0030000002>ZnT0SZ_Y00@0SZ_Y00<0000008fZj@2=Z^T00P2=Z^T40000000308^ZjP000000
000000l000000`26Z^`00`000000QJ[]08FZk@0308FZk@0300000024Z^h0Q:[^00<0Q:[^00<00000
08:ZkP22Z^h00`22Z^h00`000000PJ__086[k`03086[k`0300000020Zo00P:_`00<0P:_`00<00000
07n/l@1o[?400`1o[?400`000000OZca07j/l@0407j/l@030000001m[O80OJgb00@0OJgb00<00000
07f^l`1m[_<00`1m[_<00`000000O:oc07b_l`0307b_l`030000001l/?@0O;3d00@0O;3d00<00000
07bam@1l/OD00P1l/ODC000000<0OkGg00<0000007nfm`1o]_L0101o]_L00`000000P;Oh082gn004
082gn00300000021^OP0PKWh00@0PKWh00<0000008:jn022^_P01@22^_P00`000000Pk_i08>kn@02
08>kn@d000001026_OT00`000000Qkki08Nnn@0508Nnn@8000001P28_oT00`000000RL3i08W0n@02
08W0n@L00000102<`?T00`000000SL7i08g1n@0508g1n@040000002>`_T0S/;i08k2n@P00000102?
`_P00`000000kn[70>oZa`0S0>oZa`030000003_j/L0000001@0kn[7000H0>oZa`800000=`3_j/L4
000000<0UZkX00<0000009B]j02D[NP00`2D[NP00`000000TZcX09:/j00309:/j0030000002@[>P0
T:cX00<0T:cX00<0000008j[j@2>ZnT00P2>ZnT;000000<0Rj_[00<0000008V[j`29Zn/00`29Zn/0
0`000000R:[/08RZk00208RZk00300000026Z^`0QZ[/00@0QZ[/00<0000008FZk@25Z^d00`25Z^d0
0`000000Q:[^08BZkP0208BZkP0300000022Z^h0PZ[^00@0PZ[^00<00000086[k`21Znl00`21Znl0
0`000000P:_`082[l003082[l0030000001o[?40Ojca00<0Ojca00<0000007j/l@1n[?40101n[?40
0`000000OJgb07f]lP0207f]lQT000000`1n/_D00`000000O[?f07jcmP0307jcmP030000001n]?H0
O[Cf00@0O[Cf00<0000007nem`1o]OL0101o]OL00`000000OkKg07nfm`0407nfm`0300000020]oP0
P;Oh00@0P;Oh00<00000086in021^OP01021^OP00`000000P[[h08:jn00208:jn0L000001024^oP0
0`000000QKch08Fln00308Fln00300000026_OT0Q[gi00D0Q[gi0P00000408Nnn@h00000102:_oT0
0`000000S<3i08c0n@0508c0n@030000002=`OT0SL7i0080SL7i2000000308k1n0030000002?`_P0
Sl;h00D0Sl;h00<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L00`00
0000kn[70>oZa`0h0>oZa`030000002F[^P0UZkX00@0UZkX00<0000009B]j02D[NP00P2D[NP00`00
0000TZcX09:/j00409:/j0040000002@[>P0T:cX092/j0H000000P2>[>X2000000@0SJ_Z00<00000
08^[j`2;Zn/0102;Zn/00`000000RJ_[08V[j`0208V[j`0300000028Z^`0R:[/00<0R:[/00<00000
08JZk026Z^`01026Z^`00`000000QJ[]08FZk@0308FZk@0300000024Z^h0Q:[^0080Q:[^00<00000
08:ZkP22Z^h00`22Z^h00`000000PJ__086[k`02086[kaT000000`1o[_800`000000Ojoc07n_l`03
07n_l`030000001n/?<0O[3c00<0O[3c00<0000007jam01n/O@0101n/O@00`000000O[;e07jbm@03
07jbm@030000001n/oH0O[?f00@0O[?f00<0000007jdmP1n]?H0101n]?H00`000000OkGg07nem`04
07nem`030000001o]_L0OkKg00@0OkKg00<00000082gn020]oP00P20]oP=000000@0Pk[h00<00000
08Bkn024^oP01024^oP00`000000QKch08Fln00408Fln08000001026_OT7000000@0R;kh00<00000
08Von029_oP01029_oP00`000000R[oi08Zon@0508Zon@030000002<`?T0S<3i0080S<3i1`000004
08g1n0050000002>`OP0S/7h08k1n00000000`2>`OP00`000000Sl;h08o2n00208o2n0@000009P3_
j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[70>oZa`0i0>oZa`030000002F[^P0
UZkX00@0UZkX00<0000009B]j02D[NP00P2D[NP00`000000TZcX09:/j00209:/j0D000000`2@[>T0
0`000000SZcZ000000020000000308j/jP000000SJ_Z00@0SJ_Z00<0000008^[j`2;Zn/00`2;Zn/0
0`000000RJ_[08V[j`0308V[j`0300000028Z^`0R:[/00<0R:[/00<0000008JZk026Z^`00P26Z^`G
000000<0PZc_00<0000008:/l022[?000`22[?000`000000PJga086]l@03086]l@0300000020[O40
P:ga00@0P:ga00<0000007n^lP1o[_800`1o[_800`000000Ojoc07n_l`0307n_l`030000001n/?<0
O[3c00@0O[3c00<0000007jam01n/O@0101n/O@00`000000O[;e07jbm@0307jbm@030000001n/oH0
O[?f00@0O[?f00<0000007jdmP1n]?H00P1n]?HD000000<0P[Sg00<0000008>in023^OP01023^OP0
0`000000Pk[h08>jn00508>jn00300000024^oP0Q;_h00@0Q;_h00<0000008Fln025_?P00P25_?P7
000000@0Qkgh00<0000008Rnn028__P01028__P00`000000RKoh08Von00508Von0030000002:_oT0
R[oi0080R[oi1`00000408c0n0030000002=`OP0SL7h00D0SL7h00D0000008k1n02>`OP0000008k1
n007000000@0T<;h00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L0
0`000000kn[70>oZa`0j0>oZa`030000002F[^P0UZkX0080UZkX2`00000309:]j@040000002@[>T0
T:cY092/j@<000001@2>[>X00`000000SJ_Z08f[jP0308f[jP030000002;Zn/0Rj_[00<0Rj_[00@0
000008V[j`29Zn/0RJ_[3000000308N[k@0300000026Znd0QZ_]00<0QZ_]00<0000008F[kP25Znh0
0P25Znh00`000000Q:c_08B/k`0308B/k`0300000022[>l0PZc_00@0PZc_00<0000008:/l022[?00
0`22[?000`000000PJga086]l@03086]l@0300000020[O40P:ga00<0P:ga00<0000007n^lP1o[_80
101o[_800`000000Ojoc07n_l`0307n_l`030000001n/?<0O[3c00@0O[3c00<0000007jam01n/O@0
0P1n/O@C000000<0P;Cf00<00000086emP21]OH01021]OH00`000000PKOg086gm`04086gm`030000
0022^?L0P[Sg00<0P[Sg00<0000008>in023^OP01@23^OP00`000000Pk[h08>jn00208>jn0h00000
1026_?P00`000000Qkgh08Nmn00408Nmn00300000028__P0R;kh00D0R;kh00<0000008Von029_oP0
0P29_oP7000000@0Rkoh00<0000008c0n02<`?P01@2<`?P00`000000SL7h08g1n00208g1n0L00000
102?`OP00`000000T<;h0932n0050932n0030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0
3`3_j/L001L0kn[70P00000l0>oZa`@000000`2E[^P00`000000TjkX09>^j00209>^j0030000002B
[NT0TZgY00<0TZgY10000003092/j@030000002>[>X0SZcZ0080SZcZ00<0000008f[jP2=ZnX00P2=
ZnX;000000<0RZc/00<0000008R[k028Zn`00`28Zn`00`000000Qj_]08N[k@0308N[k@0300000026
Znd0QZ_]00<0QZ_]00<0000008F[kP25Znh00`25Znh00`000000Q:c_08B/k`0308B/k`0300000022
[>l0PZc_00@0PZc_00<0000008:/l022[?000`22[?000`000000PJga086]l@03086]l@0300000020
[O40P:ga00<0P:ga00<0000007n^lP1o[_800P1o[_8C000000<0P;7d00<00000082bm020/_@00`20
/_@00`000000P;?e082cm@04082cm@0300000020]?H0P;Cf00@0P;Cf00<00000086emP21]OH00`21
]OH00`000000PKOg086gm`05086gm`0300000022^?L0P[Sg00<0P[Sg00<0000008>in023^OP00P23
^OP7000000@0QK[g00<0000008Fkn025^oP01025^oP00`000000Q[ch08Jln00508Jln00300000027
_OP0Qkgh00@0Qkgh00<0000008Rnn028__P00P28__P7000000@0R[kh00<0000008^on02;_oP01@2;
_oP00`000000S<3h08c0n00208c0n0L00000102>`?P010000000Sl7h08o1n000000308o1n0030000
002@`_P0T<;h00D0T<;h0P00000U0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`030000003_
j/L0kn[703`0kn[700<0000009F^j02E[^P00`2E[^P00`000000TjkX09>^j00309>^j0030000002B
[NT0TZgY00@00000102@[>T;000000<0SJc[00<0000008b/j`2<[>/00`2<[>/00`000000RZc/08Z/
k00308Z/k00300000028Zn`0R:_/00<0R:_/00<0000008N[k@27Znd00`27Znd00`000000QZ_]08J[
k@0308J[k@0300000025Znh0QJ_^00<0QJ_^00<0000008B/k`24[>l00`24[>l00`000000PZc_08:/
k`0208:/kaP000000`21[o800`000000PK3c086`l`03086`l`0300000020/?<0P;3c00@0P;3c00<0
0000082am020/O@01020/O@00`000000P;;d082bm003082bm00300000020/oD0P;?e00@0P;?e00<0
0000082dmP20]?H01020]?H00`000000PKGf086emP03086emP0300000021]oL0PKOg0080PKOg3@00
000408Bim`0300000025^_L0QK[g00@0QK[g00<0000008Fkn025^oP01@25^oP00`000000Q[ch08Jl
n00208Jln0h000001029_OP00`000000R[kh08Znn00508Znn0030000002;_oP0Rkoh0080Rkoh1`00
000408g0n0030000002>`?P0S/3h00@0S/3h00D0000008o1n02?`OP0Sl7h0000000308o1n0030000
002@`_P0T<;h00@000000P2@`OL00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700h0kn[7
000G0>oZa`030000003_j/L0kn[703d0kn[700<0000009F^j02E[^P00`2E[^P00`000000TjkX09>^
j00209>^j0<000000P2B[NT6000000<0T:gZ00<0000008n]jP2?[NX00P2?[NX00`000000SJc[08f/
j`0408f/j`030000002<[>/0S:c[0080S:c[00<0000008Z/k02:[>`0102:[>`00`000000R:_/08R[
k00308R[k00300000027Znd0Qj_]0080Qj_]00<0000008J[k@26Znd00P26ZndB000000<0Q:g`00<0
000008>]l023[O000`23[O000`000000PZka08:^l@0308:^l@0300000021[_40PJka00<0PJka00<0
0000086_lP21[o801021[o800`000000PK3c086`l`03086`l`0300000020/?<0P;3c00<0P;3c00<0
0000082am020/O@01@20/O@00`000000P;;d082bm003082bm00300000020/oD0P;?e0080P;?e4`00
000408>gmP0300000023^?L0PkSg00<0PkSg00<0000008Bim`24^OL01024^OL00`000000QK[g08Fj
m`0508Fjm`0300000025^oP0QK_h0080QK_h1`00000408Nln00300000028_OP0R;gh00@0R;gh00<0
000008Vmn029_OP01@29_OP00`000000R[kh08Znn00208Znn0L00000102<_oP00`000000SL3h08g0
n00408g0n0030000002>`?P0S/3h00D0S/3h00D0000008o1n02?`OP0000008o1n005000000H0T<7g
00<000000>oZa`3_j/L08P3_j/L00`000000kn[70000000?0>oZa`005P3_j/L00`000000kn[70>oZ
a`0n0>oZa`030000002E[^P0UJkX00<0UJkX00<0000009>^j00000001`00000309:^j@030000002@
[NX0T:gZ00@0T:gZ00<0000008n]jP2?[NX00P2?[NX00`000000SJc[08f/j`0408f/j`030000002<
[>/0S:c[0080S:c[00<0000008Z/k02:[>`00P2:[>`A000000<0Qjc^00<0000008J/kP26[>h00`26
[>h00`000000QJg_08F]k`0308F]k`0300000024[O00Q:g`00@0Q:g`00<0000008>]l023[O000`23
[O000`000000PZka08:^l@0308:^l@0300000021[_40PJka00<0PJka0P000005086_lP0300000021
/?<0PK3c00<0PK3c00<00000082`l`20/?<00`20/?<00`000000P;7d082am002082am0d000000`22
]?D00`000000P[Ge08:em@0408:em@0300000022]_H0P[Kf00<0P[Kf00<0000008>gmP23]oH01023
]oH00`000000PkSg08>hm`0408>hm`8000001@24^OL00`000000QK[g08Fjm`0208Fjm`L000001027
^oL00`000000Qkch08Nln00408Nln00300000028_OP0R;gh00D0R;gh00<0000008Vmn029_OP00P29
_OP7000000@0Rkkh00<0000008bon02<_oP0102<_oP00`000000SL3h08g0n00508g0n0030000002>
`?P0S/3h0080S/3h1`00000408o1m`030000002@`OL0T<7g00D0T<7g00<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`0=0>oZa`005P3_j/L010000000kn[700000000000n0>oZa`040000002E
[^P0UJkX09F^j0H000000`2C[^T00`000000TZkY09:^j@0309:^j@030000002@[NX0T:gZ00<0T:gZ
00<0000008n]jP2?[NX00`2?[NX00`000000SJc[08f/j`0208f/j`/000000`2;[>`00`000000RJc]
08V/k@0308V/k@0300000028[>d0R:c]0080R:c]00<0000008N/kP27[>h01027[>h00`000000QZc^
08J/kP0308J/kP0300000025[Nl0QJg_00<0QJg_00<0000008B]l024[O001024[O000`000000Pjg`
08>]l00308>]l00300000022[_40PZka00<0PZka00<00000086^l@21[_400P21[_4H000000@0P[;d
00<0000008:cm022/o@00`22/o@00`000000P[Ce08:dm@0408:dm@0300000022]OD0P[Ge00<0P[Ge
00<0000008:fmP22]_H01022]_H2000000D0PkOf00<0000008>hm`23^?L00P23^?L=000000@0Q[[g
00<0000008Nkm`27^oL01027^oL00`000000Qkch08Nln00508Nln00300000028_OP0R;gh0080R;gh
1`00000408Zmm`030000002;__P0Rkkh00@0Rkkh00<0000008bon02<_oP01@2<_oP00`000000SL3h
08g0n00208g0n0L00000102>`?L010000000Sl7g08o1m`00000408o1m`030000002@`OL0T<7g0080
T<7g1000000U0>oZa`030000003_j/L0kn[700`0kn[7000F0>oZa`800000@@3_j/L3000000<0U:oY
00<0000009>^j@2C[^T0102C[^T00`000000TZkY09:^j@0309:^j@030000002@[NX0T:gZ00<0T:gZ
00@0000008n]jP2?[NX0SjgZ1P00000308f]j`030000002<[N`0S:g/0080S:g/00<0000008^/k02;
[>`0102;[>`00`000000RJc]08V/k@0208V/k@0300000028[>d0R:c]00<0R:c]00<0000008N/kP27
[>h01027[>h00`000000QZc^08J/kP0308J/kP0300000025[Nl0QJg_00<0QJg_00<0000008B]l024
[O000P24[O0B000000<0Pjob00<0000008:`lP22/?800`22/?800`000000P[3c08:`l`0308:`l`03
00000022/O<0P[7c00<0P[7c00<0000008:bm022/_@01022/_@00`000000P[?d08:cm00408:cm003
00000022]?D0P[Ce00@0P[Ce00<0000008:em@22]OD00`22]OD00`000000P[Kf08:fmP0208:fmPd0
00001025^?H00`000000QKWg08Fim`0308Fim`0300000026^_L0Q[[g00D0Q[[g00<0000008Nkm`27
^oL01027^oL00`000000Qkch08Nln00208Nln0L000001029_?L00`000000R[gg08Zmm`0408Zmm`03
0000002;__P0Rkkh00D0Rkkh00<0000008bon02<_oP00P2<_oP7000000@0SKog00<0000008k0m`2>
`?L01@2>`?L01@000000Sl7g08o1m`000000Sl7g00L00000102@`OL00`000000kn[70>oZa`0S0>oZ
a`030000003_j/L0kn[700/0kn[7000F0>oZa`030000003_j/L0kn[703h0kn[70P0000000`3_j/L0
000009B_j@0409B_j@030000002C[^T0TjkY00@0TjkY00@0000009:^j@2B[^T0TZkY2`00000308n]
j`030000002=[N/0SJg[00<0SJg[00<0000008b]k02<[N`00`2<[N`00`000000Rjc/08^/k00308^/
k00300000029[>d0RJc]00<0RJc]00<0000008R/k@28[>d00`28[>d00`000000Qjc^08N/kP0208N/
kQ8000000`25[_000`000000Q:k`08B^l00308B^l00300000023[o40Pjoa00<0Pjoa00<0000008>_
lP23[o800`23[o800`000000P[3b08:`lP0308:`lP0300000022/?<0P[3c00<0P[3c00<0000008:a
l`22/O<01022/O<2000000D0P[;d00<0000008:cm022/o@00P22/o@C000000@0Q;Kf00<0000008Bg
mP24]oH00`24]oH00`000000QKSf08FhmP0408FhmP0300000025^OL0QKWg00@0QKWg0P00000408Jj
m`d000001028_?L00`000000RKcg08Vlm`0508Vlm`030000002:_OL0R[gg00@0R[gg00<0000008^n
n02;__P00P2;__P7000000@0SKog00<0000008fom`2=_oL01@2=_oL00`000000S/3g08k0m`0208k0
m`L00000102@`?L00`000000T<7g0931m`050931m`030000003_j/L0kn[70280kn[700<000000>oZ
a`3_j/L02`3_j/L000X0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[7
03/0kn[70`0000040>oZa`030000002D[nT0U:oY00<0U:oY00<0000009>^j@2C[^T00P2C[^T50000
00<0TJkZ00<00000092^jP2@[^X00`2@[^X00`000000Sjg[08n]j`0308n]j`030000002=[N/0SJg[
00<0SJg[00<0000008b]k02<[N`00`2<[N`00`000000Rjc/08^/k00308^/k00400000029[>d0RJc]
08V/k@`000000`27[Nh00`000000QZg_08J]k`0308J]k`0300000026[Nl0QZg_00<0QZg_00<00000
08F^l025[_000`25[_000`000000Q:k`08B^l00308B^l00300000023[o40Pjoa00<0Pjoa00<00000
08>_lP23[o801023[o800`000000P[3b08:`lP0308:`lP0300000022/?<0P[3c00<0P[3c00<00000
08:al`22/O<00P22/O<=000000<0Pk?d00<0000008>dm@23]?D01023]?D00`000000PkGe08>em@03
08>em@0300000024]_H0Q;Kf00@0Q;Kf00<0000008BgmP24]oH01024]oH00`000000QKSf08FhmP04
08FhmP0300000025^OL0QKWg0080QKWg1`00000308Njm`0300000028^oL0R;_g00@0R;_g00<00000
08Rlm`28_?L01@28_?L00`000000RKcg08Vlm`0208Vlm`h00000102<__L00`000000SKog08fom`05
08fom`030000002=_oL0SKog0080SKog1`00000308o0m`040000002@`?L0T<3g000000D0T<3g00<0
00000931m`2@`OL00P2@`OL4000002<0kn[70P00000<0>oZa`002P3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0>03_j/L3000000P0kn[700@00000
09B_j@2D[nT0U:oY1P00000309>_j@030000002A[^X0TJkZ00<0TJkZ00<00000092^jP2@[^X00P2@
[^X00`000000Sjg[08n]j`0408n]j`030000002=[N/0SJg[0080SJg[00<0000008b]k02<[N`00P2<
[N`;000000<0RZg]00<0000008R]kP28[Nh00`28[Nh00`000000Qjg^08N]kP0308N]kP0300000026
[Nl0QZg_00<0QZg_00<0000008J]k`26[Nl00`26[Nl00`000000QJk`08F^l00408F^l00300000024
[_00Q:k`00<0Q:k`00<0000008>_l@23[o400`23[o400`000000Pjob08>_lP0208>_lQ8000001023
/_<00`000000Pk?d08>cm00308>cm00300000023/o@0Pk?d00@0Pk?d00<0000008>dm@23]?D00`23
]?D00`000000PkGe08>em@0408>em@0300000024]_H0Q;Kf00@0Q;Kf00<0000008BgmP24]oH00P24
]oH=000000@0Q[Wf00<0000008Njm`27^_L01027^_L00`000000R;_g08Rkm`0408Rkm`0300000028
_?L0R;cg0080R;cg1`00000408Zlm`030000002;_OL0Rkgg00@0Rkgg00<0000008bnm`2<__L01@2<
__L00`000000SKog08fom`0208fom`L000000`2>_oL00`000000Sl3g08o0m`0508o0m`040000002@
`?L0T<3g000000@0T<3g1@0000030971m`030000003_j/L0kn[701d0kn[7100000000`3_j/L00000
0>oZa`0;0>oZa`002`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70080kn[70`00
000f0>oZa`<00000303_j/L3000000<0U:oY00<0000009>_j@2C[nT00`2C[nT00`000000TJkZ096^
jP04096^jP030000002@[^X0T:kZ0080T:kZ00<0000008n]j`2?[N/00P2?[N/;000000<0S:g/00<0
000008^]k@2;[Nd00`2;[Nd00`000000RZg]08Z]k@0308Z]k@0300000028[Nh0R:g^00<0R:g^00<0
000008N]kP27[Nh00`27[Nh00`000000QZg_08J]k`0308J]k`0300000026[Nl0QZg_00<0QZg_00<0
000008F^l025[_000P25[_0B000000<0Q;3b00<0000008BalP24/O800`24/O800`000000Pk7c08>a
l`0308>al`0300000023/_<0Pk;c00@0Pk;c00<0000008>cm023/o@00`23/o@00`000000Pk?d08>c
m00508>cm00300000023]?D0PkCe00<0PkCe00<0000008>em@23]OD00P23]OD=000000<0QKOf00<0
000008JhmP26^?H01026^?H00`000000Q[Wf08JimP0508JimP0300000027^_L0Qk[g00@0Qk[g00<0
000008Rkm`28^oL00P28^oL6000000@0RKcg00<0000008Zlm`2:_?L0102:_?L00`000000Rkgg08^m
m`0508^mm`030000002<__L0S;kg0080S;kg1`00000308fnm`030000002>_oL0S[og00D0S[og00<0
000008o0m`2?`?L0102?`?L00`000000T<3g0930m`05000000030930m`000000TL7g00H0TL7g00<0
00000>oZa`3_j/L06@3_j/L3000000D0kn[700<000000>oZa`3_j/L02P3_j/L000/0kn[700<00000
0>oZa`3_j/L00P0000050>oZa`030000003_j/L0kn[703<0kn[70`00000@0>oZa`030000002D[nT0
U:oY00<0U:oY00<0000009>_j@2C[nT00`2C[nT00`000000TJkZ096^jP02096^jP/000000`2?[^/0
0`000000SJk/08f^k00208f^k0030000002<[N`0S:g/00@0S:g/00<0000008^]k@2;[Nd00P2;[Nd0
0`000000RZg]08Z]k@0408Z]k@0300000028[Nh0R:g^00<0R:g^00@0000008N]kP27[Nh0Qjg^4P00
000308J_l00300000025[o00QJo`00<0QJo`00<0000008B_l@24[o400`24[o400`000000Q;3b08B`
lP0408B`lP0300000024/O80Q;7b00<0Q;7b00<0000008>al`23/O<00`23/O<2000000D0Pk;c00<0
000008>cm023/o@00`23/o@00`000000Pk?d08>cm00208>cm0d000000`25]_D00`000000QKOe08Fg
m@0408Fgm@0300000025]oH0QKOf00@0QKOf00<0000008JhmP26^?H01026^?H00`000000Q[Wf08Ji
mP0208JimPh000000`29^oL00`000000RKcg08Vlm`0408Vlm`030000002:_?L0R[cg00D0R[cg00<0
000008^mm`2;_OL00P2;_OL7000000@0SKkg00<0000008fnm`2=__L0102=__L00`000000S[og08jo
m`0408jom`030000002?`?L0Sl3g0080Sl3g1`0000050930m`030000002A`OL0TL7g00@0TL7g00<0
00000>oZa`3_j/L05P3_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_j/L000T0kn[70`000002
0>oZa`<00000103_j/L00`000000kn[70>oZa`0`0>oZa`<000004`3_j/L00`000000U:oY09B_j@04
09B_j@040000002C[nT0TjoY09>_j@H000000`2A[nX00`000000T:k[092^j`02092^j`030000002?
[^/0Sjk[00<0Sjk[00<0000008f^k02=[^`00`2=[^`00`000000S:g/08b]k00408b]k0030000002;
[Nd0Rjg]0080Rjg]00<0000008Z]k@2:[Nd00P2:[Nd;000000<0R:k^00<0000008N^k`27[^l00`27
[^l00`000000QZk_08J^k`0308J^k`0300000026[o00QZo`00@0QZo`00<0000008F_l025[o000`25
[o000`000000Q:oa08B_l@0308B_l@8000001@24/?800`000000Q;7b08BalP0308BalP0300000023
/O<0Pk7c0080Pk7c4P00000408Bdm00300000024]O@0Q;Gd00<0Q;Gd00<0000008Ffm@25]_D01025
]_D00`000000QKOe08Fgm@0408Fgm@0300000025]oH0QKOf00@0QKOf00<0000008JhmP26^?H00P26
^?H6000000@0QkWf00<0000008RjmP28^_H01028^_H00`000000RK_g08Vkm`0408Vkm`0300000029
_?L0RKcg00@0RKcg00<0000008Zlm`2:_?L00P2:_?L7000000@0S;gg00<0000008fnm`2=__L0102=
__L00`000000SKkg08fnm`0408fnm`030000002>_oL0S[og0080S[og1`00000408nom`040000002@
`?L0T<3g000000@0T<3g00<000000971m`2A`OL00P2A`OL4000001<0kn[71000000<0>oZa`030000
003_j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0kn[702d0kn[70`00000G0>oZa`030000002D
[nT0U:oY0080U:oY1@00000309>_jP030000002A[nX0TJoZ00<0TJoZ00<00000092^j`2@[^/00`2@
[^/00`000000Sjk[08n^j`0308n^j`030000002=[^`0SJk/00<0SJk/00<0000008b]k02<[N`00P2<
[N`;000000<0RZk]00<0000008V^kP29[^h00`29[^h00`000000R:k^08R^kP0308R^kP0300000027
[^l0Qjk_00<0Qjk_00<0000008J^k`26[^l00`26[^l2000000D0QZo`00<0000008F_l025[o000`25
[o000`000000Q:oa08B_l@0208B_lA8000000`25/_<00`000000Q;;c08Bbl`0308Bbl`0300000024
/o<0Q;?c00<0Q;?c00<0000008Bdm024]?@01024]?@00`000000Q;Gd08Bem00408Bem00300000025
]_D0QKKe00@0QKKe00<0000008Fgm@25]oD00P25]oD=000000<0QkSf00<0000008NimP27^OH01027
^OH00`000000R;[f08RjmP0508RjmP0300000029^oL0RK_g0080RK_g3@00000408^lm`030000002<
_OL0S;gg00D0S;gg00<0000008fnm`2=__L0102=__L00`000000SKkg08fnm`0208fnm`H00000102?
_oL00`000000Skog08nom`0508nom`050000002@`?L0T<3g0000002@`?L01`0000040971m`030000
003_j/L0kn[700d0kn[70`00000@0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`800000:`3_
j/L3000001/0kn[71000000309B`jP030000002C[nX0TjoZ00<0TjoZ00<00000096_jP2A[nX00`2A
[nX00`000000T:k[092^j`03092^j`040000002?[^/0Sjk[08n^j``000000`2=[^`00`000000Rjk]
08^^k@0208^^k@030000002:[^d0RZk]00@0RZk]00<0000008V^kP29[^h00P29[^h00`000000R:k^
08R^kP0408R^kP0300000027[^l0Qjk_00<0Qjk_00<0000008J^k`26[^l00P26[^lB000000<0Q[3a
00<0000008FalP25/O800`25/O800`000000QK7b08FalP0308FalP0300000025/_<0QK;c00<0QK;c
00<0000008Bbl`24/_<00`24/_<00`000000Q;?c08Bcl`0408Bcl`8000001@24]?@00`000000Q;Gd
08Bem00208Bem0d000000`26]oD00`000000QkSe08Nhm@0408Nhm@0300000027^?H0QkSf00<0QkSf
00<0000008NimP27^OH01@27^OH00`000000R;[f08RjmP0208RjmPL000000`2:^oH00`000000R[cf
08ZlmP0408ZlmP030000002;_?L0Rkcg00D0Rkcg00<0000008bmm`2<_OL00P2<_OL>000000<0S[kg
00<0000008nom`2?_oL01@2?_oL00`000000Skog08nom`0208nom`L00000102A`?H00`000000TL7g
0971m`050971m`030000003_j/L0kn[700T0kn[70`00000C0>oZa`030000003_j/L0kn[700T0kn[7
000E0>oZa`030000003_j/L0kn[702L0kn[70`00000O0>oZa`030000002D/>X0U;3Z00@0U;3Z00<0
000009>_jP2C[nX00`2C[nX010000000TJoZ096_jP2A[nX;000000<0Sjk/00<0000008j^k02>[^`0
0`2>[^`00`000000SJk/08f^k00308f^k0030000002;[^d0Rjk]00<0Rjk]00<0000008Z^k@2:[^d0
102:[^d00`000000RJk^08V^kP0208V^kP0300000028[^h0R:k^0080R:k^3000000308N_l0030000
0027[o00Qjo`00<0Qjo`00<0000008J`l@26/?400`26/?400`000000Q[3a08J`l@0308J`l@030000
0025/O80QK7b00<0QK7b00<0000008FalP25/O801025/O800`000000QK;c08Fbl`0308Fbl`030000
0024/_<0Q;;c00<0Q;;c00<0000008Bcl`24/o<00P24/o<=000000<0Q[Gd00<0000008Jfm@26]_D0
1026]_D00`000000Q[Oe08Jgm@0308Jgm@0300000027^?D0QkSe00D0QkSe00<0000008NhmP27^?H0
0`27^?H00`000000QkWf08NimP0208NimPL000001029^_H00`000000R[_f08ZkmP0308ZkmP030000
002:_?H0R[cf00D0R[cf00<0000008^lm`2;_?L00P2;_?L7000000@0S;gf00<0000008fnm`2=__L0
102=__L00`000000S[kg08jnm`0408jnm`030000002?_oL0Skog0080Skog1`000004092omP030000
002A`?H0000000D0TL3f00<000000971m`2A`OL00P2A`OL4000000H0kn[71000000F0>oZa`030000
003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702D0kn[70`00000S0>oZa`030000002D
/>X0U;3Z00@0U;3Z00@0000009>_jP2C[nX0TjoZ1@000003096_j`030000002@[n/0T:o[00<0T:o[
00<0000008n^k02?[^`00`2?[^`00`000000SZk/08j^k00308j^k0030000002=[^`0SJk/00<0SJk/
00<0000008^^k@2;[^d00`2;[^d00`000000RZk]08Z^k@0208Z^k@/000000`29[nl00`000000R:o_
08R_k`0308R_k`0300000027[o00Qjo`00<0Qjo`00<0000008N_l027[o000`27[o000`000000Q[3a
08J`l@0408J`l@0300000026/?40Q[3a00<0Q[3a00<0000008FalP25/O800`25/O800`000000QK7b
08FalP0208FalQ8000001025]?<00`000000Q[Cd08Jdm00308Jdm00300000026]O@0Q[Gd00@0Q[Gd
00<0000008Jfm@26]_D01026]_D00`000000Q[Oe08Jgm@0308Jgm@0300000027^?D0QkSe0080QkSe
3@00000408RimP0300000029^_H0RK[f00@0RK[f00<0000008ZkmP2:^oH0102:^oH00`000000R[cf
08ZlmP0208ZlmPL00000102<_?H00`000000S;gf08bmmP0408bmmP030000002=__L0SKkg00@0SKkg
00<0000008jnm`2>__L00P2>__L7000000@0Skof00<00000092omP2@_oH01@2@_oH00`000000TL3f
000000020970mPL00000102B`?H00`000000kn[70>oZa`03000001X0kn[700<000000>oZa`3_j/L0
2@3_j/L001@0kn[700<000000>oZa`3_j/L08`3_j/L2000002L0kn[700<0000009B`jP2D/>X00P2D
/>X5000000<0Tk3Z00<00000096_j`2A[n/00`2A[n/00`000000T:o[092_j`03092_j`030000002?
[^`0Sjk/00<0Sjk/00<0000008j^k02>[^`00`2>[^`010000000SJk/08f^k02=[^`<000000<0Rjo^
00<0000008Z_kP2:[nh00P2:[nh00`000000RJo_08V_k`0408V_k`0300000028[nl0R:o_0080R:o_
00<0000008N_l027[o001027[o000`000000Qjo`08N_l00308N_l00300000026/?40Q[3a0080Q[3a
4P00000308JblP0300000026/_80Q[;b00<0Q[;b00<0000008Jcl`26/o<00`26/o<00`000000QKCc
08Fdl`0408Fdl`0300000026]?@0Q[Cd00@0Q[Cd00<0000008Jem026]O@01026]O@00`000000Q[Ke
08Jfm@0208Jfm@`000001028^?D00`000000R;We08Rim@0308Rim@0300000028^OH0R;Wf00D0R;Wf
00<0000008VjmP29^_H01029^_H00`000000R[_f08ZkmP0208ZkmPH00000102;_?H00`000000S;cf
08blmP0408blmP030000002<_OH0S;gf00D0S;gf00<0000008fnm`2=__L00P2=__L6000000@0S[kf
00<0000008nomP2?_oH01@2?_oH00`000000T;of092omP02092omPL00000102A`?H00`000000T/3f
09;0mP0509;0mP8000007@3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZ
a`0P0>oZa`<00000:P3_j/L4000000<0U;3Z00<0000009>`jP2C/>X00`2C/>X00`000000TJo[096_
j`03096_j`030000002@[n/0T:o[00<0T:o[00@0000008n^k02?[^`0Sjk/2`00000308f_k@030000
002<[nd0S:o]00<0S:o]00<0000008^_kP2;[nh00`2;[nh00`000000RZo^08Z_kP0308Z_kP800000
1@29[nl00`000000R:o_08R_k`0208R_k`0300000027[o00Qjo`0080Qjo`3000000308N`l@030000
0026/O40Q[7a00<0Q[7a00<0000008JalP26/O800`26/O800`000000Q[;b08JblP0308JblP030000
0026/_80Q[;b00@0Q[;b00<0000008Jcl`26/o<00`26/o<2000000D0QKCc00<0000008Jdm026]?@0
0P26]?@=000000<0QkKd00<0000008Ngm@27]oD00`27]oD00`000000R;Se08Rhm@0408Rhm@030000
0028^OD0R;We00@0R;We0P00000408RimPd000000`2;^oH00`000000Rkcf08^lmP0508^lmP030000
002<_?H0S;cf00@0S;cf00<0000008bmmP2<_OH00P2<_OH7000000<0S[gf00<0000008jnmP2>__H0
1@2>__H00`000000Skof08nomP0208nomPL00000102@_oH2000000D0TL3f00<0000009;0mP2B`?H0
1@2B`?H2000001d0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[70`00000M0>oZa`<00000;P3_
j/L00`000000U;3Z09B`jP0309B`jP030000002C/>X0Tk3Z00@0Tk3Z00@00000096_j`2A[n/0TJo[
2`00000308n_k0030000002>[n`0SZo/00<0SZo/00<0000008f_k@2=[nd00`2=[nd00`000000S:o]
08b_k@0308b_k@030000002;[nh0Rjo^00<0Rjo^00<0000008Z_kP2:[nh00P2:[nhA000000<0R;3`
00<0000008N`l027/?000`27/?000`000000Qk3a08N`l@0308N`l@0300000026/O40Q[7a00<0Q[7a
00<0000008JalP26/O801026/O800`000000Q[;b08JblP0308JblP0300000026/_80Q[;b00@0Q[;b
00<0000008Jcl`26/o<00P26/o<<000000<0QkGd00<0000008Nfm027]_@01027]_@00`000000QkKd
08Nfm00308Nfm00300000027]oD0QkOe00@0QkOe0P00000508Rhm@0300000028^OD0R;We0080R;We
1`00000308Vim@030000002:^_H0R[[f00@0R[[f00<0000008^kmP2;^oH0102;^oH00`000000Rkcf
08^lmP0208^lmPh00000102=_OH00`000000S[gf08jmmP0408jmmP030000002>__H0S[kf0080S[kf
1`000004092nmP030000002@_oH0T;of00@0T;of00<000000970mP0000001@2A`?H00`000000T/3f
09;0mP040000000309;0mP000000kn[701d0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<0
00000>oZa`3_j/L06P3_j/L300000380kn[700<0000009B`jP2D/>X00`2D/>X00`000000Tk3Z09>`
jP0209>`jPD000000`2A/>/00`000000T:o/092_k003092_k0030000002?[n`0Sjo/00<0Sjo/00<0
000008j_k02>[n`00`2>[n`00`000000SJo]08f_k@0308f_k@040000002<[nd0S:o]08b_k@`00000
0`2;[nh00`000000RZo_08Z_k`0308Z_k`0300000029/>l0RK3_0080RK3_00<0000008R`l028/?00
1028/?000`000000Qk3`08N`l00308N`l00300000027/?40Qk3a00<0Qk3a00<0000008Jal@26/O40
0`26/O400`000000Q[7b08JalP0208JalQ<000000`27/o<00`000000QkCc08Ndl`0308Ndl`030000
0027]O@0QkGd00@0QkGd00<0000008Nfm027]_@01027]_@00`000000QkKd08Nfm00308Nfm0030000
0027]oD0QkOe0080QkOe3@00000408Vim@0300000029^OD0RKWe00<0RKWe00<0000008ZjmP2:^_H0
1@2:^_H00`000000Rk_f08^kmP0208^kmPH00000102<^oH00`000000S;cf08blmP0408blmP030000
002=_OH0SKgf00D0SKgf00<0000008jmmP2>_OH00P2>_OH6000000@0Skkf00<00000092nmP2@__H0
102@__H00`000000T;of092omP05092omP030000002A`?H000000080TL3f1@00000609;0mP030000
003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L05`3_
j/L3000003H0kn[700@0000009B`jP2D/>X0U;3Z1P00000309>`j`030000002A/>/0TK3[00<0TK3[
00<00000092_k02@[n`00P2@[n`00`000000Sjo/08n_k00408n_k0040000002>[n`0SZo/08j_k0/0
00000`2<[nd00`000000Rjo^08^_kP0308^_kP030000002;[nh0Rjo^00<0Rjo^00<0000008Z_k`2:
[nl00`2:[nl00`000000RK3_08V`k`0308V`k`8000001@28/?000`000000Qk3`08N`l00308N`l004
00000027/?40Qk3a08N`l@`000000`27/_800`000000Qk;b08NblP0308NblP0300000027/o80Qk?b
00@0Qk?b00<0000008Ncl`27/o<00`27/o<00`000000QkCc08Ndl`0408Ndl`0300000027]O@0QkGd
00@0QkGd00<0000008Nfm027]_@00P27]_@<000000@0R;Od00<0000008Rhm@28^?D00`28^?D00`00
0000RKWe08Vim@0508Vim@0300000029^OD0RKWe00<0RKWe00<0000008ZjmP2:^_H00P2:^_H70000
00<0Rk_f00<0000008bkmP2<^oH0102<^oH00`000000S;cf08blmP0508blmP030000002=_OH0SKgf
0080SKgf1`00000308jmmP030000002?__H0Skkf00@0Skkf00<00000092nmP2@__H01@2@__H00`00
0000T;of092omP02092omPL00000102A_oH00`000000T/3f09;0mP0409;0mP030000003_j/L0kn[7
01/0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L3000003X0
kn[70`00000309B`j`030000002C/>/0Tk3[00<0Tk3[00<00000096`j`2A/>/0102A/>/00`000000
T:o/092_k002092_k0030000002?[n`0Sjo/0080Sjo/1@00000308j_k@030000002=[nd0SJo]00<0
SJo]00<0000008b_k@2<[nd00`2<[nd00`000000Rjo^08^_kP0308^_kP030000002;[nh0Rjo^00<0
Rjo^00<0000008Z_k`2:[nl00`2:[nl00`000000RK3_08V`k`0208V`ka4000000`28/O400`000000
Qk7a08Nal@0308Nal@0300000027/_80Qk;b00@0Qk;b00<0000008NblP27/_800`27/_800`000000
Qk?b08NclP0408NclP0300000027/o<0Qk?c00<0Qk?c00<0000008Ndl`27]?<00P27]?<=000000<0
R;Kd00<0000008Rgm028]o@00`28]o@00`000000R;Od08Rgm00408Rgm00300000028^?D0R;Se00@0
R;Se00<0000008Vim@29^OD00P29^OD=000000@0Rk[e00<0000008^kmP2;^oH00`2;^oH00`000000
S;_f08bkmP0508bkmP030000002<_?H0S;cf0080S;cf1`00000408jmmP030000002>_OH0S[gf00<0
S[gf00<0000008nnmP2?__H01@2?__H00`000000T;kf092nmP02092nmPL00000102A_oH2000000D0
TKof00<0000009;0mP2B`?H00P2B`?H4000001`0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[7
00<000000>oZa`3_j/L04P3_j/L3000003h0kn[700<0000009B`j`2D/>/00`2D/>/00`000000Tk3[
09>`j`0309>`j`030000002A/>/0TK3[0080TK3[2`00000308n`k0030000002>[nd0SZo]00<0SZo]
00<0000008f_k@2=[nd00P2=[nd00`000000S:o]08b_k@0408b_k@030000002;[nh0Rjo^00<0Rjo^
00@0000008^_kP2;[nh0Rjo^3000000308V`k`0300000029/?00RK3`00<0RK3`00<0000008Ral028
/O000`28/O000`000000R;7a08Ral@0308Ral@0300000027/O40Qk7a00<0Qk7a0P00000508NblP03
00000027/_80Qk;b00<0Qk;b00<0000008NclP27/o800P27/o8<000000<0QkCc00<0000008Rel`28
]O<01028]O<00`000000R;Kd08Rfm00308Rfm00300000028]o@0R;Od00@0R;Od00<0000008Rgm028
]o@01028]o@00`000000R;Se08Rhm@0208Rhm@H00000102:^OD00`000000R[We08Zim@0308Zim@03
0000002;^_D0Rk[e00D0Rk[e00<0000008^kmP2;^oH00`2;^oH00`000000S;_f08bkmP0208bkmPL0
0000102=_?H00`000000S[gf08jmmP0408jmmP030000002>_OH0S[gf00@0S[gf00<0000008nnmP2?
__H00P2?__H7000000@0T;kf00<00000096omP2A_oH01@2A_oH2000000<0TKof1P00000409;0mP03
0000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[70`00000?0>oZa`<00000
@P3_j/L2000000@0U;3[00@0000009>`j`2C/>/0Tk3[1P00000309:`j`030000002@/>`0T;3/0080
T;3/00<0000008n`k02?/>`00`2?/>`00`000000SZo]08j_k@0408j_k@030000002=[nd0SJo]0080
SJo]00<0000008b_k@2<[nd00P2<[nd;000000<0Rk3^00<0000008Z`k`2:/>l00`2:/>l00`000000
RK3_08V`k`0308V`k`0300000029/?00RK3`00<0RK3`00<0000008Ral028/O001028/O000`000000
R;7a08Ral@0308Ral@0300000027/O40Qk7a0080Qk7a4P00000308RclP0300000027]?<0QkCc00<0
QkCc00<0000008Ndl`27]?<01027]?<00`000000R;Gc08Rel`0408Rel`0300000028]_@0R;Kd00<0
R;Kd00<0000008Rgm028]o@00P28]o@=000000<0RKSd00<0000008Zim@2:^OD0102:^OD00`000000
R[We08Zim@0408Zim@030000002;^_D0Rk[e0080Rk[e3@00000408fkmP030000002=_?H0SKcf00D0
SKcf00<0000008jmmP2>_OH00P2>_OH=000000@0Skkf00<00000092nmP2@__H01@2@__H00`000000
TKof096omP02096omPL000000`2B_oH00`000000T/3f09;0mP0509;0mP030000003_j/L0kn[701P0
kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L0303_j/L3000004L0kn[7
2000000309>`j`030000002B/>/0T[3[00<0T[3[00<00000092`k02@/>`00`2@/>`2000000@0Sk3/
00<0000008j_k@2>[nd00P2>[nd;000000<0SK3^00<0000008b`kP2</>h00`2</>h00`000000Rk3^
08^`kP0308^`kP030000002:/>l0R[3_0080R[3_00<0000008V`k`29/>l01029/>l00`000000RK3`
08V`l00308V`l00300000028/O00R;7`0080R;7`3000000308Rbl@0300000028/_40R;;a00<0R;;a
00<0000008RclP28/o800`28/o800`000000R;?b08RclP0308RclP0300000027]?<0QkCc00@0QkCc
00<0000008Ndl`27]?<01027]?<00`000000R;Gc08Rel`0208Rel``000000`29]o@00`000000RKSd
08Vhm00408Vhm00300000029^?@0RKSd00@0RKSd00<0000008Zim@2:^OD0102:^OD00`000000R[We
08Zim@0208Zim@H00000102<^_D00`000000S;_e08bkm@0308bkm@030000002=^oH0SK_f00D0SK_f
00<0000008flmP2=_?H00P2=_?H7000000<0S[gf00<0000008nmmP2?_OH0102?_OH00`000000Skkf
08nnmP0508nnmP030000002@__H0T;kf0080T;kf1`000004096omP030000002B_oH0T[of00@0T[of
00<0000009;0mP2B`?H00P2B`?H4000001T0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<0
00000>oZa`3_j/L02P3_j/L2000004/0kn[700<0000009Baj`2D/N/00P2D/N/00`000000Tk3[09>`
j`0309>`j`030000002B/>/0T[3[00<0T[3[00<00000092`k02@/>`00P2@/>`;000000<0Sk3]00<0
000008j`k@2>/>d00P2>/>d00`000000SK3^08f`kP0308f`kP030000002</>h0S;3^00<0S;3^00<0
000008^`kP2;/>h0102;/>h00`000000R[3_08Z`k`0208Z`k`0300000029/>l0RK3_0080RK3_3000
000308Val00300000029/_40RK;a00<0RK;a00<0000008Rbl@28/_400`28/_400`000000R;;a08Rb
l@0308Rbl@0300000028/o80R;?b00@0R;?b00<0000008RclP28/o800`28/o800`000000QkCc08Nd
l`0208Ndl`d000000`28]_<00`000000RKKd08Vfm00308Vfm00300000029]o@0RKOd00@0RKOd00<0
000008Vhm029^?@01029^?@00`000000RKSd08Vhm00208Vhm0d000000`2;^_D00`000000S;[e08bj
m@0408bjm@030000002<^oD0S;_e00@0S;_e00<0000008fkmP2=^oH00P2=^oH7000000@0S[ce00<0
000008jmmP2>_OH00`2>_OH00`000000Skgf08nmmP0508nmmP030000002?__H0Skkf0080Skkf1`00
0004096nmP030000002A_oH0TKof00@0TKof0P00000309:omPL00000102C`?H00`000000kn[70>oZ
a`0G0>oZa`030000003_j/L0kn[700L0kn[7000C0>oZa`030000003_j/L0kn[700L0kn[70`00001=
0>oZa`030000002D/N/0U;7[0080U;7[00<0000009>`j`2C/>/0102C/>/010000000T[3[09:`j`2B
/>/6000000<0TK3/00<00000092`k02@/>`00P2@/>`00`000000Sk3]08n`k@0308n`k@030000002>
/>d0S[3]00<0S[3]00<0000008f`kP2=/>h00`2=/>h00`000000S;3^08b`kP0308b`kP030000002;
/>h0Rk3^0080Rk3^2`00000308Zak`030000002:/O00R[7`00<0R[7`00<0000008Val029/O000`29
/O000`000000RK;a08Vbl@0408Vbl@0300000028/_40R;;a00<0R;;a00<0000008Rbl@28/_400`28
/_400`000000R;?b08RclP0208RclP`000000`28]?<00`000000R;Gc08Rel`0408Rel`0300000028
]_<0R;Kc00<0R;Kc00<0000008Vfm029]_@01029]_@00`000000RKOd08Vgm00408Vgm00300000029
^?@0RKSd0080RKSd1P00000308Zhm0030000002;^OD0RkWe00@0RkWe00<0000008^jm@2;^_D0102;
^_D00`000000S;[e08bjm@0408bjm@030000002<^oD0S;_e0080S;_e1P00000408flm@030000002>
_?D0S[ce00@0S[ce00<0000008jmmP2>_OH0102>_OH00`000000Skgf08nmmP0208nmmPL00000102@
__H00`000000TKkf096nmP04096nmP030000002A_oH0TKof0080TKof1`00000409:om@030000002C
`?H0Tl3f00D0Tl3f00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L0
10000000kn[70>oZa`0000040>oZa`<00000D@3_j/L00`000000U;7[09Baj`0209Baj`030000002C
/>/0Tk3[0080Tk3[1@00000309:`k0030000002A/>`0TK3/00<0TK3/00<00000092`k02@/>`00`2@
/>`00`000000Sk3]08n`k@0308n`k@030000002>/>d0S[3]00<0S[3]00@0000008f`kP2=/>h0SK3^
3000000308b`k`030000002;/Nl0Rk7_0080Rk7_00<0000008Zak`2:/Nl0102:/Nl00`000000R[7`
08Zal00308Zal00300000029/O00RK7`00<0RK7`00<0000008Vbl@29/_400P29/_4B000000<0RK?b
00<0000008RdlP28]?800`28]?800`000000R;Cc08Rdl`0408Rdl`0300000028]O<0R;Gc00@0R;Gc
00<0000008Rfl`28]_<00`28]_<00`000000RKKd08Vfm00208Vfm0d000000`2:^?@00`000000R[Sd
08Zhm00308Zhm0030000002;^OD0RkWe00D0RkWe00<0000008^jm@2;^_D00P2;^_D=000000<0SK_e
00<0000008flm@2=_?D01@2=_?D00`000000S[ce08jlm@0408jlm@030000002>_OH0S[gf0080S[gf
1P00000408nmm@030000002@__H0T;kf00D0T;kf00<00000096nmP2A__H00P2A__H6000000@0TKoe
0P00000509:om@030000002C`?H0Tl3f00D0Tl3f0P00000G0>oZa`030000003_j/L0kn[700L0kn[7
000B0>oZa`<000000P3_j/L3000005D0kn[72@00000309>aj`030000002B/>`0T[3/00<0T[3/00<0
0000096`k02A/>`00`2A/>`00`000000T;3/092`k003092`k0040000002?/>d0Sk3]08n`k@/00000
0`2=/>h00`000000S;3^08b`kP0308b`kP030000002</>l0S;3_00<0S;3_00<0000008^ak`2;/Nl0
0`2;/Nl2000000D0R[7_00@0000008Zal02:/O00R[7`3000000308Vbl@0300000029/_40RK;a00<0
RK;a00<0000008Vcl@29/o400`29/o400`000000RK?b08VclP0308VclP0300000028]?80R;Cb00@0
R;Cb00<0000008Rdl`28]?<01028]?<00`000000R;Gc08Rel`0208Rel``000000`29]o<00`000000
R[Od08Zgm00408Zgm0030000002:^?@0R[Sd00@0R[Sd00<0000008Zhm02:^?@00`2:^?@00`000000
RkWe08^im@0208^im@L000000`2<^_D00`000000S;[e08bjm@0408bjm@030000002=^oD0SK_e00@0
SK_e00<0000008flm@2=_?D00P2=_?D>000000<0Skge00<0000008nmm@2?_OD01@2?_OD00`000000
T;kf092nmP02092nmPL000000`2A__D00`000000TKoe096om@04096om@8000001P2B_oD00`000000
Tl3f09?0mP040000000309>om@000000kn[701H0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[7
00<000000>oZa`0000000P00001I0>oZa`030000002D/N/0U;7[0080U;7[00<0000009>aj`2C/N/0
0`2C/N/00`000000T[3/09:`k00409:`k0040000002A/>`0TK3/096`k0/000000`2?/>d00`000000
S[3]08j`k@0308j`k@030000002=/>h0SK3^00<0SK3^00<0000008b`kP2</>h00`2</>h2000000@0
S;3_00<0000008^ak`2;/Nl00P2;/Nl;000000<0R[7`00<0000008Zbl02:/_000`2:/_000`000000
RK;a08Vbl@0408Vbl@0300000029/_40RK;a0080RK;a00<0000008Vcl@29/o401029/o400`000000
RK?b08VclP0308VclP0300000028]?80R;Cb0080R;Cb3@00000308Vel`0300000029]_<0RKKc00<0
RKKc00<0000008Vgl`29]o<00`29]o<00`000000R[Od08Zgm00508Zgm0030000002:^?@0R[Sd0080
R[Sd3000000408^im0030000002<^_D0S;[e00<0S;[e00<0000008bjm@2<^_D01@2<^_D00`000000
SK_e08fkm@0208fkm@H00000102>_?D00`000000S[ce08jlm@0408jlm@030000002?_OD0Skge00@0
Skge00<0000008nmm@2?_OD00P2?_OD7000000<0T;ke00<00000096nm@2A__D0102A__D00`000000
TKoe096om@05096om@8000000`2B_oD5000000H0Tkoe00<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`070>oZa`000`0000020>oZa`<000000P3_j/L3000000D0kn[70P00001M0>oZa`030000
002D/N/0U;7[0080U;7[0P00000409>aj`030000002B/>`0T[3/0080T[3/1@000003096ak0030000
002@/>d0T;3]00<0T;3]00<0000008n`k@2?/>d00`2?/>d00`000000S[3]08j`k@0308j`k@030000
002=/>h0SK3^00<0SK3^00<0000008b`kP2</>h00P2</>h;000000<0S;7_00<0000008^ak`2;/Nl0
0`2;/Nl00`000000R[7`08Zal00308Zal0030000002:/_00R[;`00<0R[;`0P00000508Vbl@030000
0029/_40RK;a0080RK;a00<0000008Vcl@29/o400P29/o4<000000<0RKCb00<0000008VelP29]O80
1029]O800`000000RKGc08Vel`0308Vel`0300000029]_<0RKKc00@0RKKc00<0000008Vgl`29]o<0
0`29]o<00`000000R[Od08Zgm00208Zgm0L000000`2;^?@00`000000RkWd08^im00308^im0030000
002;^O@0RkWd00D0RkWd00<0000008bjm@2<^_D00`2<^_D00`000000S;[e08bjm@0208bjm@L00000
0`2=^oD00`000000S[ce08jlm@0408jlm@030000002>_?D0S[ce00@0S[ce00<0000008nmm@2?_OD0
0P2?_OD7000000@0T;ge00<00000092nm@2@__D0102@__D00`000000TKke096nm@04096nm@030000
002A_oD0TKoe0080TKoe1`00000409:om@030000002C_oD0Tkoe00@0Tkoe00<000000>oZa`3_j/L0
503_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[70000
00020>oZa`030000003_j/L0000000H0kn[700<000000>oZa`3_j/L0G03_j/L010000000U;7[09Ba
j`2D/N/;000000<0T[7/00<00000096ak02A/N`00`2A/N`00`000000T;3]092`k@03092`k@030000
002?/>d0Sk3]00<0Sk3]00@0000008j`k@2>/>d0S[3]3000000308fakP030000002</Nl0S;7_0080
S;7_00<0000008bak`2</Nl00`2</Nl00`000000Rk7_08^ak`0408^ak`030000002:/O00R[7`00<0
R[7`00<0000008Zbl02:/_000P2:/_0A000000<0R[?a00<0000008VdlP29]?800`29]?800`000000
RKCb08VdlP0408VdlP0300000029]O80RKGb00@0RKGb00<0000008Vel`29]O<00`29]O<00`000000
RKKc08Vfl`0208Vfl``00000102;]o@00`000000RkSd08^hm00308^hm0030000002;^O@0RkWd00@0
RkWd00<0000008^im02;^O@00P2;^O@=000000@0SK[e00<0000008fkm@2=^oD00`2=^oD00`000000
S[ce08jlm@0508jlm@030000002>_?D0S[ce0080S[ce1P00000408nmm@030000002@_OD0T;ge00D0
T;ge00<00000092nm@2@__D00`2@__D00`000000TKke096nm@02096nm@L00000102B_oD2000000D0
T[oe00<0000009>om@2C_oD00P2C_oD4000001D0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZ
a`000000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000070>oZa`800000
G@3_j/L3000000<0U;7[00<0000009>ak02C/N`00P2C/N`00`000000T[7/09:ak00309:ak0030000
002A/N`0TK7/00@0TK7/00@00000092`k@2@/>d0T;3]2`00000308jakP030000002>/Nh0S[7^00<0
S[7^00<0000008fakP2=/Nh00`2=/Nh00`000000S;7_08bak`0308bak`800000102</Nl00`000000
Rk7_08^ak`0208^ak``000000`2;/_000`000000R[?a08Zcl@0308Zcl@030000002:/o40R[?a0080
R[?a00<0000008Zcl@2:/o40102:/o400`000000RKCb08VdlP0308VdlP8000001@29]?800`000000
RKGb08VelP0208VelP`000000`2:]_<00`000000R[Oc08Zgl`0308Zgl`030000002;]o@0RkOd00D0
RkOd00<0000008^hm02;^?@00`2;^?@00`000000RkWd08^im00208^im0H00000102<^O@00`000000
SK[d08fjm00308fjm0030000002=^_D0SK[e00D0SK[e00<0000008fkm@2=^oD00`2=^oD00`000000
S[ce08jlm@0208jlm@L000000`2?_?D00`000000Skge08nmm@0508nmm@030000002@_OD0T;ge0080
T;ge3@000004096nm@030000002B_oD0T[oe00@0T[oe0P00000309:om@L00000102C_oD00`000000
kn[70>oZa`0B0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`020>oZa`030000
003_j/L000000080kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`1K0>oZa`030000
002D/N/0U;7[00<0U;7[00<0000009>ak02C/N`00P2C/N`2000000@0T[7/00<00000096ak02A/N`0
0P2A/N`5000000<0T;7]00<0000008nak@2?/Nd00`2?/Nd00`000000S[7^08jakP0308jakP030000
002>/Nh0S[7^00<0S[7^00<0000008fakP2=/Nh00`2=/Nh00`000000S;7_08bak`0208bak`/00000
0`2</_000`000000Rk;`08^bl00308^bl0030000002;/_00Rk;`00<0Rk;`00<0000008Zcl@2:/o40
0`2:/o400`000000R[?a08Zcl@0308Zcl@8000001@2:/o400`000000RKCb08VdlP0208VdlP`00000
0`2:]O800`000000R[Kc08Zfl`0308Zfl`030000002:]_<0R[Kc00@0R[Kc00<0000008Zgl`2:]o<0
0`2:]o<00`000000RkOd08^gm00208^gm0d000000`2<^O@00`000000S;Wd08bim00408bim0030000
002=^_@0SK[d00@0SK[d00<0000008fjm@2=^_D00P2=^_D=000000@0S[ce00<0000008nlm@2?_?D0
102?_?D00`000000Skge08nmm@0208nmm@L000000`2@_OD00`000000TKke096nm@04096nm@030000
002A__D0TKke00D0TKke00<0000009:om@2B_oD00P2B_oD6000000@0Tkoe00<0000009>om@2C_oD0
1@2C_oD00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700H0kn[70002000000<0kn[70`00
00020>oZa`<000002P3_j/L00`000000kn[70>oZa`1J0>oZa`030000002D/N/0U;7[00@0U;7[00@0
000009>ak02C/N`0Tk7/2`000003096ak@030000002@/Nd0T;7]00<0T;7]00<0000008nak@2?/Nd0
0`2?/Nd00`000000S[7^08jakP0308jakP040000002>/Nh0S[7^08jakP`000000`2=/Nl00`000000
S;;_08bbk`0208bbk`030000002</_00S;;`00<0S;;`00<0000008^bl02;/_000`2;/_000`000000
Rk;`08^bl00408^bl0030000002:/o40R[?a00<0R[?a00<0000008Zcl@2:/o400P2:/o4<000000<0
R[Cb00<0000008ZelP2:]O800`2:]O800`000000R[Gb08ZelP0308ZelP030000002:]_<0R[Kc00@0
R[Kc00<0000008Zfl`2:]_<00P2:]_<<000000@0RkSc00<0000008bhm02<^?@00`2<^?@00`000000
S;Wd08bim00408bim0030000002<^O@0S;Wd00@0S;Wd00<0000008fjm02=^_@00P2=^_@6000000@0
S[[d00<0000008jkm02>^o@00`2>^o@00`000000S[ce08jlm@0508jlm@030000002?_?D0Skce0080
Skce1P000004092mm@030000002@_OD0T;ge00@0T;ge00<00000096nm@2A__D0102A__D00`000000
TKke096nm@02096nm@L000000`2B__D2000000H0Tkoe00<0000009>om@2C_oD00P2C_oD4000001<0
kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000U;7[
09Baj`0209Baj`D000000`2C/N`00`000000T[7/09:ak00209:ak0030000002A/Nd0TK7]00<0TK7]
00<00000092ak@2@/Nd0102@/Nd010000000Sk7]08nak@2?/Nd;000000<0S[7^00<0000008fakP2=
/Nh00`2=/Nh00`000000SK7_08fak`0308fak`030000002</^l0S;;_00<0S;;_0P00000408bbl003
0000002;/_00Rk;`00<0Rk;`00<0000008^bl02;/_000P2;/_0<000000<0Rk?a00<0000008Zdl@2:
]?400`2:]?400`000000R[Cb08ZdlP0308ZdlP030000002:]O80R[Gb00@0R[Gb00<0000008ZelP2:
]O800`2:]O800`000000R[Kc08Zfl`0208Zfl`H000000`2;]o<00`000000RkOc08^gl`0308^gl`03
0000002;^?<0RkSc00@0RkSc00<0000008bhm02<^?@0102<^?@00`000000S;Wd08bim00208bim0d0
00000`2=^_@00`000000S[[d08jjm00408jjm0030000002>^o@0S[_d00@0S[_d00<0000008jlm@2>
_?D00P2>_?D7000000<0Skce00<00000092mm@2@_OD0102@_OD00`000000T;ge092mm@04092mm@03
0000002A__D0TKke0080TKke1`00000409:nm@030000002B__D0T[ke00@0T[ke0P00000309>om@L0
0000102D_oD00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`800000
F`3_j/L4000000<0U;;/00<0000009>ak02C/N`00P2C/N`00`000000T[7/09:ak00309:ak0800000
102A/Nd00`000000T;7]092ak@02092ak@D000000`2@/Nd00`000000Sk7^08nakP0308nakP030000
002>/Nh0S[7^00<0S[7^00<0000008fakP2=/Nh00`2=/Nh00`000000SK7_08fak`0308fak`030000
002</^l0S;;_0080S;;_4@00000308^cl0030000002;/o40Rk?a00<0Rk?a00<0000008^cl@2;/o40
0`2;/o400`000000R[Ca08Zdl@0408Zdl@030000002:]?80R[Cb00<0R[Cb00<0000008ZelP2:]O80
0P2:]O8<000000<0RkKc00<0000008^gl`2;]o<00`2;]o<00`000000RkOc08^gl`0408^gl`800000
1@2;^?<00`000000S;Sd08bhm00208bhm0H000000`2<^O@00`000000SKWd08fim00408fim0030000
002=^_@0SK[d00@0SK[d00<0000008jjm02>^_@0102>^_@00`000000S[_d08jkm00208jkm0H00000
102?_?@00`000000Skce08nlm@0408nlm@030000002@_OD0T;ge00@0T;ge00<00000092mm@2@_OD0
0P2@_OD6000000@0TKke00<0000009:nm@2B__D0102B__D00`000000T[ke09:nm@0209:nm@L00000
102C_oD00`000000U;oe09Bom@0409Bom@030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
1P3_j/L001/0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000U;;/09Bbk00309Bbk0030000002C
/N`0Tk7/00<0Tk7/00<0000009:ak02B/N`00P2B/N`;000000<0T;7]00<00000092ak@2@/Nd00`2@
/Nd00`000000Sk7^08nakP0208nakP030000002>/Nh0S[7^00@0S[7^00@0000008fakP2=/Nh0SK7^
3000000308fbk`030000002</_00S;;`0080S;;`00<0000008bbl02</_000`2</_000`000000Rk?`
08^cl00308^cl0030000002;/o40Rk?a00@0Rk?a00<0000008^cl@2;/o400`2;/o400`000000R[Ca
08Zdl@0208Zdl@`000000`2;]O800`000000RkKb08^flP0308^flP030000002;]_<0RkKc00@0RkKc
00<0000008^gl`2;]o<00`2;]o<00`000000RkOc08^gl`0208^gl`d000000`2<^?@00`000000S;Wd
08bim00308bim0030000002=^O@0SKWd00D0SKWd00<0000008fjm02=^_@00P2=^_@=000000<0S[_d
00<0000008nlm02?_?@0102?_?@00`000000Skce08nlm@0208nlm@h000000`2A_OD00`000000TKke
096nm@05096nm@030000002B__D0T[ke0080T[ke1P00000409>nm@030000002C_oD0Tkoe00@0Tkoe
00<0000009Bom@2D_oD00P2D_oD400000140kn[700<000000>oZa`3_j/L01P3_j/L001`0kn[700<0
00000>oZa`3_j/L0F@3_j/L2000000@0U;;/00@0000009>ak02C/N`0Tk7/1P00000309:bk0030000
002A/Nd0TK7]0080TK7]00<00000092ak@2@/Nd00`2@/Nd00`000000T;7]092ak@04092ak@030000
002?/Nh0Sk7^0080Sk7^00<0000008jakP2>/Nh00P2>/Nh5000000<0S[;_00<0000008fbk`2=/^l0
0`2=/^l00`000000SK;_08fbk`0308fbk`030000002</_00S;;`00<0S;;`0P00000408bbl0030000
002;/o00Rk?`00<0Rk?`00<0000008^cl@2;/o400P2;/o4<000000<0RkCa00<0000008^dlP2;]?80
0`2;]?800`000000RkGb08^elP0408^elP030000002;]_80RkKb00<0RkKb00<0000008^fl`2;]_<0
0P2;]_<<000000@0S;Oc00<0000008bhl`2<^?<00`2<^?<00`000000S;Sd08bhm00408bhm0030000
002<^O@0S;Wd00<0S;Wd00<0000008fim02=^O@00P2=^O@7000000<0S[[d00<0000008jkm02>^o@0
102>^o@00`000000S[_d08jkm00408jkm0030000002?_?@0Skcd0080Skcd1P000004092lm0030000
002@_O@0T;gd00@0T;gd00<00000096mm@2A_OD0102A_OD00`000000TKke096nm@02096nm@L00000
0`2B__D00`000000Tkke09>nm@0509>nm@030000002C_oD0Tkoe0080Tkoe1P00000409Bom0030000
003_j/L0kn[700h0kn[700<000000>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZa`3_j/L0FP3_
j/L8000000<0Tk;/00<0000009:bk02B/^`00`2B/^`00`000000TK7]096ak@03096ak@800000102@
/Nd00`000000T;7]092ak@02092ak@/000000`2>/^h00`000000S[;_08jbk`0308jbk`030000002=
/^l0SK;_00<0SK;_00<0000008fbk`2=/^l00`2=/^l00`000000S;;`08bbl00208bbl14000000`2<
/o400`000000RkCa08^dl@0308^dl@030000002;]?40RkCa00@0RkCa00<0000008^dlP2;]?800`2;
]?800`000000RkGb08^elP0208^elP`000000`2<]_800`000000S;Oc08bgl`0308bgl`030000002<
]o<0S;Oc00@0S;Oc00<0000008bhl`2<^?<0102<^?<00`000000S;Sd08bhm00208bhm0`00000102=
^O@00`000000S[[d08jjm00308jjm0030000002>^o@0S[_d00@0S[_d00<0000008jkm02>^o@00P2>
^o@7000000<0Skcd00<00000092lm02@_?@0102@_?@00`000000T;gd092mm004092mm0030000002A
_OD0TKge0080TKge1`00000409:mm0030000002B__D0T[ke00@0T[ke00<0000009>nm@2C__D00P2C
__D7000000<0Tkod00<0000009Bom02D_o@01@2D_o@00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[700H0kn[7000N0>oZa`800000F`3_j/L00`000000U;;/09Bbk00209Bbk0030000002C/^`0
Tk;/00<0Tk;/00<0000009:bk02B/^`00`2B/^`00`000000TK7]096ak@02096ak@/000000`2@/^h0
0`000000Sk;^08nbkP0208nbkP030000002>/^h0S[;^00<0S[;^00<0000008jbk`2>/^l0102>/^l0
10000000SK;_08fbk`2=/^l<000000<0SK?`00<0000008bcl02</o000P2</o000`000000S;?`08bc
l00308bcl0030000002</o40S;?a00@0S;?a00<0000008^dl@2;]?400`2;]?400`000000RkCa08^d
l@0208^dl@`000000`2<]O800`000000S;Kb08bflP0308bflP030000002<]_80S;Kb00<0S;Kb00<0
000008bgl`2<]o<0102<]o<00`000000S;Oc08bgl`0408bgl`030000002<^?<0S;Sc0080S;Sc1P00
000308fhl`030000002=^O@0SKWd00<0SKWd00<0000008fim02=^O@01@2=^O@00`000000S[[d08jj
m00308jjm0030000002>^o@0S[_d0080S[_d1P00000408nkm0030000002?_?@0Skcd00<0Skcd00<0
0000092lm02@_?@01@2@_?@00`000000T;gd092mm002092mm0H00000102A_O@00`000000T[gd09:m
m00409:mm0030000002B__D0T[ke0080T[ke1`00000309>nm0030000002C_o@0Tkod00@0Tkod00<0
000009Bom02D_o@01@2D_o@2000000l0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<00000
0>oZa`3_j/L0F03_j/L00`000000U;;/09Bbk00309Bbk0800000102C/^`010000000T[;/09:bk02B
/^`6000000<0TK;]00<00000096bk@2A/^d00P2A/^d00`000000T;;^092bkP03092bkP030000002?
/^h0Sk;^00<0Sk;^0P00000408jbkP030000002>/^l0S[;_0080S[;_1@00000308jbk`030000002=
/^l0SK;_00<0SK;_00<0000008fcl02=/o000`2=/o000`000000S;?`08bcl00308bcl0800000102<
/o000`000000S;?a08bcl@0208bcl@`000000`2<]?400`000000S;Gb08belP0308belP030000002<
]O80S;Gb00<0S;Gb00<0000008bflP2<]_80102<]_800`000000S;Kb08bflP0308bflP030000002<
]o<0S;Oc0080S;Oc3@00000308fhl`030000002=^?<0SKSc00<0SKSc00<0000008fim02=^O@0102=
^O@00`000000SKWd08fim00208fim0d000000`2?^o@00`000000Sk_d08nkm00508nkm0030000002?
_?@0Skcd00<0Skcd00<00000092lm02@_?@00P2@_?@7000000<0TKgd00<00000096mm02A_O@01@2A
_O@00`000000T[gd09:mm00209:mm0H00000102B__@00`000000Tkkd09>nm00409>nm0030000002C
_o@0Tkod00@0Tkod00<0000009Bom02D_o@0100000000`2D_o@000000>oZa`0>0>oZa`030000003_
j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[705P0kn[700<0000009Bbk02D/^`00P2D/^`:
000000<0T[;]00<00000096bk@2A/^d00`2A/^d00`000000TK;]096bk@03096bk@800000102@/^h0
0`000000Sk;^08nbkP0208nbkP/000000`2>/^l00`000000S[;_08jbk`0308jbk`030000002=/^l0
SK;_00<0SK;_00<0000008fcl02=/o000`2=/o000`000000S;?`08bcl00208bcl0/000000`2<]?40
0`000000S;Ca08bdl@0308bdl@030000002<]?40S;Ca00<0S;Ca00<0000008belP2<]O80102<]O80
0`000000S;Gb08belP0308belP030000002<]_80S;Kb0080S;Kb3000000308bgl`030000002<]o<0
S;Oc00@0S;Oc00<0000008fhl`2=^?<0102=^?<00`000000SKSc08fhl`0308fhl`030000002=^O@0
SKWd0080SKWd1P00000308jjm0030000002>^_@0S[[d00@0S[[d00<0000008nkm02?^o@0102?^o@0
0`000000Sk_d08nkm00208nkm0d00000102@_?@00`000000TKgd096mm004096mm0030000002A_O@0
TKgd0080TKgd1`00000309:mm0030000002B__@0T[kd00@0T[kd00<0000009>nm02C__@0102C__@2
000000<0Tkod1@00000609Bom0030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L01@3_j/L0
0280kn[700<000000>oZa`3_j/L0F03_j/L4000000<0U;;/00<0000009>bk02C/^`00P2C/^`00`00
0000T[;]09:bk@0309:bk@800000102A/^d00`000000TK;]096bk@02096bk@/000000`2?/^h00`00
0000Sk;^08nbkP0208nbkP030000002>/^l0S[;_00@0S[;_00<0000008jbk`2>/^l00`2>/^l01000
0000SK;_08fbk`2=/^l<000000<0SK?`00<0000008bcl02</o000P2</o000`000000S;Ca08bdl@03
08bdl@030000002<]?40S;Ca00@0S;Ca00<0000008bdl@2<]?400`2<]?400`000000S;Gb08belP02
08belP`000000`2<]_800`000000S;Ob08bglP0308bglP030000002<]o<0S;Oc00@0S;Oc00<00000
08bgl`2<]o<0102<]o<00`000000SKSc08fhl`0208fhl``000000`2>^O<00`000000S[[d08jjm004
08jjm0030000002>^_@0S[[d00@0S[[d00<0000008nkm02?^o@00P2?^o@6000000<0Sk_d00<00000
092lm02@_?@0102@_?@00`000000T;cd092lm004092lm0030000002A_O@0TKgd0080TKgd1`000004
09:mm0030000002B_O@0T[gd00@0T[gd00<0000009:nm02B__@00P2B__@=000000@0U;od00<00000
09Bom02D_o@0102D_o@00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700D0kn[7000S0>oZ
a`800000F@3_j/L00`000000U;;/09Bbk00309Bbk0030000002C/^`0Tk;/00<0Tk;/00<0000009:b
k@2B/^d00P2B/^d;000000<0TK;]00<00000092bkP2@/^h00P2@/^h00`000000Sk;^08nbkP0308nb
kP030000002?/^h0Sk;^00<0Sk;^00<0000008jbk`2>/^l00P2>/^l;000000<0S[?_00<0000008fc
l02=/o000`2=/o000`000000SK?`08fcl00308fcl0030000002</o00S;?`00<0S;?`0P00000408bd
l@030000002<]?40S;Ca0080S;Ca3000000308belP030000002<]_80S;Kb00<0S;Kb00<0000008bf
lP2<]_800`2<]_800`000000S;Ob08bglP0408bglP030000002<]o<0S;Oc0080S;Oc3@00000308fh
l`030000002=^O<0SKWc00<0SKWc00<0000008jil`2>^O<0102>^O<00`000000S[[d08jjm00308jj
m0030000002>^_@0S[[d0080S[[d1`00000308nkm0030000002?^o@0Sk_d00@0Sk_d00<00000092l
m02@_?@0102@_?@00`000000T;cd092lm002092lm0H00000102A_O@00`000000T[gd09:mm00409:m
m0030000002B_O@0T[gd0080T[gd1`00000309>nm0030000002C__@0Tkkd00@0Tkkd00<0000009Bo
m02D_o@0102D_o@00`000000U;od09Bom00209Bom0@000003@3_j/L00`000000kn[70>oZa`050>oZ
a`009@3_j/L00`000000kn[70>oZa`1G0>oZa`800000102D/^`010000000Tk;/09>bk02C/^`60000
00<0T[;]00<0000009:bk@2B/^d00P2B/^d00`000000TK;]096bk@03096bk@030000002@/^h0T;;^
00<0T;;^00<0000008nbkP2?/^h00`2?/^h010000000Sk;^08nbkP2?/^h6000000<0Sk?_00<00000
08jck`2>/nl00`2>/nl00`000000S[?_08jck`0308jck`030000002=/o00SK?`00<0SK?`00<00000
08fcl02=/o000`2=/o000`000000S;?`08bcl00208bcl0/000000`2=]?400`000000S;Ga08bel@03
08bel@030000002<]O80S;Gb00<0S;Gb00<0000008bflP2<]_80102<]_800`000000S;Kb08bflP03
08bflP030000002<]o80S;Ob0080S;Ob1P00000308fgl`030000002=^?<0SKSc00@0SKSc00<00000
08fhl`2=^?<00`2=^?<00`000000SKWc08fil`0408fil`030000002>^O<0S[Wc0080S[Wc30000004
08njm0030000002?^o@0Sk_d00@0Sk_d00<0000008nkm02?^o@00`2?^o@00`000000T;cd092lm002
092lm0L000000`2A_?@00`000000TKgd096mm005096mm0030000002B_O@0T[gd0080T[gd1P000003
09:mm0030000002C__@0Tkkd00@0Tkkd00<0000009>nm02C__@01@2C__@00`000000U;od09Bom002
09Bom0H00000102D_o@00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700D0kn[7000V0>oZ
a`030000003_j/L0kn[705P0kn[72000000309>bk0030000002B/^d0T[;]00<0T[;]00<0000009:b
k@2B/^d00`2B/^d2000000@0TK;]00@00000092bkP2@/^h0T;;^2`00000308nbkP030000002?/nl0
Sk?_00<0Sk?_00<0000008jck`2>/nl0102>/nl00`000000S[?_08jck`0308jck`040000002=/o00
SK?`08fcl0`000000`2=]?000`000000SKCa08fdl@0208fdl@030000002=]?40SKCa00<0SKCa00<0
000008bel@2<]O40102<]O400`000000S;Gb08belP0308belP030000002<]_80S;Kb0080S;Kb3000
000308fglP030000002=]o<0SKOc00<0SKOc00<0000008fhl`2=^?<01@2=^?<00`000000SKSc08fh
l`0308fhl`030000002=^O<0SKWc0080SKWc1P00000308jil`030000002>^_<0S[[c00<0S[[c00<0
000008njm02?^_@01@2?^_@00`000000Sk_d08nkm00208nkm0`00000102@_?@00`000000TKcd096l
m004096lm0030000002A_O@0TKgd0080TKgd1`00000309:mm0030000002B_O@0T[gd00@0T[gd00<0
000009>nm02C__@0102C__@00`000000Tkkd09>nm00209>nm0L000000`2D_o@00`000000U;od09Bo
m00509Bom0030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L01@3_j/L002L0kn[700<00000
0>oZa`3_j/L0F03_j/L00`000000U;?/09Bck00209Bck0030000002C/^`0Tk;/00<0Tk;/00<00000
09:bk@2B/^d00`2B/^d00`000000T[;]09:bk@0209:bk@X000000`2@/^h00`000000T;;^092bkP03
092bkP030000002?/^h0Sk;^00<0Sk;^0P00000408nck`030000002>/nl0S[?_0080S[?_2`000003
08jcl0030000002=]?00SKC`00<0SKC`00<0000008fdl02=]?000`2=]?000`000000SKCa08fdl@03
08fdl@800000102=]?400`000000S;Ga08bel@0208bel@`000000`2=]_800`000000SKKb08fflP03
08fflP030000002=]o80SKOb00@0SKOb00<0000008fgl`2=]o<00`2=]o<00`000000SKSc08fhl`02
08fhl`d000000`2>^O<00`000000S[Wc08jil`0408jil`030000002>^_<0S[[c00<0S[[c00<00000
08njm02?^_@00P2?^_@7000000<0T;_d00<00000092km02@^o@00`2@^o@00`000000T;cd092lm005
092lm0030000002A_?@0TKcd0080TKcd1P000004096mm0030000002B_O@0T[gd00<0T[gd00<00000
09:mm02B_O@0102B_O@00`000000Tkkd09>nm00209>nm0L000000`2C__@2000000H0U;od00<00000
09Bom02D_o@00P2D_o@4000000/0kn[700<000000>oZa`3_j/L0103_j/L002P0kn[700<000000>oZ
a`3_j/L0E`3_j/L00`000000U;?/09Bck00309Bck0030000002C/^`0Tk;/00<0Tk;/00@0000009:b
k@2B/^d0T[;]1P00000309:bk@030000002A/^d0TK;]0080TK;]00<00000092bkP2@/^h00`2@/^h0
0`000000T;;^092bkP03092bkP030000002?/^h0Sk;^0080Sk;^2`00000308jck`030000002>/nl0
S[?_00<0S[?_00<0000008jcl02>/o000P2>/o000`000000SKC`08fdl00408fdl0030000002=]?00
SKC`00<0SKC`00<0000008fdl@2=]?400P2=]?4;000000<0SKGa00<0000008fflP2=]_800`2=]_80
0`000000SKKb08fflP0408fflP030000002=]_80SKKb00<0SKKb00<0000008fglP2=]o800P2=]o8<
000000@0S[Sc00<0000008jhl`2>^?<00`2>^?<00`000000S[Wc08jil`0408jil`030000002>^O<0
S[Wc0080S[Wc3000000408njl`030000002@^o@0T;_d00@0T;_d00<00000092km02@^o@00`2@^o@0
0`000000T;cd092lm002092lm0L000000`2A_?@00`000000TKgd096mm004096mm0030000002B_O@0
T[gd00@0T[gd00<0000009:mm02B_O@00P2B_O@6000000@0Tkkd00<0000009>nm02C__@0102C__@0
0`000000U;od09Bom00209Bom0L00000102E_o@00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[700@0kn[7000Y0>oZa`800000F03_j/L010000000U;?/09Bck02D/n`;000000<0T[?]00<00000
09:bk@2B/^d00`2B/^d00`000000TK;]096bk@03096bk@030000002@/^h0T;;^00<0T;;^00@00000
092bkP2@/^h0T;;^1P000003092ck`030000002?/nl0Sk?_0080Sk?_00<0000008jck`2>/nl00`2>
/nl00`000000S[?_08jck`0408jck`030000002>/o00S[?`0080S[?`00<0000008fdl02=]?000P2=
]?0<000000<0SKCa00<0000008fel@2=]O400P2=]O400`000000SKGa08fel@0308fel@030000002=
]_80SKKb00@0SKKb00<0000008fflP2=]_800P2=]_8<000000<0SKOb00<0000008jglP2>]o800`2>
]o800`000000S[Sc08jhl`0408jhl`030000002>^?<0S[Sc00@0S[Sc00<0000008jil`2>^O<00P2>
^O<6000000<0SkWc00<0000008njl`2?^_<00`2?^_<00`000000Sk[c08njl`0408njl`030000002@
^o@0T;_d0080T;_d3@000004096lm0030000002A_?@0TKcd00@0TKcd00<00000096mm02A_O@00P2A
_O@=000000<0Tkgd00<0000009>nm02C__@01@2C__@00`000000Tkkd09>nm00209>nm0H00000102D
__@00`000000UKod09Fom00409Fom0030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0103_
j/L002/0kn[700<000000>oZa`3_j/L0EP3_j/L3000000<0U;?/00<0000009>ck@2C/nd00`2C/nd0
0`000000T[?]09:ck@0309:ck@030000002B/^d0T[;]00<0T[;]00@00000096bk@2A/^d0TK;]2`00
0003092ckP030000002@/nl0T;?_00<0T;?_00<0000008nck`2?/nl00`2?/nl2000000@0S[?_00<0
000008jck`2>/nl00P2>/nl;000000<0S[C`00<0000008jdl02>]?000`2>]?000`000000SKCa08fd
l@0308fdl@030000002=]O40SKGa00<0SKGa0P00000408fel@030000002=]_80SKKb0080SKKb1P00
000308fflP030000002=]o80SKOb00<0SKOb00<0000008fglP2=]o800`2=]o800`000000S[Ob08jg
lP0408jglP030000002>^?<0S[Sc0080S[Sc3@00000308nil`030000002?^O<0SkWc00<0SkWc00<0
000008njl`2?^_<0102?^_<00`000000Sk[c08njl`0208njl`H00000102@^o<00`000000T;_d092k
m003092km0030000002A_?@0TKcd00@0TKcd00<00000096lm02A_?@00P2A_?@7000000<0T[gd00<0
000009:mm02B_O@0102B_O@00`000000Tkgd09>mm00409>mm0030000002C__@0Tkkd0080Tkkd1`00
000309Bnm0030000002D__@0U;kd00@0U;kd00<0000009Fom02E_o@00P2E_o@4000000T0kn[700<0
00000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000U;?/09Bck003
09Bck0030000002C/nd0Tk?]00<0Tk?]00@0000009:ck@2B/nd0T[?]2`000003096ckP030000002A
/nh0TK?^00<0TK?^00<00000092ckP2@/nh00`2@/nh00`000000T;?_092ck`03092ck`030000002?
/nl0Sk?_0080Sk?_2`00000308jck`030000002>]?00S[C`0080S[C`00<0000008jdl02>]?000`2>
]?000`000000S[C`08jdl00408jdl0030000002=]?40SKCa00<0SKCa00<0000008fel@2=]O400P2=
]O4;000000<0SKKa00<0000008fflP2=]_800`2=]_800`000000SKOb08fglP0408fglP030000002=
]o80SKOb00<0SKOb00<0000008jglP2>]o800P2>]o86000000<0S[Sc00<0000008jhl`2>^?<0102>
^?<00`000000SkWc08nil`0408nil`030000002?^O<0SkWc00<0SkWc00<0000008njl`2?^_<00P2?
^_<6000000<0T;[c00<00000092kl`2@^o<0102@^o<00`000000T;_d092km004092km0030000002A
_?@0TKcd0080TKcd1P000004096lm0030000002B_O@0T[gd00<0T[gd00<0000009:mm02B_O@0102B
_O@00`000000Tkgd09>mm00209>mm0L00000102C__@00`000000U;kd09Bnm00309Bnm0800000102D
__@6000000@0UKod00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`040>oZa`00;@3_j/L0
0`000000kn[70>oZa`1F0>oZa`800000102D/n`010000000Tk?]09>ck@2C/nd5000000<0Tk?]00<0
000009:ck@2B/nd00`2B/nd00`000000TK?^096ckP03096ckP030000002A/nh0TK?^00<0TK?^00@0
0000092ckP2@/nh0T;?^3000000308nck`030000002?/nl0Sk?_0080Sk?_00<0000008jck`2>/nl0
0`2>/nl00`000000S[C`08jdl00308jdl0800000102>]?000`000000S[C`08jdl00208jdl0`00000
0`2>]O400`000000SKKa08ffl@0208ffl@030000002=]_40SKKa00@0SKKa00<0000008fflP2=]_80
0`2=]_800`000000SKOb08fglP0208fglP`000000`2>^?800`000000S[Sc08jhl`0308jhl`030000
002>^?<0S[Sc00@0S[Sc00<0000008nil`2?^O<00P2?^O<=000000<0Sk[c00<00000092jl`2@^_<0
102@^_<00`000000T;_c092kl`04092kl`030000002@^o@0T;_d0080T;_d1P000003096lm0030000
002A_?@0TKcd00@0TKcd00<0000009:mm02B_O@0102B_O@00`000000T[gd09:mm00209:mm0H00000
102C_O@00`000000Tkkd09>nm00409>nm0030000002D__@0U;kd0080U;kd1`00000309Bnm0030000
002E_o@0UKod00@0UKod00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`040>oZa`00;P3_
j/L2000005P0kn[72000000309>ck@030000002C/nd0Tk?]00<0Tk?]00<0000009:ck@2B/nd00`2B
/nd00`000000TK?^096ckP03096ckP040000002A/nh0TK?^096ckPD000000`2@/nh00`000000T;?_
092ck`03092ck`030000002?/nl0Sk?_00<0Sk?_00<0000008nck`2?/nl00`2?/nl00`000000S[?_
08jck`0308jck`030000002>]?00S[C`0080S[C`2`00000308jdl0030000002>]O40S[Ga00<0S[Ga
00<0000008jel@2>]O40102>]O400`000000SKKa08ffl@0208ffl@030000002=]_40SKKa0080SKKa
3000000308jglP030000002>]o80S[Ob00<0S[Ob00<0000008jhlP2>^?80102>^?800`000000S[Sc
08jhl`0308jhl`030000002>^?<0S[Sc0080S[Sc1P00000408nil`030000002?^O<0SkWc00<0SkWc
00<0000008njl`2?^_<0102?^_<00`000000T;[c092jl`02092jl`d000000`2A^o<00`000000TKcd
096lm004096lm0030000002A_?@0TKcd0080TKcd3@00000309>mm0030000002C_O@0Tkgd00@0Tkgd
00<0000009>nm02C__@00P2C__@7000000<0U;kd0P00000609Bnm0030000002E_o@0UKod0080UKod
0`0000070>oZa`030000003_j/L0kn[700@0kn[7000`0>oZa`030000003_j/L0kn[705H0kn[700<0
000009Bck02D/n`00P2D/n`00`000000Tk?]09>ck@0309>ck@800000102C/nd010000000T[?]09:c
k@2B/nd;000000<0TK?^00<00000092ckP2@/nh00`2@/nh00`000000T;?_092ck`03092ck`030000
002?/nl0Sk?_00<0Sk?_00@0000008nck`2?/nl0Sk?_3000000308ndl0030000002>]?00S[C`0080
S[C`00<0000008jdl02>]?00102>]?000`000000S[Ga08jel@0308jel@030000002>]O40S[Ga0080
S[Ga2`00000308jfl@030000002>]_80S[Kb00<0S[Kb00<0000008jglP2>]o80102>]o800`000000
S[Ob08jglP0308jglP030000002>^?80S[Sb0080S[Sb3000000308nil`030000002?^O<0SkWc00@0
SkWc00<0000008nil`2?^O<0102?^O<00`000000Sk[c08njl`0208njl`H000000`2@^_<00`000000
T;_c092kl`04092kl`030000002A^o<0TK_c00@0TK_c00<00000096lm02A_?@00P2A_?@6000000<0
T[cd00<0000009:mm02B_O@0102B_O@00`000000Tkgd09>mm00409>mm0030000002C_O@0Tkgd0080
Tkgd1P00000409Bnm0030000002D__@0U;kd00<0U;kd0P00000409Bnm0L000000`2E_o@00`000000
kn[70>oZa`050>oZa`030000003_j/L0kn[700<0kn[7000a0>oZa`030000003_j/L0kn[705D0kn[7
00<0000009Bck02D/n`00`2D/n`00`000000Tk?]09>ck@0209>ck@X000000`2B/nd00`000000T[?^
09:ckP0309:ckP030000002A/nh0TK?^00<0TK?^00<00000092ckP2@/nh00`2@/nh010000000T;?_
092ck`2@/nl;000000<0SkC_00<0000008ndl02?]?000`2?]?000`000000SkC`08ndl00408ndl003
0000002>]?00S[C`0080S[C`00<0000008jdl02>]?000P2>]?0<000000<0S[Ka00<0000008jfl@2>
]_400P2>]_400`000000S[Ka08jfl@0408jfl@030000002>]_80S[Kb00<0S[Kb00<0000008jglP2>
]o800P2>]o8<000000<0SkSb00<0000008nhlP2?^?800`2?^?800`000000SkWc08nil`0408nil`03
0000002?^O<0SkWc0080SkWc3@000003092jl`030000002@^_<0T;[c00@0T;[c00<00000092kl`2@
^o<00`2@^o<00`000000TK_c096kl`02096kl`L000000`2B_?<00`000000T[cd09:lm00409:lm003
0000002B_O@0T[gd00<0T[gd00<0000009>mm02C_O@00P2C_O@7000000<0Tkgd00<0000009Bnm02D
__@01@2D__@00`000000U;kd09Bnm00209Bnm0H00000102E__@00`000000UKod09Fom00409Fom003
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L00`3_j/L00380kn[700<000000>oZa`3_j/L0
E@3_j/L010000000U;?/09Bck02D/n`6000000<0U;?]00<0000009>ck@2C/nd00P2C/nd00`000000
T[?]09:ck@0309:ck@030000002B/nh0T[?^00<0T[?^00@00000096ckP2A/nh0TK?^2`000003092c
k`030000002@]>l0T;C_00<0T;C_00<0000008ndk`2?]>l00`2?]>l00`000000SkC`08ndl00308nd
l0030000002?]?00SkC`0080SkC`2`00000308jel0030000002>]O40S[Ga00<0S[Ga00<0000008jf
l@2>]_400`2>]_400`000000S[Ka08jfl@0308jfl@8000000`2>]_4<000000<0S[Ob00<0000008jg
lP2>]o800`2>]o800`000000SkSb08nhlP0408nhlP030000002?^?80SkSb00<0SkSb00<0000008ni
l`2?^O<00P2?^O<6000000<0SkWc00<00000092jl`2@^_<0102@^_<00`000000T;[c092jl`04092j
l`030000002@^_<0T;[c0080T;[c30000004096kl`030000002B_?<0T[cc00@0T[cc00<0000009:l
m02B_?@00P2B_?@<000000@0Tkgd00<0000009>mm02C_O@0102C_O@00`000000U;kd09Bnm00209Bn
m0L000000P2D__@2000000H0UKkd00<0000009Fom02E_o@00P2E_o@4000000D0kn[700<000000>oZ
a`3_j/L00`3_j/L003<0kn[70P00001F0>oZa`<000000`2D/nd00`000000U;?]09Bck@0309Bck@03
0000002C/nd0Tk?]00<0Tk?]00@0000009:ck@2B/nd0T[?]2`000003096ckP030000002A/nh0TK?^
00<0TK?^00<00000092ck`2@/nl00P2@/nl00`000000T;C_092dk`04092dk`040000002?]>l0SkC_
08ndk``000000`2?]?000`000000SkC`08ndl00208ndl0030000002>]O00S[G`00<0S[G`00<00000
08jel@2>]O40102>]O400`000000S[Ka08jfl@0308jfl@030000002>]_40S[Ka0080S[Ka1@000003
08jfl@030000002>]o80S[Ob00<0S[Ob00<0000008jglP2>]o800`2>]o800`000000S[Ob08jglP04
08jglP030000002?^?80SkSb0080SkSb3000000308nil`030000002?^O<0SkWc00<0SkWc00<00000
092jl`2@^_<0102@^_<00`000000T;[c092jl`02092jl`L000000`2A^o<00`000000TK_c096kl`03
096kl`030000002A^o<0TK_c00@0TK_c00<0000009:ll`2B_?<00P2B_?<7000000<0T[cc00<00000
09>ml`2C_O<00`2C_O<00`000000Tkgd09>mm00409>mm0030000002C_O@0Tkgd0080Tkgd1`000004
09Bnm0030000002D__@0U;kd00<0U;kd0P00000409Fnm0H00000102F_o@00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[700<0kn[7000e0>oZa`030000003_j/L0kn[705@0kn[700<0000009Bc
k@2D/nd00`2D/nd2000000@0U;?]00@0000009>ck@2C/nd0Tk?]1@00000309:ckP030000002B/nh0
T[?^00<0T[?^00<00000096ckP2A/nh00`2A/nh00`000000TK?^096ckP03096ckP030000002@/nl0
T;?_0080T;?_00<00000092dk`2@]>l00P2@]>l5000000<0T;C_00<0000008ndl02?]?000`2?]?00
0`000000SkC`08ndl00308ndl0030000002?]?00SkC`00<0SkC`00<0000008jel02>]O000`2>]O00
0`000000S[Ga08jel@0208jel@`000000`2>]_400`000000S[Ka08jfl@0208jfl@030000002>]o80
S[Ob00@0S[Ob00<0000008jglP2>]o800`2>]o800`000000S[Ob08jglP0208jglPH000000`2?^?80
0`000000SkSb08nhlP0308nhlP030000002?^O<0SkWc00@0SkWc00<0000008nil`2?^O<00`2?^O<0
0`000000T;[c092jl`02092jl`H00000102@^_<00`000000TK_c096kl`03096kl`030000002A^o<0
TK_c00@0TK_c00<00000096kl`2A^o<00P2A^o<6000000@0T[cc00<0000009:ll`2B_?<00`2B_?<0
0`000000Tkgc09>ml`0409>ml`030000002C_O@0Tkgd0080Tkgd1P00000409Bml`030000002D__@0
U;kd00@0U;kd00<0000009Bnm02D__@00P2D__@7000000<0UKkd00<0000009Jom02F_o@0102F_o@0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[7000f0>oZa`030000003_j/L0kn[7
05@0kn[700<0000009Bck@2D/nd00P2D/nd:000000<0Tk?]00<0000009:ckP2B/nh00`2B/nh00`00
0000T[?^09:ckP0309:ckP030000002A/nh0TK?^00<0TK?^00@00000096ckP2A/nh0TK?^2`000003
092dk`030000002@]>l0T;C_00<0T;C_00<0000008ndl02?]?000`2?]?000`000000SkC`08ndl003
08ndl0040000002?]?00SkC`08ndl0`000000`2?]O400`000000SkKa08nfl@0308nfl@030000002>
]_40S[Ka00@0S[Ka00<0000008jfl@2>]_400P2>]_400`000000S[Ob08jglP0208jglP`000000`2?
^?800`000000SkSb08nhlP0408nhlP030000002?^?80SkSb00<0SkSb00<0000008nil`2?^O<00P2?
^O<<000000<0T;[c00<00000092jl`2@^_<0102@^_<00`000000TK_c096kl`04096kl`030000002A
^o<0TK_c0080TK_c1P00000309:kl`030000002B_?<0T[cc00@0T[cc00<0000009:ll`2B_?<0102B
_?<00`000000Tkgc09>ml`0209>ml`H000000`2C_O<00`000000U;gc09Bml`0409Bml`030000002D
__@0U;kd0080U;kd1`00000209Fnl`030000002E__<0000000D0UKkd00<0000009Jom02F_o@00P2F
_o@4000000<0kn[700<000000>oZa`3_j/L00`3_j/L003L0kn[700<000000>oZa`3_j/L0E03_j/L4
000000<0U;C]00<0000009Bdk@2D]>d00P2D]>d00`000000Tk?]09>ck@0309>ck@030000002B/nh0
T[?^00<0T[?^00@0000009:ckP2B/nh0T[?^2`000003096dkP030000002A]>l0TKC_0080TKC_00<0
0000092dk`2@]>l0102@]>l00`000000T;C_092dk`03092dk`040000002?]?00SkC`08ndl0/00000
0`2?]O000`000000SkG`08nel00308nel0030000002?]O40SkGa00@0SkGa00<0000008nfl@2?]_40
0`2?]_400`000000S[Ka08jfl@0208jfl@/000000`2?]o800`000000SkOb08nglP0308nglP030000
002?^?80SkSb00@0SkSb00<0000008nhlP2?^?800P2?^?8<000000<0T;Wb00<00000092il`2@^O<0
0`2@^O<00`000000T;[c092jl`04092jl`030000002@^_<0T;[c0080T;[c3@000003096kl`030000
002B^o<0T[_c00@0T[_c00<0000009:ll`2B_?<00P2B_?<=000000<0Tkgc00<0000009>ml`2C_O<0
102C_O<00`000000U;gc09Bml`0209Bml`H00000102D__<00`000000UKkc09Fnl`0309Fnl`800000
102E__@6000000@0U[oc00@000000>oZa`3_j/L000001@3_j/L003P0kn[70P00001E0>oZa`030000
002D]>d0U;C]00<0U;C]00<0000009Bdk@2D]>d00`2D]>d010000000Tk?]09>ck@2C/nd;000000<0
T[C^00<00000096dkP2A]>h00`2A]>h00`000000TKC^096dkP03096dkP030000002A]>l0TKC_0080
TKC_0P000003092dk`/000000`2@]?000`000000SkG`08nel00308nel0030000002?]O00SkG`00<0
SkG`0P00000408nel0030000002?]O40SkGa0080SkGa3000000308nfl@030000002?]o40SkOa0080
SkOa00<0000008nglP2?]o80102?]o800`000000SkOb08nglP0308nglP030000002?^?80SkSb0080
SkSb1P00000308nhlP030000002@^O80T;Wb00<0T;Wb00<00000092ilP2@^O80102@^O800`000000
T;Wc092il`03092il`030000002@^_<0T;[c0080T;[c1P000003096jl`030000002A^o<0TK_c00@0
TK_c00<00000096kl`2A^o<0102A^o<00`000000T[_c09:kl`0209:kl`H000000`2B_?<00`000000
Tkcc09>ll`0409>ll`030000002C_O<0Tkgc00<0Tkgc00<0000009>ml`2C_O<00P2C_O<7000000<0
U;gc00<0000009Bnl`2D__<0102D__<00`000000UKkc09Fnl`0209Fnl`L000000`2E__<00`000000
U[oc09Jol`0409Jol`050000003_j/L0kn[70>oZa`000000103_j/L003X0kn[700<000000>oZa`3_
j/L0D`3_j/L2000000@0U;C]00@0000009Bdk@2D]>d0U;C]1@00000309>dk@030000002C]>h0TkC^
00<0TkC^00<0000009:dkP2B]>h00`2B]>h00`000000TKC^096dkP03096dkP040000002A]>h0TKC^
096dkP/000000`2@]>l00`000000T;C_092dk`03092dk`030000002@]?00T;C`00<0T;C`00<00000
08nel02?]O000`2?]O000`000000SkG`08nel00208nel0/000000`2?]_400`000000SkKa08nfl@03
08nfl@030000002?]_40SkKa00<0SkKa00<0000008ngl@2?]o400`2?]o400`000000SkOb08nglP02
08nglP`000000`2?^?800`000000SkSb08nhlP0308nhlP030000002@^O80T;Wb00@0T;Wb00<00000
092ilP2@^O800P2@^O8<000000<0TK[c00<00000096jl`2A^_<0102A^_<00`000000TK_c096kl`03
096kl`030000002A^o<0TK_c0080TK_c1`00000309:kl`030000002B_?<0T[cc00@0T[cc00<00000
09>ll`2C_?<00`2C_?<00`000000Tkgc09>ml`0209>ml`H00000102D_O<00`000000U;gc09Bml`04
09Bml`030000002D__<0U;kc0080U;kc1P00000209Fnl`030000002E__<0000000H0UKkc00<00000
09Jol`2F_o<00P2F_o<300000080kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZ
a`3_j/L0E03_j/L8000000<0U;C]00<0000009>dk@2C]>d00`2C]>d00`000000TkC^09>dkP0309>d
kP040000002B]>h0T[C^09:dkP/000000`2A]>h00`000000TKC_096dk`03096dk`030000002@]>l0
T;C_00<0T;C_00<00000092dk`2@]>l00`2@]>l010000000T;C`092dl02@]?0<000000<0T;G`00<0
000008nfl02?]_000P2?]_000`000000SkKa08nfl@0408nfl@030000002?]_40SkKa00<0SkKa00@0
000008nfl@2?]_40SkKa3000000308ngl@030000002?]o80SkOb00<0SkOb00<0000008nhlP2?^?80
102?^?800`000000SkSb08nhlP0308nhlP030000002@^O80T;Wb0080T;Wb1P000003092ilP030000
002@^O80T;Wb00<0T;Wb00<00000096jl`2A^_<0102A^_<00`000000TK[c096jl`02096jl``00000
102B^o<00`000000T[_c09:kl`0309:kl`030000002B_?<0T[cc0080T[cc3@00000309>ml`030000
002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<00P2D_O<7000000<0U;kc00<0000009Fnl`2E__<0
0`2E__<2000000@0UKkc1`00000309Jol`030000003_j/L0000000@0kn[7000l0>oZa`030000003_
j/L0kn[705@0kn[700<0000009Bdk@2D]>d00P2D]>d00`000000U;C]09Bdk@0309Bdk@030000002C
]>d0TkC]00<0TkC]00@0000009>dkP2C]>h0TkC^1@00000309:dkP030000002B]>h0T[C^00<0T[C^
00<00000096dkP2A]>h00P2A]>h00`000000TKC_096dk`04096dk`040000002@]>l0T;C_092dk`/0
00000`2@]O000`000000T;G`092el003092el0030000002@]O00T;G`00<0T;G`00<0000008nfl02?
]_000`2?]_000`000000SkKa08nfl@0208nfl@/000000`2?]o400`000000SkOa08ngl@0308ngl@03
0000002?]o40SkOa00@0SkOa00<0000008nglP2?]o800`2?]o800`000000SkSb08nhlP0208nhlP`0
00000`2@^O800`000000T;Wb092ilP04092ilP030000002@^O80T;Wb00<0T;Wb00<00000096jl`2A
^_<00P2A^_<6000000<0TK[c00<00000096kl`2A^o<00`2A^o<00`000000T[_c09:kl`0409:kl`03
0000002B^o<0T[_c0080T[_c1P00000409>ll`030000002C_?<0Tkcc00<0Tkcc00<0000009>ml`2C
_O<0102C_O<00`000000U;gc09Bml`0209Bml`H00000102D_O<00`000000U;kc09Bnl`0409Bnl`03
0000002E__<0UKkc0080UKkc1P00000409Jnl`030000002F_o<0U[oc00@0U[oc0P0000040>oZa`00
?@3_j/L2000005@0kn[700<0000009Bdk@2D]>d00`2D]>d010000000U;C]09Bdk@2D]>d;000000<0
TkC^00<0000009:dkP2B]>h00`2B]>h00`000000T[C^09:dkP0309:dkP030000002A]>h0TKC^0080
TKC^00<00000096dk`2A]>l00P2A]>l5000000<0TKC_00<00000092ek`2@]Nl00`2@]Nl00`000000
T;G`092el002092el0030000002@]O00T;G`00@0T;G`00<00000092el02@]O000`2@]O0010000000
SkK`08nfl02?]_06000000<0T;Ka00<0000008nfl@2?]_400`2?]_400`000000SkOa08ngl@0208ng
l@030000002?]o40SkOa00@0SkOa00<0000008ngl@2?]o400P2?]o4<000000<0T;Sb00<00000092h
lP2@^?800`2@^?800`000000T;Wb092ilP04092ilP030000002@^O80T;Wb0080T;Wb30000003096j
l`030000002A^_<0TK[c00@0TK[c00<00000096kl`2A^o<00`2A^o<00`000000T[_c09:kl`0209:k
l`H000000`2B^o<00`000000Tkcc09>ll`0409>ll`030000002C_?<0Tkcc00@0Tkcc00<0000009>m
l`2C_O<00P2C_O<6000000<0U;gc00<0000009Bml`2D_O<0102D_O<00`000000U;kc09Bnl`0209Bn
l`L0000000@0UKkc0000002E__<000001P2F__<00`000000U[oc09Jol`0209Jol`@00000103_j/L0
03l0kn[700<000000>oZa`3_j/L0DP3_j/L010000000U;C]09Bdk@2D]>d5000000<0U;C]00<00000
09>dk@2C]>d00`2C]>d00`000000TkC^09>dkP0309>dkP030000002B]>h0T[C^00<0T[C^00@00000
09:dkP2B]>h0T[C^2`000003096dk`030000002A]>l0TKC_0080TKC_00<00000092ek`2@]Nl0102@
]Nl00`000000T;G`092el002092el0030000002@]O00T;G`0080T;G`2`000003092fl0030000002@
]_40T;Ka00<0T;Ka00<0000008nfl@2?]_40102?]_400`000000SkOa08ngl@0208ngl@030000002?
]o40SkOa0080SkOa1P000003092gl@030000002@^?80T;Sb00<0T;Sb00<00000092hlP2@^?80102@
^?800`000000T;Sb092hlP03092hlP030000002@^O80T;Wb0080T;Wb1P000003096ilP030000002A
^_80TK[b00<0TK[b00<00000096jl`2A^_<0102A^_<00`000000TK[c096jl`02096jl``000000`2B
^o<00`000000T[_c09:kl`0409:kl`030000002C_?<0Tkcc0080Tkcc3@00000309>ml`030000002D
_O<0U;gc00@0U;gc00<0000009Bml`2D_O<00P2D_O<6000000@0UKkc00<0000009Fnl`2E__<00P2E
__<00`000000UKkc0000000409Jnl`H000000`3_j/L00`000000kn[70>oZa`020>oZa`00@03_j/L0
0`000000kn[70>oZa`1B0>oZa`<000000`2E]>d00`000000U;C]09Bdk@0309Bdk@030000002C]>d0
TkC]00<0TkC]00@0000009>dkP2C]>h0TkC^2`00000309:dkP030000002B]>l0T[C_0080T[C_00<0
0000096dk`2A]>l0102A]>l00`000000TKC_096dk`02096dk`030000002@]Nl0T;G_0080T;G_2`00
0003092el0030000002@]_00T;K`00<0T;K`00<00000092fl02@]_000`2@]_000`000000T;Ka092f
l@03092fl@030000002?]_40SkKa0080SkKa2`000003092gl@030000002@]o40T;Oa00@0T;Oa00<0
0000092hlP2@^?800`2@^?800`000000T;Sb092hlP02092hlP`000000`2@^O800`000000TKWb096i
lP03096ilP030000002A^_80TK[b00@0TK[b00<00000096jl`2A^_<00P2A^_<6000000<0T[[c00<0
000009:kl`2B^o<00`2B^o<00`000000T[_c09:kl`0409:kl`030000002B^o<0T[_c0080T[_c1P00
000309>ll`030000002C_?<0Tkcc00@0Tkcc00<0000009>ml`2C_O<00`2C_O<00`000000U;gc09Bm
l`0209Bml`L000000`2D_O<00`000000UKkc09Fnl`0409Fnl`030000002E__<0UKkc0080UKkc1`00
00090>oZa`030000003_j/L0kn[70080kn[700110>oZa`030000003_j/L0kn[70580kn[700<00000
09Fdk@2E]>d00`2E]>d00`000000U;C]09Bdk@0309Bdk@040000002C]>d0TkC]09>dk@D000000`2C
]>h00`000000T[C^09:dkP0309:dkP030000002B]>h0T[C^00<0T[C^00<0000009:dk`2B]>l00P2B
]>l00`000000TKC_096dk`02096dk`/000000`2A]Nl00`000000T;G`092el002092el0030000002@
]O00T;G`00@0T;G`00<00000092fl02@]_000`2@]_0010000000T;K`092fl02@]_0<000000<0T;Ka
00<00000092gl@2@]o400P2@]o400`000000T;Oa092gl@04092gl@030000002@]o40T;Oa0080T;Oa
30000003092hlP030000002@^?80T;Sb00<0T;Sb00<00000092ilP2@^O800`2@^O800`000000TKWb
096ilP02096ilPd000000`2A^_800`000000T[[c09:jl`0309:jl`030000002B^o<0T[_c00@0T[_c
00<0000009:kl`2B^o<00P2B^o<6000000<0Tkcc00<0000009>ll`2C_?<0102C_?<00`000000Tkcc
09>ll`0309>ll`030000002C_O<0Tkgc0080Tkgc1P00000409Bml`030000002D_O<0U;gc00@0U;gc
00<0000009Fnl`2E__<00P2E__<600000080kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[7
0>oZa`010>oZa`00@P3_j/L2000005<0kn[700@0000009Fdk@2E]>d0UKC]2`00000309BdkP030000
002C]>h0TkC^0080TkC^00<0000009:dkP2B]>h0102B]>h010000000T[C^09:dkP2B]>h;000000<0
TKG_00<00000096ek`2A]Nl00P2A]Nl00`000000TKG_096ek`04096ek`030000002@]O00T;G`0080
T;G`00<00000092el02@]O000P2@]O0;000000<0T;K`00<00000092fl@2@]_400`2@]_400`000000
T;Ka092fl@04092fl@030000002@]o40T;Oa0080T;Oa00<00000092gl@2@]o400P2@]o46000000<0
T;Sa00<00000092hlP2@^?800`2@^?800`000000T;Sb092hlP04092hlP030000002@^?80T;Sb0080
T;Sb00<00000092ilP2@^O800P2@^O86000000<0TKWb00<00000096jlP2A^_80102A^_800`000000
TK[b096jlP03096jlP030000002B^_<0T[[c0080T[[c3@00000309:kl`030000002C_?<0Tkcc00@0
Tkcc00<0000009>ll`2C_?<00P2C_?<<000000<0U;gc00<0000009Bml`2D_O<0102D_O<00`000000
U;gc09Bml`0209Bml`L00000203_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040
kn[700140>oZa`030000003_j/L0kn[70540kn[70`00000309Fdk@030000002D]>d0U;C]00<0U;C]
00<0000009BdkP2D]>h00`2D]>h00`000000TkC^09>dkP0209>dkP030000002B]>h0T[C^0080T[C^
1@00000309:dkP030000002B]>l0T[C_0080T[C_00<00000096ek`2A]Nl0102A]Nl00`000000TKG_
096ek`02096ek`030000002A]Nl0TKG_0080TKG_2`000003096fl0030000002@]_00T;K`00<0T;K`
00<00000092fl02@]_000`2@]_000`000000T;Ka092fl@03092fl@030000002@]_40T;Ka0080T;Ka
2`000003092gl@030000002@^?40T;Sa00<0T;Sa00<00000092hlP2@^?80102@^?800`000000T;Sb
092hlP02092hlP/000000`2A^O800`000000TKWb096ilP04096ilP030000002A^_80TK[b00<0TK[b
00<00000096jlP2A^_800P2A^_86000000<0T[[b00<0000009:kl`2B^o<0102B^o<00`000000T[_c
09:kl`0309:kl`030000002C_?<0Tkcc0080Tkcc1`00000309>ll`030000002C_?<0Tkcc00<0Tkcc
00<0000009Bml`2D_O<0102D_O<00`000000U;gc09Bml`0209Bml`H00000403_j/L00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[70040kn[700150>oZa`030000003_j/L0kn[70540kn[700<0
000009Fdk@2E]>d00`2E]>d2000000@0U;C]00@0000009BdkP2D]>h0U;C^2`00000309>dkP030000
002B]>h0T[C^0080T[C^00<0000009:dk`2B]>l00`2B]>l2000000<0TKG_2`000003096ek`030000
002A]O00TKG`0080TKG`00<00000096fl02A]_00102A]_000`000000T;K`092fl003092fl0040000
002@]_00T;K`092fl0`000000`2@]o400`000000T;Oa092gl@02092gl@030000002@]o40T;Oa00@0
T;Oa00<00000092hl@2@^?400`2@^?400`000000T;Sb092hlP02092hlPH000000`2A^?800`000000
TKWb096ilP02096ilP030000002A^O80TKWb00@0TKWb00<00000096ilP2A^O800P2A^O8<000000<0
T[[b00<0000009:jlP2B^_80102B^_800`000000T[_c09:kl`0309:kl`030000002B^o<0T[_c0080
T[_c1P00000409>ll`030000002C_?<0Tkcc00<0Tkcc00<0000009>ll`2C_?<0102C_?<00`000000
U;gc09Bml`0209Bml`H000005`3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70040
kn[700160>oZa`030000003_j/L0kn[70540kn[700<0000009Fdk@2E]>d00P2E]>d:000000<0U;C^
00<0000009>dkP2C]>h00P2C]>h00`000000TkC^09>dkP0409>dkP030000002B]>h0T[C^0080T[C^
00<0000009:dk`2B]>l00P2B]>l5000000<0T[G_00<00000096ek`2A]Nl00P2A]Nl00`000000TKG_
096ek`04096ek`030000002A]O00TKG`0080TKG`00<00000096fl02A]_000P2A]_0;000000<0T;K`
00<00000092fl02@]_000`2@]_000`000000T;Oa092gl@03092gl@030000002@]o40T;Oa00<0T;Oa
00<00000092gl@2@]o400P2@]o4<000000<0TKSa00<00000096hlP2A^?800`2A^?800`000000TKWb
096ilP03096ilP030000002A^O80TKWb0080TKWb1P000003096ilP030000002A^_80TK[b00<0TK[b
00<0000009:jlP2B^_80102B^_800`000000T[[b09:jlP0209:jlP`000000`2C^o<00`000000Tkcc
09>ll`0409>ll`030000002C_?<0Tkcc0080Tkcc3@00000N0>oZa`030000003_j/L0kn[700T0kn[7
00<000000>oZa`3_j/L00@3_j/L004L0kn[70P00001B0>oZa`@000000`2E]Nd00`000000U;C]09Bd
k@0209Bdk@030000002D]>h0U;C^00<0U;C^00<0000009>dkP2C]>h00P2C]>h2000000<0TkC^2`00
000309:ek`030000002B]Nl0T[G_0080T[G_00<00000096ek`2A]Nl00`2A]Nl00`000000TKG_096e
k`02096ek`/000000`2A]_000`000000TKK`096fl003096fl0030000002@]_00T;K`00<0T;K`00<0
0000092fl02@]_000`2@]_0010000000T;Oa092gl@2@]o4<000000<0TKOa00<00000096hl@2A^?40
0`2A^?400`000000TKSa096hl@03096hl@030000002A^?80TKSb0080TKSb30000003096ilP030000
002A^O80TKWb00@0TKWb00<00000096jlP2A^_800`2A^_800`000000T[[b09:jlP0209:jlPH00000
0`2B^o800`000000T[_b09:klP0309:klP030000002C^o<0Tk_c00@0Tk_c00<0000009>ll`2C_?<0
0P2C_?<6000002/0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00B@3_
j/L00`000000kn[70>oZa`1@0>oZa`030000002E]Nd0UKG]00<0UKG]00<0000009Bdk@2D]>d00`2D
]>d010000000U;C^09BdkP2D]>h;000000<0TkG^00<0000009:ekP2B]Nh00P2B]Nh00`000000T[G_
09:ek`0409:ek`030000002B]Nl0T[G_0080T[G_00@00000096ek`2A]Nl0TKG_1P000003096ek`03
0000002A]_00TKK`0080TKK`00<00000096fl02A]_00102A]_000`000000TKK`096fl003096fl004
0000002@]_00T;K`092fl0/000000`2A]o400`000000TKOa096gl@03096gl@030000002A]o40TKOa
00@0TKOa00<00000096hl@2A^?400`2A^?4010000000TKSa096hl@2A^?46000000<0TKSb00<00000
096ilP2A^O800`2A^O800`000000TKWb096ilP04096ilP030000002A^O80TKWb0080TKWb30000003
09:jlP030000002B^o80T[_b00@0T[_b00<0000009:klP2B^o800`2B^o800`000000Tk_c09>kl`02
09>kl`H00000<P3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70040kn[7001:0>oZ
a`030000003_j/L0kn[70500kn[70P00000409Fek@040000002D]>d0U;C]09Bdk@D000000`2D]Nh0
0`000000TkG^09>ekP0309>ekP030000002C]Nh0TkG^00<0TkG^00<0000009:ekP2B]Nh00P2B]Nh0
0`000000T[G_09:ek`0209:ek`X000000`2B]Nl00`000000TKG_096ek`03096ek`030000002A]_00
TKK`00<0TKK`00<00000096fl02A]_000P2A]_0;000000<0TKK`00<00000096gl02A]o000`2A]o00
0`000000TKOa096gl@03096gl@030000002A]o40TKOa00<0TKOa00<00000096gl@2A]o400P2A]o4;
000000<0TKSa00<00000096hlP2A^?80102A^?800`000000TKWb096ilP03096ilP030000002A^O80
TKWb0080TKWb1P00000309:jlP030000002B^_80T[[b00<0T[[b00<0000009:jlP2B^_80102B^_80
0`000000T[_b09:klP0209:klP`00000>@3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0
kn[70040kn[7001;0>oZa`030000003_j/L0kn[70540kn[72000000309Bek@030000002D]Nh0U;G^
00<0U;G^00<0000009>ekP2C]Nh00`2C]Nh010000000TkG^09>ekP2C]Nh;000000<0T[G_00<00000
09:ek`2B]Nl00P2B]Nl00`000000T[G_09:ek`0309:ek`030000002A]Nl0TKG_00<0TKG_00@00000
096fl02A]_00TKK`1P000003096fl0030000002A]_00TKK`00<0TKK`00<00000096fl02A]_000`2A
]_000`000000TKO`096gl003096gl0040000002A]o40TKOa096gl@`000000`2A^?400`000000TKSa
096hl@03096hl@030000002A^?40TKSa00<0TKSa00<00000096hlP2A^?800P2A^?8<000000<0T[Wb
00<0000009:jlP2B^_80102B^_800`000000T[[b09:jlP0309:jlP030000002B^_80T[[b0080T[[b
1P0000160>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001<0>oZa`030000003_
j/L0kn[70540kn[700<0000009Fek@2E]Nd00P2E]Nd00`000000U;G]09Bek@0309Bek@040000002D
]Nh0U;G^09BekP/000000`2C]Nh00`000000TkG^09>ekP0209>ekP030000002B]Nl0T[G_00@0T[G_
00<0000009:ek`2B]Nl00P2B]Nl010000000T[G_09:ek`2B]Nl;000000<0TKK`00<00000096fl02A
]_00102A]_000`000000TKK`096fl002096fl0030000002A]_00TKK`0080TKK`2`000003096gl@03
0000002A]o40TKOa00<0TKOa00<00000096hl@2A^?40102A^?400`000000TKSa096hl@02096hl@03
0000002A^?40TKSa0080TKSa1P000003096il@030000002A^O80TKWb00<0TKWb00<0000009:ilP2B
^O80102B^O800`000000T[[b09:jlP0209:jlP`00000C03_j/L00`000000kn[70>oZa`070>oZa`40
00000@3_j/L10>oZa`00C@3_j/L200000580kn[700<0000009Fek@2E]Nd00P2E]Nd010000000U;G]
09Bek@2D]Nd5000000<0U;G^00<0000009BekP2D]Nh00`2D]Nh00`000000TkG^09>ekP0309>ekP03
0000002C]Nh0TkG^0080TkG^00<0000009:ek`2B]Nl00P2B]Nl:000000<0T[K_00<0000009:fk`2B
]^l00`2B]^l00`000000TKK`096fl003096fl0030000002A]_00TKK`0080TKK`2`000003096gl003
0000002A]o00TKO`00<0TKO`00<00000096gl@2A]o400`2A]o400`000000TKOa096gl@03096gl@03
0000002A^?40TKSa0080TKSa2`000003096hl@030000002A^O40TKWa00@0TKWa00<00000096ilP2A
^O800`2A^O800`000000T[Wb09:ilP0209:ilPH00000F@3_j/L00`000000kn[70>oZa`060>oZa`40
00000@3_j/L10>oZa`00C`3_j/L00`000000kn[70>oZa`1@0>oZa`P000000`2E]Nh00`000000U;G^
09BekP0309BekP030000002D]Nh0U;G^00<0U;G^00@0000009>ekP2C]Nh0TkG^2`00000309>ek`03
0000002B]Nl0T[G_0080T[G_00<0000009:fk`2B]^l00`2B]^l00`000000T[K_09:fk`0309:fk`04
0000002A]_00TKK`096fl0H000000`2B]_000`000000TKK`096fl002096fl0030000002A]o00TKO`
00@0TKO`00<00000096gl02A]o000`2A]o0010000000TKOa096gl@2A]o4<000000<0TKSa00<00000
096hl@2A^?400P2A^?400`000000TKSa096hl@04096hl@030000002A^O40TKWa0080TKWa3000001P
0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001@0>oZa`030000003_j/L0kn[7
0500kn[700<0000009Fek@2E]Nd00P2E]Nd00`000000UKG^09FekP0309FekP040000002D]Nh0U;G^
09BekP/000000`2C]Nh00`000000TkG^09>ekP0209>ekP030000002C]Nl0TkG_00@0TkG_00<00000
09:ek`2B]Nl00P2B]Nl010000000T[K_09:fk`2B]^l;000000<0T[K`00<0000009:fl02B]_00102B
]_000`000000TKK`096fl002096fl0030000002A]o00TKO`0080TKO`2`000003096gl@030000002A
]o40TKOa00<0TKOa00<00000096hl@2A^?400`2A^?400`000000TKSa096hl@03096hl@030000002A
^?40TKSa0080TKSa1P00001/0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001A
0>oZa`030000003_j/L0kn[70500kn[700<0000009Fek@2E]Nd00P2E]Nd010000000UKG^09FekP2E
]Nh5000000<0U;G^00<0000009BekP2D]Nh00`2D]Nh00`000000TkG^09>ekP0309>ekP030000002C
]Nh0TkG^0080TkG^00<0000009>ek`2C]Nl00P2C]Nl:000000<0T[K_00<0000009:fk`2B]^l00`2B
]^l00`000000T[K`09:fl00309:fl0030000002B]_00T[K`0080T[K`2`00000309:gl0030000002A
]o00TKO`00<0TKO`00<00000096gl@2A]o400`2A]o400`000000TKOa096gl@03096gl@040000002A
^?40TKSa096hl@`00000L`3_j/L00`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00DP3_
j/L200000540kn[72000000309FekP030000002D]Nh0U;G^00<0U;G^00<0000009BekP2D]Nh00`2D
]Nh010000000TkG^09>ekP2C]Nh;000000<0TkK_00<0000009>fk`2C]^l00P2C]^l00`000000T[K_
09:fk`0309:fk`030000002B]^l0T[K_00<0T[K_00@0000009:fl02B]_00T[K`1P00000309:fl003
0000002B]o00T[O`0080T[O`00<0000009:gl02B]o00102B]o000`000000TKO`096gl002096gl003
0000002A]o40TKOa0080TKOa2`0000200>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40
kn[7001D0>oZa`030000003_j/L0kn[704l0kn[700<0000009Fek@2E]Nd00P2E]Nd00`000000UKG^
09FekP0309FekP030000002D]Nh0U;G^00<0U;G^00@0000009BekP2D]Nh0U;G^1@00000309BfkP03
0000002C]^l0TkK_0080TkK_00<0000009>fk`2C]^l0102C]^l00`000000TkK_09>fk`0209>fk`04
0000002B]^l0T[K_09:fk`/000000`2B]_000`000000T[K`09:fl00409:fl0030000002B]o00T[O`
0080T[O`00<0000009:gl02B]o000P2B]o0;000008`0kn[700<000000>oZa`3_j/L00`3_j/L10000
0040kn[7001E0>oZa`030000003_j/L0kn[704l0kn[700<0000009Fek@2E]Nd00P2E]Nd010000000
UKG^09FekP2E]Nh;000000<0U;G^00<0000009BfkP2D]^h00`2D]^h00`000000TkK_09>fk`0209>f
k`030000002C]^l0TkK_0080TkK_2P00000309:fk`030000002B]^l0T[K_00<0T[K_00<0000009:f
l02B]_000`2B]_000`000000T[K`09:fl00209:fl0/00000U`3_j/L00`000000kn[70>oZa`030>oZ
a`4000000@3_j/L005H0kn[700<000000>oZa`3_j/L0C`3_j/L8000000<0UKG^00<0000009BekP2D
]Nh00`2D]Nh00`000000U;G^09BekP0309BekP040000002D]^h0U;K^09BfkP/000000`2C]^l00`00
0000TkK_09>fk`0209>fk`030000002B]^l0T[K_00<0T[K_00<0000009:fk`2B]^l00`2B]^l01000
0000T[K`09:fl02B]_0600000:<0kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001G0>oZ
a`800000D03_j/L00`000000U[K]09Jfk@0209Jfk@030000002E]Nh0UKG^00<0UKG^00<0000009Be
kP2D]Nh00`2D]Nh010000000U;G^09BekP2D]Nh5000000<0U;K^00<0000009>fk`2C]^l00P2C]^l0
0`000000TkK_09>fk`0409>fk`030000002C]^l0TkK_0080TkK_00@0000009:fk`2B]^l0T[K_2`00
002Z0>oZa`050000003_j/L0kn[70>oZa`0000000@3_j/L005T0kn[700<000000>oZa`3_j/L0CP3_
j/L00`000000U[K]09Jfk@0209Jfk@040000002E]Nh0UKG^09FekP/000000`2D]^h00`000000U;K^
09BfkP0309BfkP030000002C]^l0TkK_0080TkK_00<0000009>fk`2C]^l00P2C]^l:00000;H0kn[7
00@000000>oZa`3_j/L000000@3_j/L005X0kn[700<000000>oZa`3_j/L0CP3_j/L8000000<0UKK^
00<0000009FfkP2E]^h00`2E]^h2000000@0U;K^00@0000009BfkP2D]^h0U;K^2`0000300>oZa`04
0000003_j/L0kn[700000040kn[7001K0>oZa`030000003_j/L0kn[704h0kn[700<0000009Jfk@2F
]^d00P2F]^d00`000000UKK^09FfkP0309FfkP030000002E]^h0UKK^0080UKK^2P00003<0>oZa`03
0000003_j/L000000040kn[7001L0>oZa`800000C`3_j/L00`000000U[K]09Jfk@0209Jfk@040000
002E]^h0UKK^09FfkPH00000e`3_j/L100000040kn[70@00000005h0kn[700<000000>oZa`3_j/L0
C@3_j/L800000=h0kn[70P00000005l0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZ
a`3S0>oZa`800000001P0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L0h`3_j/L2
00000000H@3_j/L2000004/0kn[700<000000>oZa`3_j/L0g`3_j/L400000080kn[7001S0>oZa`03
0000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0f`3_j/L4000000H0kn[7001T0>oZa`030000
003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0e`3_j/L4000000X0kn[7001U0>oZa`030000003_
j/L0kn[704H0kn[700<000000>oZa`3_j/L0d`3_j/L4000000h0kn[7001V0>oZa`800000AP3_j/L0
0`000000kn[70>oZa`3?0>oZa`@000004P3_j/L006P0kn[700<000000>oZa`3_j/L0@`3_j/L00`00
0000kn[70>oZa`3<0>oZa`<000005P3_j/L006T0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000
kn[70>oZa`380>oZa`@000006@3_j/L006X0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[7
0>oZa`340>oZa`@000007@3_j/L006/0kn[70P0000110>oZa`030000003_j/L0kn[70<00kn[71000
000Q0>oZa`00K@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70;`0kn[71000000U
0>oZa`00KP3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;T0kn[70`00000Y0>oZ
a`00K`3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;D0kn[71000000/0>oZa`00
L03_j/L2000003`0kn[700<000000>oZa`3_j/L0/@3_j/L400000300kn[7001b0>oZa`030000003_
j/L0kn[703T0kn[700<000000>oZa`3_j/L0[@3_j/L4000003@0kn[7001c0>oZa`030000003_j/L0
kn[703P0kn[700<000000>oZa`3_j/L0Z@3_j/L4000003P0kn[7001d0>oZa`030000003_j/L0kn[7
03L0kn[700<000000>oZa`3_j/L0Y@3_j/L4000003`0kn[7001e0>oZa`030000003_j/L0kn[703H0
kn[700<000000>oZa`3_j/L0XP3_j/L300000400kn[7001f0>oZa`800000=P3_j/L00`000000kn[7
0>oZa`2N0>oZa`@00000@`3_j/L007P0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZ
a`2J0>oZa`@00000A`3_j/L007T0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2G
0>oZa`@00000B`3_j/L007X0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2C0>oZ
a`@00000C`3_j/L007/0kn[70P00000`0>oZa`030000003_j/L0kn[70900kn[70`00001C0>oZa`00
O@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708`0kn[71000001F0>oZa`00OP3_
j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708P0kn[71000001J0>oZa`00O`3_j/L0
0`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708@0kn[71000001N0>oZa`00P03_j/L20000
02/0kn[700<000000>oZa`3_j/L0P03_j/L400000680kn[700220>oZa`030000003_j/L0kn[702P0
kn[700<000000>oZa`3_j/L0O03_j/L4000006H0kn[700230>oZa`030000003_j/L0kn[702L0kn[7
00<000000>oZa`3_j/L0N@3_j/L3000006X0kn[700240>oZa`030000003_j/L0kn[702H0kn[700<0
00000>oZa`3_j/L0M@3_j/L4000006d0kn[700250>oZa`8000009P3_j/L00`000000kn[70>oZa`1a
0>oZa`@00000L@3_j/L008L0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1]0>oZ
a`@00000M@3_j/L008P0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZa`@0
0000N@3_j/L008T0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1V0>oZa`<00000
O@3_j/L008X0kn[70P00000Q0>oZa`030000003_j/L0kn[70680kn[7100000200>oZa`00S03_j/L0
0`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705h0kn[7100000240>oZa`00S@3_j/L00`00
0000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705X0kn[7100000280>oZa`00SP3_j/L00`000000
kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[71000002<0>oZa`00S`3_j/L2000001`0kn[7
00<000000>oZa`3_j/L0DP3_j/L400000900kn[7002A0>oZa`030000003_j/L0kn[701T0kn[700<0
00000>oZa`3_j/L0C`3_j/L3000009@0kn[7002B0>oZa`030000003_j/L0kn[701P0kn[700<00000
0>oZa`3_j/L0B`3_j/L4000009L0kn[7002C0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZ
a`3_j/L0A`3_j/L4000009/0kn[7002D0>oZa`8000005`3_j/L00`000000kn[70>oZa`130>oZa`@0
0000W`3_j/L009H0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0o0>oZa`@00000
X`3_j/L009L0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZa`<00000Y`3_
j/L009P0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0h0>oZa`@00000ZP3_j/L0
09T0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`@00000[P3_j/L009X0
kn[70P00000A0>oZa`030000003_j/L0kn[70300kn[71000002b0>oZa`00W03_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002f0>oZa`00W@3_j/L00`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[702T0kn[71000002j0>oZa`00WP3_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[702H0kn[70`00002n0>oZa`00W`3_j/L2000000/0kn[700<000000>oZ
a`3_j/L08P3_j/L400000<40kn[7002Q0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_
j/L07P3_j/L400000<D0kn[7002R0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
6P3_j/L400000<T0kn[7002S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05P3_
j/L400000<d0kn[7002T0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`<00000d@3_j/L0
0:H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000e03_j/L00:L0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000f03_j/L00:P0kn[7
00D000000>oZa`3_j/L0kn[7000000090>oZa`@00000g03_j/L00:T0kn[70P0000000`3_j/L00000
0>oZa`040>oZa`@00000h03_j/L00:/0kn[70P0000000`3_j/L000000000000200000>@0kn[7002/
0>oZa`800000j03_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_
j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.589 .713 .929 r
.39558 .64231 .40351 .64995 .41675 .64828 .40886 .64063 Metetra
.587 .713 .93 r
.40886 .64063 .41675 .64828 .43008 .64664 .42222 .63898 Metetra
.586 .713 .931 r
.42222 .63898 .43008 .64664 .44349 .64502 .43566 .63735 Metetra
.584 .713 .932 r
.43566 .63735 .44349 .64502 .45698 .64341 .44919 .63574 Metetra
.583 .713 .933 r
.44919 .63574 .45698 .64341 .47056 .64183 .46281 .63415 Metetra
.582 .714 .933 r
.46281 .63415 .47056 .64183 .48423 .64026 .47651 .63257 Metetra
.581 .714 .934 r
.47651 .63257 .48423 .64026 .49798 .6387 .4903 .63101 Metetra
.58 .714 .935 r
.4903 .63101 .49798 .6387 .51183 .63715 .50419 .62946 Metetra
.579 .715 .936 r
.50419 .62946 .51183 .63715 .52576 .63561 .51816 .62791 Metetra
.578 .715 .937 r
.51816 .62791 .52576 .63561 .53978 .63407 .53222 .62637 Metetra
.577 .716 .937 r
.53222 .62637 .53978 .63407 .5539 .63252 .54638 .62483 Metetra
.576 .717 .938 r
.54638 .62483 .5539 .63252 .56811 .63098 .56063 .62329 Metetra
.576 .717 .939 r
.56063 .62329 .56811 .63098 .58241 .62943 .57498 .62174 Metetra
.575 .718 .94 r
.57498 .62174 .58241 .62943 .59681 .62787 .58942 .62018 Metetra
.575 .719 .94 r
.58942 .62018 .59681 .62787 .61131 .6263 .60396 .61861 Metetra
.575 .72 .941 r
.60396 .61861 .61131 .6263 .6259 .62471 .6186 .61703 Metetra
.575 .721 .942 r
.6186 .61703 .6259 .62471 .64059 .62311 .63334 .61543 Metetra
.575 .722 .943 r
.63334 .61543 .64059 .62311 .65538 .62149 .64817 .6138 Metetra
.575 .723 .943 r
.64817 .6138 .65538 .62149 .67026 .61984 .66311 .61216 Metetra
.575 .724 .944 r
.66311 .61216 .67026 .61984 .68525 .61816 .67815 .61049 Metetra
.575 .725 .945 r
.67815 .61049 .68525 .61816 .70033 .61646 .69329 .60878 Metetra
.575 .726 .945 r
.69329 .60878 .70033 .61646 .71552 .61473 .70853 .60705 Metetra
.576 .727 .946 r
.70853 .60705 .71552 .61473 .73081 .61296 .72387 .60528 Metetra
.576 .728 .946 r
.72387 .60528 .73081 .61296 .7462 .61115 .73932 .60348 Metetra
.577 .73 .947 r
.73932 .60348 .7462 .61115 .7617 .60931 .75487 .60163 Metetra
.577 .731 .947 r
.75487 .60163 .7617 .60931 .7773 .60743 .77053 .59975 Metetra
.578 .732 .948 r
.77053 .59975 .7773 .60743 .793 .6055 .78629 .59782 Metetra
.579 .733 .948 r
.78629 .59782 .793 .6055 .80881 .60353 .80216 .59584 Metetra
.579 .735 .949 r
.80216 .59584 .80881 .60353 .82472 .60151 .81814 .59381 Metetra
.58 .736 .949 r
.81814 .59381 .82472 .60151 .84074 .59944 .83422 .59174 Metetra
.581 .737 .95 r
.83422 .59174 .84074 .59944 .85686 .59731 .85041 .58961 Metetra
.582 .738 .95 r
.85041 .58961 .85686 .59731 .8731 .59514 .8667 .58742 Metetra
.583 .74 .95 r
.8667 .58742 .8731 .59514 .88943 .59291 .88311 .58518 Metetra
.584 .741 .951 r
.88311 .58518 .88943 .59291 .90588 .59063 .89962 .58289 Metetra
.585 .742 .951 r
.89962 .58289 .90588 .59063 .92243 .58829 .91624 .58053 Metetra
.586 .743 .951 r
.91624 .58053 .92243 .58829 .93909 .58589 .93298 .57812 Metetra
.588 .745 .952 r
.93298 .57812 .93909 .58589 .95586 .58343 .94982 .57564 Metetra
.589 .746 .952 r
.94982 .57564 .95586 .58343 .97274 .58091 .96677 .5731 Metetra
.59 .747 .952 r
.96677 .5731 .97274 .58091 .98973 .57833 .98383 .5705 Metetra
.588 .712 .929 r
.38758 .63459 .39558 .64231 .40886 .64063 .40089 .6329 Metetra
.587 .712 .93 r
.40089 .6329 .40886 .64063 .42222 .63898 .41429 .63123 Metetra
.585 .712 .931 r
.41429 .63123 .42222 .63898 .43566 .63735 .42777 .62959 Metetra
.584 .712 .932 r
.42777 .62959 .43566 .63735 .44919 .63574 .44133 .62797 Metetra
.582 .713 .932 r
.44133 .62797 .44919 .63574 .46281 .63415 .45498 .62638 Metetra
.581 .713 .933 r
.45498 .62638 .46281 .63415 .47651 .63257 .46872 .6248 Metetra
.58 .713 .934 r
.46872 .6248 .47651 .63257 .4903 .63101 .48255 .62323 Metetra
.579 .714 .935 r
.48255 .62323 .4903 .63101 .50419 .62946 .49647 .62168 Metetra
.578 .714 .936 r
.49647 .62168 .50419 .62946 .51816 .62791 .51049 .62013 Metetra
.577 .715 .937 r
.51049 .62013 .51816 .62791 .53222 .62637 .52459 .61859 Metetra
.576 .715 .937 r
.52459 .61859 .53222 .62637 .54638 .62483 .53879 .61705 Metetra
.575 .716 .938 r
.53879 .61705 .54638 .62483 .56063 .62329 .55309 .61551 Metetra
.575 .717 .939 r
.55309 .61551 .56063 .62329 .57498 .62174 .56748 .61396 Metetra
.574 .717 .94 r
.56748 .61396 .57498 .62174 .58942 .62018 .58196 .61241 Metetra
.574 .718 .941 r
.58196 .61241 .58942 .62018 .60396 .61861 .59655 .61084 Metetra
.573 .719 .941 r
.59655 .61084 .60396 .61861 .6186 .61703 .61123 .60926 Metetra
.573 .72 .942 r
.61123 .60926 .6186 .61703 .63334 .61543 .62602 .60766 Metetra
.573 .721 .943 r
.62602 .60766 .63334 .61543 .64817 .6138 .6409 .60604 Metetra
.573 .722 .943 r
.6409 .60604 .64817 .6138 .66311 .61216 .65589 .6044 Metetra
.573 .723 .944 r
.65589 .6044 .66311 .61216 .67815 .61049 .67098 .60273 Metetra
.574 .724 .945 r
.67098 .60273 .67815 .61049 .69329 .60878 .68617 .60103 Metetra
.574 .726 .945 r
.68617 .60103 .69329 .60878 .70853 .60705 .70146 .5993 Metetra
.574 .727 .946 r
.70146 .5993 .70853 .60705 .72387 .60528 .71686 .59753 Metetra
.575 .728 .947 r
.71686 .59753 .72387 .60528 .73932 .60348 .73237 .59573 Metetra
.575 .729 .947 r
.73237 .59573 .73932 .60348 .75487 .60163 .74798 .59388 Metetra
.576 .731 .948 r
.74798 .59388 .75487 .60163 .77053 .59975 .76369 .592 Metetra
.576 .732 .948 r
.76369 .592 .77053 .59975 .78629 .59782 .77952 .59006 Metetra
.577 .733 .949 r
.77952 .59006 .78629 .59782 .80216 .59584 .79545 .58808 Metetra
.578 .734 .949 r
.79545 .58808 .80216 .59584 .81814 .59381 .81148 .58605 Metetra
.579 .736 .95 r
.81148 .58605 .81814 .59381 .83422 .59174 .82763 .58397 Metetra
.58 .737 .95 r
.82763 .58397 .83422 .59174 .85041 .58961 .84388 .58183 Metetra
.581 .738 .951 r
.84388 .58183 .85041 .58961 .8667 .58742 .86025 .57964 Metetra
.582 .74 .951 r
.86025 .57964 .8667 .58742 .88311 .58518 .87672 .57739 Metetra
.583 .741 .951 r
.87672 .57739 .88311 .58518 .89962 .58289 .8933 .57508 Metetra
.584 .742 .952 r
.8933 .57508 .89962 .58289 .91624 .58053 .90999 .57271 Metetra
.585 .744 .952 r
.90999 .57271 .91624 .58053 .93298 .57812 .9268 .57028 Metetra
.587 .745 .952 r
.9268 .57028 .93298 .57812 .94982 .57564 .94371 .56779 Metetra
.588 .746 .952 r
.94371 .56779 .94982 .57564 .96677 .5731 .96073 .56523 Metetra
.589 .747 .952 r
.96073 .56523 .96677 .5731 .98383 .5705 .97787 .5626 Metetra
.588 .712 .929 r
.37951 .62678 .38758 .63459 .40089 .6329 .39285 .62507 Metetra
.586 .712 .93 r
.39285 .62507 .40089 .6329 .41429 .63123 .40628 .62339 Metetra
.584 .712 .931 r
.40628 .62339 .41429 .63123 .42777 .62959 .4198 .62174 Metetra
.583 .712 .931 r
.4198 .62174 .42777 .62959 .44133 .62797 .4334 .62012 Metetra
.581 .712 .932 r
.4334 .62012 .44133 .62797 .45498 .62638 .44709 .61852 Metetra
.58 .712 .933 r
.44709 .61852 .45498 .62638 .46872 .6248 .46086 .61693 Metetra
.579 .712 .934 r
.46086 .61693 .46872 .6248 .48255 .62323 .47473 .61536 Metetra
.578 .713 .935 r
.47473 .61536 .48255 .62323 .49647 .62168 .48869 .61381 Metetra
.577 .713 .936 r
.48869 .61381 .49647 .62168 .51049 .62013 .50274 .61226 Metetra
.576 .714 .937 r
.50274 .61226 .51049 .62013 .52459 .61859 .51689 .61072 Metetra
.575 .714 .937 r
.51689 .61072 .52459 .61859 .53879 .61705 .53113 .60918 Metetra
.574 .715 .938 r
.53113 .60918 .53879 .61705 .55309 .61551 .54547 .60764 Metetra
.573 .716 .939 r
.54547 .60764 .55309 .61551 .56748 .61396 .5599 .6061 Metetra
.573 .717 .94 r
.5599 .6061 .56748 .61396 .58196 .61241 .57443 .60455 Metetra
.572 .718 .941 r
.57443 .60455 .58196 .61241 .59655 .61084 .58906 .60299 Metetra
.572 .719 .941 r
.58906 .60299 .59655 .61084 .61123 .60926 .60379 .60141 Metetra
.572 .72 .942 r
.60379 .60141 .61123 .60926 .62602 .60766 .61863 .59982 Metetra
.572 .721 .943 r
.61863 .59982 .62602 .60766 .6409 .60604 .63356 .5982 Metetra
.572 .722 .944 r
.63356 .5982 .6409 .60604 .65589 .6044 .6486 .59657 Metetra
.572 .723 .944 r
.6486 .59657 .65589 .6044 .67098 .60273 .66374 .5949 Metetra
.572 .724 .945 r
.66374 .5949 .67098 .60273 .68617 .60103 .67898 .59321 Metetra
.572 .725 .946 r
.67898 .59321 .68617 .60103 .70146 .5993 .69433 .59148 Metetra
.573 .726 .946 r
.69433 .59148 .70146 .5993 .71686 .59753 .70978 .58971 Metetra
.573 .728 .947 r
.70978 .58971 .71686 .59753 .73237 .59573 .72535 .58791 Metetra
.574 .729 .948 r
.72535 .58791 .73237 .59573 .74798 .59388 .74101 .58606 Metetra
.574 .73 .948 r
.74101 .58606 .74798 .59388 .76369 .592 .75679 .58418 Metetra
.575 .732 .949 r
.75679 .58418 .76369 .592 .77952 .59006 .77267 .58224 Metetra
.576 .733 .949 r
.77267 .58224 .77952 .59006 .79545 .58808 .78866 .58026 Metetra
.577 .734 .95 r
.78866 .58026 .79545 .58808 .81148 .58605 .80476 .57822 Metetra
.578 .736 .95 r
.80476 .57822 .81148 .58605 .82763 .58397 .82097 .57613 Metetra
.579 .737 .951 r
.82097 .57613 .82763 .58397 .84388 .58183 .83729 .57399 Metetra
.58 .738 .951 r
.83729 .57399 .84388 .58183 .86025 .57964 .85372 .57179 Metetra
.581 .74 .951 r
.85372 .57179 .86025 .57964 .87672 .57739 .87026 .56953 Metetra
.582 .741 .952 r
.87026 .56953 .87672 .57739 .8933 .57508 .88691 .56721 Metetra
.583 .742 .952 r
.88691 .56721 .8933 .57508 .90999 .57271 .90368 .56483 Metetra
.584 .744 .952 r
.90368 .56483 .90999 .57271 .9268 .57028 .92055 .56238 Metetra
.586 .745 .953 r
.92055 .56238 .9268 .57028 .94371 .56779 .93754 .55987 Metetra
.587 .746 .953 r
.93754 .55987 .94371 .56779 .96073 .56523 .95464 .55729 Metetra
.588 .747 .953 r
.95464 .55729 .96073 .56523 .97787 .5626 .97185 .55464 Metetra
.587 .711 .929 r
.37137 .61887 .37951 .62678 .39285 .62507 .38475 .61715 Metetra
.585 .711 .93 r
.38475 .61715 .39285 .62507 .40628 .62339 .39821 .61546 Metetra
.584 .711 .93 r
.39821 .61546 .40628 .62339 .4198 .62174 .41176 .61381 Metetra
.582 .711 .931 r
.41176 .61381 .4198 .62174 .4334 .62012 .42539 .61217 Metetra
.581 .711 .932 r
.42539 .61217 .4334 .62012 .44709 .61852 .43912 .61057 Metetra
.579 .711 .933 r
.43912 .61057 .44709 .61852 .46086 .61693 .45293 .60898 Metetra
.578 .712 .934 r
.45293 .60898 .46086 .61693 .47473 .61536 .46684 .60741 Metetra
.577 .712 .935 r
.46684 .60741 .47473 .61536 .48869 .61381 .48084 .60585 Metetra
.575 .712 .936 r
.48084 .60585 .48869 .61381 .50274 .61226 .49493 .60431 Metetra
.574 .713 .937 r
.49493 .60431 .50274 .61226 .51689 .61072 .50911 .60277 Metetra
.574 .714 .937 r
.50911 .60277 .51689 .61072 .53113 .60918 .52339 .60123 Metetra
.573 .714 .938 r
.52339 .60123 .53113 .60918 .54547 .60764 .53777 .59969 Metetra
.572 .715 .939 r
.53777 .59969 .54547 .60764 .5599 .6061 .55225 .59816 Metetra
.571 .716 .94 r
.55225 .59816 .5599 .6061 .57443 .60455 .56683 .59661 Metetra
.571 .717 .941 r
.56683 .59661 .57443 .60455 .58906 .60299 .5815 .59505 Metetra
.571 .718 .942 r
.5815 .59505 .58906 .60299 .60379 .60141 .59628 .59348 Metetra
.57 .719 .942 r
.59628 .59348 .60379 .60141 .61863 .59982 .61116 .59189 Metetra
.57 .72 .943 r
.61116 .59189 .61863 .59982 .63356 .5982 .62614 .59029 Metetra
.57 .721 .944 r
.62614 .59029 .63356 .5982 .6486 .59657 .64123 .58865 Metetra
.57 .722 .945 r
.64123 .58865 .6486 .59657 .66374 .5949 .65642 .58699 Metetra
.571 .723 .945 r
.65642 .58699 .66374 .5949 .67898 .59321 .67172 .5853 Metetra
.571 .725 .946 r
.67172 .5853 .67898 .59321 .69433 .59148 .68712 .58358 Metetra
.571 .726 .947 r
.68712 .58358 .69433 .59148 .70978 .58971 .70263 .58182 Metetra
.572 .727 .947 r
.70263 .58182 .70978 .58971 .72535 .58791 .71825 .58002 Metetra
.572 .729 .948 r
.71825 .58002 .72535 .58791 .74101 .58606 .73398 .57817 Metetra
.573 .73 .949 r
.73398 .57817 .74101 .58606 .75679 .58418 .74981 .57629 Metetra
.574 .731 .949 r
.74981 .57629 .75679 .58418 .77267 .58224 .76576 .57435 Metetra
.575 .733 .95 r
.76576 .57435 .77267 .58224 .78866 .58026 .78181 .57236 Metetra
.575 .734 .95 r
.78181 .57236 .78866 .58026 .80476 .57822 .79797 .57033 Metetra
.576 .735 .951 r
.79797 .57033 .80476 .57822 .82097 .57613 .81425 .56823 Metetra
.577 .737 .951 r
.81425 .56823 .82097 .57613 .83729 .57399 .83063 .56608 Metetra
.578 .738 .952 r
.83063 .56608 .83729 .57399 .85372 .57179 .84713 .56387 Metetra
.58 .74 .952 r
.84713 .56387 .85372 .57179 .87026 .56953 .86374 .5616 Metetra
.581 .741 .952 r
.86374 .5616 .87026 .56953 .88691 .56721 .88046 .55927 Metetra
.582 .742 .953 r
.88046 .55927 .88691 .56721 .90368 .56483 .89729 .55687 Metetra
.583 .744 .953 r
.89729 .55687 .90368 .56483 .92055 .56238 .91424 .55441 Metetra
.585 .745 .953 r
.91424 .55441 .92055 .56238 .93754 .55987 .9313 .55188 Metetra
.586 .746 .953 r
.9313 .55188 .93754 .55987 .95464 .55729 .94848 .54929 Metetra
.587 .748 .953 r
.94848 .54929 .95464 .55729 .97185 .55464 .96577 .54662 Metetra
.587 .71 .928 r
.36315 .61087 .37137 .61887 .38475 .61715 .37656 .60914 Metetra
.585 .71 .929 r
.37656 .60914 .38475 .61715 .39821 .61546 .39006 .60744 Metetra
.583 .71 .93 r
.39006 .60744 .39821 .61546 .41176 .61381 .40365 .60578 Metetra
.581 .71 .931 r
.40365 .60578 .41176 .61381 .42539 .61217 .41732 .60414 Metetra
.58 .71 .932 r
.41732 .60414 .42539 .61217 .43912 .61057 .43108 .60252 Metetra
.578 .71 .933 r
.43108 .60252 .43912 .61057 .45293 .60898 .44493 .60093 Metetra
.577 .711 .934 r
.44493 .60093 .45293 .60898 .46684 .60741 .45887 .59936 Metetra
.575 .711 .935 r
.45887 .59936 .46684 .60741 .48084 .60585 .47291 .5978 Metetra
.574 .712 .936 r
.47291 .5978 .48084 .60585 .49493 .60431 .48704 .59626 Metetra
.573 .712 .937 r
.48704 .59626 .49493 .60431 .50911 .60277 .50126 .59472 Metetra
.572 .713 .937 r
.50126 .59472 .50911 .60277 .52339 .60123 .51558 .59319 Metetra
.571 .713 .938 r
.51558 .59319 .52339 .60123 .53777 .59969 .53001 .59166 Metetra
.571 .714 .939 r
.53001 .59166 .53777 .59969 .55225 .59816 .54453 .59012 Metetra
.57 .715 .94 r
.54453 .59012 .55225 .59816 .56683 .59661 .55915 .58858 Metetra
.57 .716 .941 r
.55915 .58858 .56683 .59661 .5815 .59505 .57387 .58703 Metetra
.569 .717 .942 r
.57387 .58703 .5815 .59505 .59628 .59348 .58869 .58547 Metetra
.569 .718 .943 r
.58869 .58547 .59628 .59348 .61116 .59189 .60362 .58389 Metetra
.569 .719 .943 r
.60362 .58389 .61116 .59189 .62614 .59029 .61865 .58229 Metetra
.569 .72 .944 r
.61865 .58229 .62614 .59029 .64123 .58865 .63379 .58066 Metetra
.569 .722 .945 r
.63379 .58066 .64123 .58865 .65642 .58699 .64903 .57901 Metetra
.569 .723 .946 r
.64903 .57901 .65642 .58699 .67172 .5853 .66438 .57732 Metetra
.569 .724 .946 r
.66438 .57732 .67172 .5853 .68712 .58358 .67984 .5756 Metetra
.57 .725 .947 r
.67984 .5756 .68712 .58358 .70263 .58182 .69541 .57385 Metetra
.57 .727 .948 r
.69541 .57385 .70263 .58182 .71825 .58002 .71108 .57205 Metetra
.571 .728 .948 r
.71108 .57205 .71825 .58002 .73398 .57817 .72687 .57021 Metetra
.571 .73 .949 r
.72687 .57021 .73398 .57817 .74981 .57629 .74276 .56832 Metetra
.572 .731 .95 r
.74276 .56832 .74981 .57629 .76576 .57435 .75877 .56639 Metetra
.573 .732 .95 r
.75877 .56639 .76576 .57435 .78181 .57236 .77488 .5644 Metetra
.574 .734 .951 r
.77488 .5644 .78181 .57236 .79797 .57033 .79111 .56236 Metetra
.575 .735 .951 r
.79111 .56236 .79797 .57033 .81425 .56823 .80745 .56026 Metetra
.576 .737 .952 r
.80745 .56026 .81425 .56823 .83063 .56608 .8239 .55811 Metetra
.577 .738 .952 r
.8239 .55811 .83063 .56608 .84713 .56387 .84047 .55589 Metetra
.578 .74 .952 r
.84047 .55589 .84713 .56387 .86374 .5616 .85715 .55361 Metetra
.58 .741 .953 r
.85715 .55361 .86374 .5616 .88046 .55927 .87394 .55127 Metetra
.581 .742 .953 r
.87394 .55127 .88046 .55927 .89729 .55687 .89085 .54886 Metetra
.582 .744 .953 r
.89085 .54886 .89729 .55687 .91424 .55441 .90787 .54638 Metetra
.583 .745 .954 r
.90787 .54638 .91424 .55441 .9313 .55188 .925 .54383 Metetra
.585 .747 .954 r
.925 .54383 .9313 .55188 .94848 .54929 .94225 .54122 Metetra
.586 .748 .954 r
.94225 .54122 .94848 .54929 .96577 .54662 .95962 .53853 Metetra
.586 .709 .928 r
.35487 .60278 .36315 .61087 .37656 .60914 .36831 .60103 Metetra
.584 .709 .929 r
.36831 .60103 .37656 .60914 .39006 .60744 .38184 .59932 Metetra
.582 .709 .93 r
.38184 .59932 .39006 .60744 .40365 .60578 .39546 .59765 Metetra
.58 .709 .931 r
.39546 .59765 .40365 .60578 .41732 .60414 .40917 .596 Metetra
.579 .709 .932 r
.40917 .596 .41732 .60414 .43108 .60252 .42296 .59438 Metetra
.577 .709 .933 r
.42296 .59438 .43108 .60252 .44493 .60093 .43685 .59279 Metetra
.576 .71 .934 r
.43685 .59279 .44493 .60093 .45887 .59936 .45083 .59122 Metetra
.574 .71 .935 r
.45083 .59122 .45887 .59936 .47291 .5978 .4649 .58966 Metetra
.573 .711 .936 r
.4649 .58966 .47291 .5978 .48704 .59626 .47907 .58812 Metetra
.572 .711 .936 r
.47907 .58812 .48704 .59626 .50126 .59472 .49334 .58658 Metetra
.571 .712 .937 r
.49334 .58658 .50126 .59472 .51558 .59319 .5077 .58505 Metetra
.57 .713 .938 r
.5077 .58505 .51558 .59319 .53001 .59166 .52216 .58353 Metetra
.569 .713 .939 r
.52216 .58353 .53001 .59166 .54453 .59012 .53673 .582 Metetra
.569 .714 .94 r
.53673 .582 .54453 .59012 .55915 .58858 .55139 .58047 Metetra
.568 .715 .941 r
.55139 .58047 .55915 .58858 .57387 .58703 .56616 .57893 Metetra
.568 .716 .942 r
.56616 .57893 .57387 .58703 .58869 .58547 .58103 .57737 Metetra
.567 .717 .943 r
.58103 .57737 .58869 .58547 .60362 .58389 .59601 .5758 Metetra
.567 .718 .944 r
.59601 .5758 .60362 .58389 .61865 .58229 .61109 .5742 Metetra
.567 .72 .944 r
.61109 .5742 .61865 .58229 .63379 .58066 .62628 .57259 Metetra
.567 .721 .945 r
.62628 .57259 .63379 .58066 .64903 .57901 .64157 .57094 Metetra
.567 .722 .946 r
.64157 .57094 .64903 .57901 .66438 .57732 .65698 .56926 Metetra
.568 .723 .947 r
.65698 .56926 .66438 .57732 .67984 .5756 .67249 .56755 Metetra
.568 .725 .948 r
.67249 .56755 .67984 .5756 .69541 .57385 .68811 .5658 Metetra
.569 .726 .948 r
.68811 .5658 .69541 .57385 .71108 .57205 .70384 .56401 Metetra
.569 .728 .949 r
.70384 .56401 .71108 .57205 .72687 .57021 .71969 .56217 Metetra
.57 .729 .95 r
.71969 .56217 .72687 .57021 .74276 .56832 .73564 .56029 Metetra
.571 .731 .95 r
.73564 .56029 .74276 .56832 .75877 .56639 .75171 .55836 Metetra
.572 .732 .951 r
.75171 .55836 .75877 .56639 .77488 .5644 .76789 .55637 Metetra
.573 .734 .951 r
.76789 .55637 .77488 .5644 .79111 .56236 .78418 .55433 Metetra
.574 .735 .952 r
.78418 .55433 .79111 .56236 .80745 .56026 .80058 .55223 Metetra
.575 .737 .952 r
.80058 .55223 .80745 .56026 .8239 .55811 .8171 .55007 Metetra
.576 .738 .953 r
.8171 .55007 .8239 .55811 .84047 .55589 .83374 .54784 Metetra
.577 .74 .953 r
.83374 .54784 .84047 .55589 .85715 .55361 .85048 .54555 Metetra
.578 .741 .953 r
.85048 .54555 .85715 .55361 .87394 .55127 .86735 .5432 Metetra
.58 .743 .954 r
.86735 .5432 .87394 .55127 .89085 .54886 .88433 .54078 Metetra
.581 .744 .954 r
.88433 .54078 .89085 .54886 .90787 .54638 .90142 .53828 Metetra
.582 .745 .954 r
.90142 .53828 .90787 .54638 .925 .54383 .91863 .53572 Metetra
.584 .747 .954 r
.91863 .53572 .925 .54383 .94225 .54122 .93596 .53308 Metetra
.585 .748 .955 r
.93596 .53308 .94225 .54122 .95962 .53853 .9534 .53037 Metetra
.586 .708 .928 r
.3465 .59459 .35487 .60278 .36831 .60103 .35998 .59283 Metetra
.583 .708 .929 r
.35998 .59283 .36831 .60103 .38184 .59932 .37355 .59111 Metetra
.582 .708 .93 r
.37355 .59111 .38184 .59932 .39546 .59765 .3872 .58942 Metetra
.58 .708 .931 r
.3872 .58942 .39546 .59765 .40917 .596 .40094 .58777 Metetra
.578 .708 .932 r
.40094 .58777 .40917 .596 .42296 .59438 .41477 .58615 Metetra
.576 .709 .933 r
.41477 .58615 .42296 .59438 .43685 .59279 .42869 .58455 Metetra
.575 .709 .933 r
.42869 .58455 .43685 .59279 .45083 .59122 .44271 .58297 Metetra
.573 .709 .934 r
.44271 .58297 .45083 .59122 .4649 .58966 .45682 .58142 Metetra
.572 .71 .935 r
.45682 .58142 .4649 .58966 .47907 .58812 .47103 .57988 Metetra
.571 .71 .936 r
.47103 .57988 .47907 .58812 .49334 .58658 .48534 .57835 Metetra
.57 .711 .937 r
.48534 .57835 .49334 .58658 .5077 .58505 .49974 .57683 Metetra
.569 .712 .938 r
.49974 .57683 .5077 .58505 .52216 .58353 .51425 .57531 Metetra
.568 .712 .939 r
.51425 .57531 .52216 .58353 .53673 .582 .52885 .57379 Metetra
.567 .713 .94 r
.52885 .57379 .53673 .582 .55139 .58047 .54356 .57226 Metetra
.567 .714 .941 r
.54356 .57226 .55139 .58047 .56616 .57893 .55838 .57073 Metetra
.566 .715 .942 r
.55838 .57073 .56616 .57893 .58103 .57737 .57329 .56918 Metetra
.566 .716 .943 r
.57329 .56918 .58103 .57737 .59601 .5758 .58832 .56762 Metetra
.566 .718 .944 r
.58832 .56762 .59601 .5758 .61109 .5742 .60345 .56604 Metetra
.566 .719 .945 r
.60345 .56604 .61109 .5742 .62628 .57259 .61869 .56443 Metetra
.566 .72 .946 r
.61869 .56443 .62628 .57259 .64157 .57094 .63403 .56279 Metetra
.566 .721 .946 r
.63403 .56279 .64157 .57094 .65698 .56926 .64949 .56112 Metetra
.566 .723 .947 r
.64949 .56112 .65698 .56926 .67249 .56755 .66506 .55942 Metetra
.566 .724 .948 r
.66506 .55942 .67249 .56755 .68811 .5658 .68074 .55768 Metetra
.567 .726 .949 r
.68074 .55768 .68811 .5658 .70384 .56401 .69653 .55589 Metetra
.568 .727 .949 r
.69653 .55589 .70384 .56401 .71969 .56217 .71243 .55406 Metetra
.568 .729 .95 r
.71243 .55406 .71969 .56217 .73564 .56029 .72844 .55218 Metetra
.569 .73 .951 r
.72844 .55218 .73564 .56029 .75171 .55836 .74457 .55025 Metetra
.57 .732 .951 r
.74457 .55025 .75171 .55836 .76789 .55637 .76081 .54827 Metetra
.571 .733 .952 r
.76081 .54827 .76789 .55637 .78418 .55433 .77717 .54622 Metetra
.572 .735 .952 r
.77717 .54622 .78418 .55433 .80058 .55223 .79364 .54412 Metetra
.573 .736 .953 r
.79364 .54412 .80058 .55223 .8171 .55007 .81023 .54196 Metetra
.574 .738 .953 r
.81023 .54196 .8171 .55007 .83374 .54784 .82693 .53973 Metetra
.576 .74 .954 r
.82693 .53973 .83374 .54784 .85048 .54555 .84375 .53743 Metetra
.577 .741 .954 r
.84375 .53743 .85048 .54555 .86735 .5432 .86069 .53507 Metetra
.578 .743 .954 r
.86069 .53507 .86735 .5432 .88433 .54078 .87774 .53263 Metetra
.58 .744 .955 r
.87774 .53263 .88433 .54078 .90142 .53828 .89491 .53012 Metetra
.581 .746 .955 r
.89491 .53012 .90142 .53828 .91863 .53572 .9122 .52754 Metetra
.583 .747 .955 r
.9122 .52754 .91863 .53572 .93596 .53308 .9296 .52489 Metetra
.584 .748 .955 r
.9296 .52489 .93596 .53308 .9534 .53037 .94712 .52216 Metetra
.585 .708 .927 r
.33807 .58629 .3465 .59459 .35998 .59283 .35158 .58452 Metetra
.583 .707 .928 r
.35158 .58452 .35998 .59283 .37355 .59111 .36518 .58279 Metetra
.581 .707 .929 r
.36518 .58279 .37355 .59111 .3872 .58942 .37886 .58109 Metetra
.579 .707 .93 r
.37886 .58109 .3872 .58942 .40094 .58777 .39264 .57943 Metetra
.577 .707 .931 r
.39264 .57943 .40094 .58777 .41477 .58615 .40651 .57781 Metetra
.575 .708 .932 r
.40651 .57781 .41477 .58615 .42869 .58455 .42046 .57621 Metetra
.574 .708 .933 r
.42046 .57621 .42869 .58455 .44271 .58297 .43452 .57463 Metetra
.572 .708 .934 r
.43452 .57463 .44271 .58297 .45682 .58142 .44867 .57308 Metetra
.571 .709 .935 r
.44867 .57308 .45682 .58142 .47103 .57988 .46291 .57154 Metetra
.569 .709 .936 r
.46291 .57154 .47103 .57988 .48534 .57835 .47726 .57002 Metetra
.568 .71 .937 r
.47726 .57002 .48534 .57835 .49974 .57683 .49171 .5685 Metetra
.567 .711 .938 r
.49171 .5685 .49974 .57683 .51425 .57531 .50625 .56699 Metetra
.566 .711 .939 r
.50625 .56699 .51425 .57531 .52885 .57379 .5209 .56548 Metetra
.566 .712 .94 r
.5209 .56548 .52885 .57379 .54356 .57226 .53565 .56397 Metetra
.565 .713 .941 r
.53565 .56397 .54356 .57226 .55838 .57073 .55051 .56244 Metetra
.564 .714 .942 r
.55051 .56244 .55838 .57073 .57329 .56918 .56548 .56091 Metetra
.564 .716 .943 r
.56548 .56091 .57329 .56918 .58832 .56762 .58055 .55936 Metetra
.564 .717 .944 r
.58055 .55936 .58832 .56762 .60345 .56604 .59573 .55779 Metetra
.564 .718 .945 r
.59573 .55779 .60345 .56604 .61869 .56443 .61102 .55619 Metetra
.564 .719 .946 r
.61102 .55619 .61869 .56443 .63403 .56279 .62642 .55456 Metetra
.564 .721 .947 r
.62642 .55456 .63403 .56279 .64949 .56112 .64193 .55291 Metetra
.564 .722 .948 r
.64193 .55291 .64949 .56112 .66506 .55942 .65755 .55121 Metetra
.565 .724 .948 r
.65755 .55121 .66506 .55942 .68074 .55768 .67329 .54948 Metetra
.565 .725 .949 r
.67329 .54948 .68074 .55768 .69653 .55589 .68913 .5477 Metetra
.566 .727 .95 r
.68913 .5477 .69653 .55589 .71243 .55406 .7051 .54588 Metetra
.567 .728 .95 r
.7051 .54588 .71243 .55406 .72844 .55218 .72117 .54401 Metetra
.567 .73 .951 r
.72117 .54401 .72844 .55218 .74457 .55025 .73736 .54208 Metetra
.568 .732 .952 r
.73736 .54208 .74457 .55025 .76081 .54827 .75367 .5401 Metetra
.569 .733 .952 r
.75367 .5401 .76081 .54827 .77717 .54622 .77009 .53805 Metetra
.57 .735 .953 r
.77009 .53805 .77717 .54622 .79364 .54412 .78663 .53595 Metetra
.572 .736 .953 r
.78663 .53595 .79364 .54412 .81023 .54196 .80328 .53378 Metetra
.573 .738 .954 r
.80328 .53378 .81023 .54196 .82693 .53973 .82006 .53155 Metetra
.574 .74 .954 r
.82006 .53155 .82693 .53973 .84375 .53743 .83695 .52924 Metetra
.576 .741 .955 r
.83695 .52924 .84375 .53743 .86069 .53507 .85395 .52687 Metetra
.577 .743 .955 r
.85395 .52687 .86069 .53507 .87774 .53263 .87108 .52442 Metetra
.579 .744 .955 r
.87108 .52442 .87774 .53263 .89491 .53012 .88833 .5219 Metetra
.58 .746 .956 r
.88833 .5219 .89491 .53012 .9122 .52754 .90569 .5193 Metetra
.582 .747 .956 r
.90569 .5193 .9122 .52754 .9296 .52489 .92317 .51663 Metetra
.583 .749 .956 r
.92317 .51663 .9296 .52489 .94712 .52216 .94077 .51387 Metetra
.584 .707 .927 r
.32956 .5779 .33807 .58629 .35158 .58452 .3431 .57611 Metetra
.582 .706 .928 r
.3431 .57611 .35158 .58452 .36518 .58279 .35673 .57436 Metetra
.58 .706 .929 r
.35673 .57436 .36518 .58279 .37886 .58109 .37045 .57266 Metetra
.578 .706 .93 r
.37045 .57266 .37886 .58109 .39264 .57943 .38426 .57099 Metetra
.576 .706 .931 r
.38426 .57099 .39264 .57943 .40651 .57781 .39816 .56936 Metetra
.574 .706 .932 r
.39816 .56936 .40651 .57781 .42046 .57621 .41216 .56776 Metetra
.572 .707 .933 r
.41216 .56776 .42046 .57621 .43452 .57463 .42625 .56619 Metetra
.571 .707 .934 r
.42625 .56619 .43452 .57463 .44867 .57308 .44044 .56464 Metetra
.569 .708 .935 r
.44044 .56464 .44867 .57308 .46291 .57154 .45472 .5631 Metetra
.568 .708 .936 r
.45472 .5631 .46291 .57154 .47726 .57002 .46911 .56159 Metetra
.567 .709 .937 r
.46911 .56159 .47726 .57002 .49171 .5685 .48359 .56008 Metetra
.566 .709 .938 r
.48359 .56008 .49171 .5685 .50625 .56699 .49818 .55858 Metetra
.565 .71 .939 r
.49818 .55858 .50625 .56699 .5209 .56548 .51287 .55708 Metetra
.564 .711 .94 r
.51287 .55708 .5209 .56548 .53565 .56397 .52767 .55557 Metetra
.563 .712 .941 r
.52767 .55557 .53565 .56397 .55051 .56244 .54257 .55406 Metetra
.563 .713 .942 r
.54257 .55406 .55051 .56244 .56548 .56091 .55758 .55254 Metetra
.562 .715 .943 r
.55758 .55254 .56548 .56091 .58055 .55936 .5727 .551 Metetra
.562 .716 .944 r
.5727 .551 .58055 .55936 .59573 .55779 .58793 .54945 Metetra
.562 .717 .945 r
.58793 .54945 .59573 .55779 .61102 .55619 .60327 .54786 Metetra
.562 .719 .946 r
.60327 .54786 .61102 .55619 .62642 .55456 .61873 .54625 Metetra
.562 .72 .947 r
.61873 .54625 .62642 .55456 .64193 .55291 .63429 .54461 Metetra
.562 .722 .948 r
.63429 .54461 .64193 .55291 .65755 .55121 .64997 .54293 Metetra
.563 .723 .949 r
.64997 .54293 .65755 .55121 .67329 .54948 .66576 .5412 Metetra
.563 .725 .95 r
.66576 .5412 .67329 .54948 .68913 .5477 .68166 .53944 Metetra
.564 .726 .95 r
.68166 .53944 .68913 .5477 .7051 .54588 .69769 .53762 Metetra
.565 .728 .951 r
.69769 .53762 .7051 .54588 .72117 .54401 .71382 .53575 Metetra
.566 .73 .952 r
.71382 .53575 .72117 .54401 .73736 .54208 .73008 .53383 Metetra
.567 .731 .952 r
.73008 .53383 .73736 .54208 .75367 .5401 .74645 .53185 Metetra
.568 .733 .953 r
.74645 .53185 .75367 .5401 .77009 .53805 .76293 .52981 Metetra
.569 .735 .953 r
.76293 .52981 .77009 .53805 .78663 .53595 .77954 .52771 Metetra
.57 .736 .954 r
.77954 .52771 .78663 .53595 .80328 .53378 .79626 .52554 Metetra
.571 .738 .954 r
.79626 .52554 .80328 .53378 .82006 .53155 .81311 .5233 Metetra
.573 .74 .955 r
.81311 .5233 .82006 .53155 .83695 .52924 .83007 .52099 Metetra
.574 .741 .955 r
.83007 .52099 .83695 .52924 .85395 .52687 .84715 .51861 Metetra
.576 .743 .956 r
.84715 .51861 .85395 .52687 .87108 .52442 .86435 .51615 Metetra
.577 .744 .956 r
.86435 .51615 .87108 .52442 .88833 .5219 .88167 .51361 Metetra
.579 .746 .956 r
.88167 .51361 .88833 .5219 .90569 .5193 .89911 .511 Metetra
.58 .748 .956 r
.89911 .511 .90569 .5193 .92317 .51663 .91667 .5083 Metetra
.582 .749 .957 r
.91667 .5083 .92317 .51663 .94077 .51387 .93436 .50553 Metetra
.584 .706 .927 r
.32097 .56939 .32956 .5779 .3431 .57611 .33455 .56759 Metetra
.582 .705 .928 r
.33455 .56759 .3431 .57611 .35673 .57436 .34821 .56583 Metetra
.579 .705 .929 r
.34821 .56583 .35673 .57436 .37045 .57266 .36196 .56412 Metetra
.577 .705 .93 r
.36196 .56412 .37045 .57266 .38426 .57099 .37581 .56244 Metetra
.575 .705 .931 r
.37581 .56244 .38426 .57099 .39816 .56936 .38974 .56081 Metetra
.573 .705 .932 r
.38974 .56081 .39816 .56936 .41216 .56776 .40377 .55921 Metetra
.571 .706 .933 r
.40377 .55921 .41216 .56776 .42625 .56619 .4179 .55763 Metetra
.57 .706 .934 r
.4179 .55763 .42625 .56619 .44044 .56464 .43212 .55609 Metetra
.568 .706 .935 r
.43212 .55609 .44044 .56464 .45472 .5631 .44645 .55456 Metetra
.566 .707 .936 r
.44645 .55456 .45472 .5631 .46911 .56159 .46087 .55305 Metetra
.565 .708 .937 r
.46087 .55305 .46911 .56159 .48359 .56008 .4754 .55155 Metetra
.564 .708 .938 r
.4754 .55155 .48359 .56008 .49818 .55858 .49003 .55006 Metetra
.563 .709 .939 r
.49003 .55006 .49818 .55858 .51287 .55708 .50476 .54858 Metetra
.562 .71 .94 r
.50476 .54858 .51287 .55708 .52767 .55557 .5196 .54709 Metetra
.561 .711 .941 r
.5196 .54709 .52767 .55557 .54257 .55406 .53455 .54559 Metetra
.561 .712 .943 r
.53455 .54559 .54257 .55406 .55758 .55254 .54961 .54408 Metetra
.56 .714 .944 r
.54961 .54408 .55758 .55254 .5727 .551 .56478 .54256 Metetra
.56 .715 .945 r
.56478 .54256 .5727 .551 .58793 .54945 .58006 .54102 Metetra
.56 .716 .946 r
.58006 .54102 .58793 .54945 .60327 .54786 .59545 .53945 Metetra
.56 .718 .947 r
.59545 .53945 .60327 .54786 .61873 .54625 .61095 .53785 Metetra
.56 .719 .947 r
.61095 .53785 .61873 .54625 .63429 .54461 .62657 .53622 Metetra
.56 .721 .948 r
.62657 .53622 .63429 .54461 .64997 .54293 .6423 .53456 Metetra
.561 .722 .949 r
.6423 .53456 .64997 .54293 .66576 .5412 .65815 .53285 Metetra
.561 .724 .95 r
.65815 .53285 .66576 .5412 .68166 .53944 .67412 .53109 Metetra
.562 .726 .951 r
.67412 .53109 .68166 .53944 .69769 .53762 .6902 .52929 Metetra
.563 .727 .952 r
.6902 .52929 .69769 .53762 .71382 .53575 .7064 .52743 Metetra
.564 .729 .952 r
.7064 .52743 .71382 .53575 .73008 .53383 .72271 .52552 Metetra
.565 .731 .953 r
.72271 .52552 .73008 .53383 .74645 .53185 .73915 .52354 Metetra
.566 .733 .954 r
.73915 .52354 .74645 .53185 .76293 .52981 .7557 .52151 Metetra
.567 .734 .954 r
.7557 .52151 .76293 .52981 .77954 .52771 .77237 .51941 Metetra
.568 .736 .955 r
.77237 .51941 .77954 .52771 .79626 .52554 .78917 .51723 Metetra
.57 .738 .955 r
.78917 .51723 .79626 .52554 .81311 .5233 .80608 .51499 Metetra
.571 .74 .956 r
.80608 .51499 .81311 .5233 .83007 .52099 .82312 .51268 Metetra
.573 .741 .956 r
.82312 .51268 .83007 .52099 .84715 .51861 .84027 .51028 Metetra
.574 .743 .956 r
.84027 .51028 .84715 .51861 .86435 .51615 .85755 .50781 Metetra
.576 .745 .957 r
.85755 .50781 .86435 .51615 .88167 .51361 .87494 .50526 Metetra
.577 .746 .957 r
.87494 .50526 .88167 .51361 .89911 .511 .89246 .50263 Metetra
.579 .748 .957 r
.89246 .50263 .89911 .511 .91667 .5083 .91011 .49992 Metetra
.581 .749 .957 r
.91011 .49992 .91667 .5083 .93436 .50553 .92787 .49712 Metetra
.583 .705 .926 r
.31231 .56078 .32097 .56939 .33455 .56759 .32592 .55895 Metetra
.581 .704 .927 r
.32592 .55895 .33455 .56759 .34821 .56583 .33961 .55718 Metetra
.578 .704 .928 r
.33961 .55718 .34821 .56583 .36196 .56412 .3534 .55546 Metetra
.576 .704 .929 r
.3534 .55546 .36196 .56412 .37581 .56244 .36728 .55378 Metetra
.574 .704 .93 r
.36728 .55378 .37581 .56244 .38974 .56081 .38125 .55215 Metetra
.572 .704 .931 r
.38125 .55215 .38974 .56081 .40377 .55921 .39531 .55054 Metetra
.57 .704 .933 r
.39531 .55054 .40377 .55921 .4179 .55763 .40947 .54897 Metetra
.568 .705 .934 r
.40947 .54897 .4179 .55763 .43212 .55609 .42374 .54743 Metetra
.567 .705 .935 r
.42374 .54743 .43212 .55609 .44645 .55456 .4381 .54591 Metetra
.565 .706 .936 r
.4381 .54591 .44645 .55456 .46087 .55305 .45256 .54441 Metetra
.564 .706 .937 r
.45256 .54441 .46087 .55305 .4754 .55155 .46713 .54292 Metetra
.562 .707 .938 r
.46713 .54292 .4754 .55155 .49003 .55006 .4818 .54145 Metetra
.561 .708 .939 r
.4818 .54145 .49003 .55006 .50476 .54858 .49657 .53997 Metetra
.56 .709 .94 r
.49657 .53997 .50476 .54858 .5196 .54709 .51146 .5385 Metetra
.559 .71 .942 r
.51146 .5385 .5196 .54709 .53455 .54559 .52645 .53702 Metetra
.559 .711 .943 r
.52645 .53702 .53455 .54559 .54961 .54408 .54156 .53553 Metetra
.558 .713 .944 r
.54156 .53553 .54961 .54408 .56478 .54256 .55677 .53403 Metetra
.558 .714 .945 r
.55677 .53403 .56478 .54256 .58006 .54102 .5721 .5325 Metetra
.558 .715 .946 r
.5721 .5325 .58006 .54102 .59545 .53945 .58754 .53095 Metetra
.558 .717 .947 r
.58754 .53095 .59545 .53945 .61095 .53785 .6031 .52937 Metetra
.558 .718 .948 r
.6031 .52937 .61095 .53785 .62657 .53622 .61877 .52776 Metetra
.558 .72 .949 r
.61877 .52776 .62657 .53622 .6423 .53456 .63456 .52611 Metetra
.559 .722 .95 r
.63456 .52611 .6423 .53456 .65815 .53285 .65046 .52441 Metetra
.559 .723 .951 r
.65046 .52441 .65815 .53285 .67412 .53109 .66649 .52267 Metetra
.56 .725 .951 r
.66649 .52267 .67412 .53109 .6902 .52929 .68263 .52088 Metetra
.561 .727 .952 r
.68263 .52088 .6902 .52929 .7064 .52743 .69889 .51904 Metetra
.562 .729 .953 r
.69889 .51904 .7064 .52743 .72271 .52552 .71527 .51713 Metetra
.563 .731 .954 r
.71527 .51713 .72271 .52552 .73915 .52354 .73177 .51517 Metetra
.564 .732 .954 r
.73177 .51517 .73915 .52354 .7557 .52151 .74839 .51313 Metetra
.565 .734 .955 r
.74839 .51313 .7557 .52151 .77237 .51941 .76513 .51103 Metetra
.566 .736 .955 r
.76513 .51103 .77237 .51941 .78917 .51723 .78199 .50886 Metetra
.568 .738 .956 r
.78199 .50886 .78917 .51723 .80608 .51499 .79898 .50662 Metetra
.569 .74 .956 r
.79898 .50662 .80608 .51499 .82312 .51268 .81609 .5043 Metetra
.571 .741 .957 r
.81609 .5043 .82312 .51268 .84027 .51028 .83332 .5019 Metetra
.573 .743 .957 r
.83332 .5019 .84027 .51028 .85755 .50781 .85067 .49942 Metetra
.574 .745 .957 r
.85067 .49942 .85755 .50781 .87494 .50526 .86814 .49685 Metetra
.576 .747 .958 r
.86814 .49685 .87494 .50526 .89246 .50263 .88574 .49421 Metetra
.578 .748 .958 r
.88574 .49421 .89246 .50263 .91011 .49992 .90347 .49147 Metetra
.58 .75 .958 r
.90347 .49147 .91011 .49992 .92787 .49712 .92131 .48865 Metetra
.583 .704 .926 r
.30357 .55205 .31231 .56078 .32592 .55895 .31721 .55021 Metetra
.58 .703 .927 r
.31721 .55021 .32592 .55895 .33961 .55718 .33094 .54843 Metetra
.578 .703 .928 r
.33094 .54843 .33961 .55718 .3534 .55546 .34475 .54669 Metetra
.575 .703 .929 r
.34475 .54669 .3534 .55546 .36728 .55378 .35867 .54501 Metetra
.573 .703 .93 r
.35867 .54501 .36728 .55378 .38125 .55215 .37267 .54337 Metetra
.571 .703 .931 r
.37267 .54337 .38125 .55215 .39531 .55054 .38677 .54176 Metetra
.569 .703 .932 r
.38677 .54176 .39531 .55054 .40947 .54897 .40097 .5402 Metetra
.567 .703 .933 r
.40097 .5402 .40947 .54897 .42374 .54743 .41527 .53866 Metetra
.565 .704 .935 r
.41527 .53866 .42374 .54743 .4381 .54591 .42967 .53715 Metetra
.563 .704 .936 r
.42967 .53715 .4381 .54591 .45256 .54441 .44417 .53566 Metetra
.562 .705 .937 r
.44417 .53566 .45256 .54441 .46713 .54292 .45877 .53419 Metetra
.561 .706 .938 r
.45877 .53419 .46713 .54292 .4818 .54145 .47349 .53272 Metetra
.559 .707 .939 r
.47349 .53272 .4818 .54145 .49657 .53997 .48831 .53127 Metetra
.558 .708 .94 r
.48831 .53127 .49657 .53997 .51146 .5385 .50323 .52981 Metetra
.557 .709 .942 r
.50323 .52981 .51146 .5385 .52645 .53702 .51827 .52835 Metetra
.557 .71 .943 r
.51827 .52835 .52645 .53702 .54156 .53553 .53342 .52688 Metetra
.556 .711 .944 r
.53342 .52688 .54156 .53553 .55677 .53403 .54869 .5254 Metetra
.556 .713 .945 r
.54869 .5254 .55677 .53403 .5721 .5325 .56406 .52389 Metetra
.556 .714 .946 r
.56406 .52389 .5721 .5325 .58754 .53095 .57956 .52236 Metetra
.556 .716 .947 r
.57956 .52236 .58754 .53095 .6031 .52937 .59516 .5208 Metetra
.556 .718 .948 r
.59516 .5208 .6031 .52937 .61877 .52776 .61089 .51921 Metetra
.556 .719 .949 r
.61089 .51921 .61877 .52776 .63456 .52611 .62673 .51758 Metetra
.556 .721 .95 r
.62673 .51758 .63456 .52611 .65046 .52441 .6427 .5159 Metetra
.557 .723 .951 r
.6427 .5159 .65046 .52441 .66649 .52267 .65878 .51418 Metetra
.558 .725 .952 r
.65878 .51418 .66649 .52267 .68263 .52088 .67498 .5124 Metetra
.559 .726 .953 r
.67498 .5124 .68263 .52088 .69889 .51904 .6913 .51057 Metetra
.56 .728 .954 r
.6913 .51057 .69889 .51904 .71527 .51713 .70775 .50868 Metetra
.561 .73 .954 r
.70775 .50868 .71527 .51713 .73177 .51517 .72431 .50672 Metetra
.562 .732 .955 r
.72431 .50672 .73177 .51517 .74839 .51313 .741 .50469 Metetra
.563 .734 .956 r
.741 .50469 .74839 .51313 .76513 .51103 .75781 .5026 Metetra
.565 .736 .956 r
.75781 .5026 .76513 .51103 .78199 .50886 .77474 .50043 Metetra
.566 .738 .957 r
.77474 .50043 .78199 .50886 .79898 .50662 .7918 .49818 Metetra
.568 .74 .957 r
.7918 .49818 .79898 .50662 .81609 .5043 .80898 .49586 Metetra
.569 .742 .958 r
.80898 .49586 .81609 .5043 .83332 .5019 .82629 .49345 Metetra
.571 .743 .958 r
.82629 .49345 .83332 .5019 .85067 .49942 .84372 .49096 Metetra
.573 .745 .958 r
.84372 .49096 .85067 .49942 .86814 .49685 .86127 .48839 Metetra
.575 .747 .959 r
.86127 .48839 .86814 .49685 .88574 .49421 .87895 .48572 Metetra
.577 .749 .959 r
.87895 .48572 .88574 .49421 .90347 .49147 .89675 .48297 Metetra
.578 .75 .959 r
.89675 .48297 .90347 .49147 .92131 .48865 .91468 .48012 Metetra
.582 .703 .925 r
.29475 .5432 .30357 .55205 .31721 .55021 .30842 .54134 Metetra
.58 .702 .926 r
.30842 .54134 .31721 .55021 .33094 .54843 .32218 .53955 Metetra
.577 .702 .927 r
.32218 .53955 .33094 .54843 .34475 .54669 .33603 .5378 Metetra
.574 .702 .928 r
.33603 .5378 .34475 .54669 .35867 .54501 .34998 .53611 Metetra
.572 .702 .93 r
.34998 .53611 .35867 .54501 .37267 .54337 .36401 .53447 Metetra
.57 .702 .931 r
.36401 .53447 .37267 .54337 .38677 .54176 .37815 .53287 Metetra
.567 .702 .932 r
.37815 .53287 .38677 .54176 .40097 .5402 .39238 .5313 Metetra
.565 .702 .933 r
.39238 .5313 .40097 .5402 .41527 .53866 .40672 .52977 Metetra
.564 .702 .934 r
.40672 .52977 .41527 .53866 .42967 .53715 .42115 .52827 Metetra
.562 .703 .936 r
.42115 .52827 .42967 .53715 .44417 .53566 .43569 .5268 Metetra
.56 .704 .937 r
.43569 .5268 .44417 .53566 .45877 .53419 .45034 .52534 Metetra
.559 .704 .938 r
.45034 .52534 .45877 .53419 .47349 .53272 .46509 .52389 Metetra
.557 .705 .939 r
.46509 .52389 .47349 .53272 .48831 .53127 .47995 .52245 Metetra
.556 .706 .941 r
.47995 .52245 .48831 .53127 .50323 .52981 .49492 .52102 Metetra
.555 .708 .942 r
.49492 .52102 .50323 .52981 .51827 .52835 .51001 .51958 Metetra
.555 .709 .943 r
.51001 .51958 .51827 .52835 .53342 .52688 .5252 .51813 Metetra
.554 .71 .944 r
.5252 .51813 .53342 .52688 .54869 .5254 .54052 .51667 Metetra
.554 .712 .945 r
.54052 .51667 .54869 .5254 .56406 .52389 .55594 .51519 Metetra
.553 .713 .946 r
.55594 .51519 .56406 .52389 .57956 .52236 .57148 .51368 Metetra
.553 .715 .948 r
.57148 .51368 .57956 .52236 .59516 .5208 .58715 .51215 Metetra
.553 .717 .949 r
.58715 .51215 .59516 .5208 .61089 .51921 .60293 .51058 Metetra
.554 .718 .95 r
.60293 .51058 .61089 .51921 .62673 .51758 .61882 .50897 Metetra
.554 .72 .951 r
.61882 .50897 .62673 .51758 .6427 .5159 .63484 .50731 Metetra
.555 .722 .952 r
.63484 .50731 .6427 .5159 .65878 .51418 .65098 .50561 Metetra
.555 .724 .953 r
.65098 .50561 .65878 .51418 .67498 .5124 .66725 .50385 Metetra
.556 .726 .953 r
.66725 .50385 .67498 .5124 .6913 .51057 .68363 .50203 Metetra
.557 .728 .954 r
.68363 .50203 .6913 .51057 .70775 .50868 .70014 .50015 Metetra
.558 .73 .955 r
.70014 .50015 .70775 .50868 .72431 .50672 .71677 .4982 Metetra
.56 .732 .956 r
.71677 .4982 .72431 .50672 .741 .50469 .73353 .49619 Metetra
.561 .734 .956 r
.73353 .49619 .741 .50469 .75781 .5026 .75041 .4941 Metetra
.563 .736 .957 r
.75041 .4941 .75781 .5026 .77474 .50043 .76741 .49193 Metetra
.564 .738 .958 r
.76741 .49193 .77474 .50043 .7918 .49818 .78454 .48969 Metetra
.566 .74 .958 r
.78454 .48969 .7918 .49818 .80898 .49586 .8018 .48736 Metetra
.568 .742 .958 r
.8018 .48736 .80898 .49586 .82629 .49345 .81918 .48495 Metetra
.569 .744 .959 r
.81918 .48495 .82629 .49345 .84372 .49096 .83669 .48245 Metetra
.571 .746 .959 r
.83669 .48245 .84372 .49096 .86127 .48839 .85432 .47986 Metetra
.573 .747 .959 r
.85432 .47986 .86127 .48839 .87895 .48572 .87208 .47718 Metetra
.575 .749 .96 r
.87208 .47718 .87895 .48572 .89675 .48297 .88996 .47441 Metetra
.577 .751 .96 r
.88996 .47441 .89675 .48297 .91468 .48012 .90798 .47154 Metetra
.582 .701 .924 r
.28585 .53423 .29475 .5432 .30842 .54134 .29955 .53235 Metetra
.579 .701 .926 r
.29955 .53235 .30842 .54134 .32218 .53955 .31335 .53054 Metetra
.576 .701 .927 r
.31335 .53054 .32218 .53955 .33603 .5378 .32723 .52879 Metetra
.574 .7 .928 r
.32723 .52879 .33603 .5378 .34998 .53611 .34121 .52709 Metetra
.571 .7 .929 r
.34121 .52709 .34998 .53611 .36401 .53447 .35528 .52545 Metetra
.568 .7 .93 r
.35528 .52545 .36401 .53447 .37815 .53287 .36945 .52385 Metetra
.566 .7 .931 r
.36945 .52385 .37815 .53287 .39238 .5313 .38372 .52229 Metetra
.564 .701 .933 r
.38372 .52229 .39238 .5313 .40672 .52977 .39809 .52077 Metetra
.562 .701 .934 r
.39809 .52077 .40672 .52977 .42115 .52827 .41256 .51928 Metetra
.56 .702 .935 r
.41256 .51928 .42115 .52827 .43569 .5268 .42714 .51781 Metetra
.558 .702 .937 r
.42714 .51781 .43569 .5268 .45034 .52534 .44182 .51637 Metetra
.557 .703 .938 r
.44182 .51637 .45034 .52534 .46509 .52389 .45661 .51494 Metetra
.555 .704 .939 r
.45661 .51494 .46509 .52389 .47995 .52245 .47152 .51353 Metetra
.554 .705 .94 r
.47152 .51353 .47995 .52245 .49492 .52102 .48653 .51211 Metetra
.553 .706 .942 r
.48653 .51211 .49492 .52102 .51001 .51958 .50166 .5107 Metetra
.552 .707 .943 r
.50166 .5107 .51001 .51958 .5252 .51813 .5169 .50928 Metetra
.552 .709 .944 r
.5169 .50928 .5252 .51813 .54052 .51667 .53226 .50784 Metetra
.551 .71 .946 r
.53226 .50784 .54052 .51667 .55594 .51519 .54774 .50639 Metetra
.551 .712 .947 r
.54774 .50639 .55594 .51519 .57148 .51368 .56333 .50491 Metetra
.551 .714 .948 r
.56333 .50491 .57148 .51368 .58715 .51215 .57904 .5034 Metetra
.551 .716 .949 r
.57904 .5034 .58715 .51215 .60293 .51058 .59488 .50186 Metetra
.551 .717 .95 r
.59488 .50186 .60293 .51058 .61882 .50897 .61083 .50027 Metetra
.552 .719 .951 r
.61083 .50027 .61882 .50897 .63484 .50731 .62691 .49864 Metetra
.552 .721 .952 r
.62691 .49864 .63484 .50731 .65098 .50561 .64311 .49696 Metetra
.553 .723 .953 r
.64311 .49696 .65098 .50561 .66725 .50385 .65943 .49522 Metetra
.554 .725 .954 r
.65943 .49522 .66725 .50385 .68363 .50203 .67588 .49342 Metetra
.555 .727 .955 r
.67588 .49342 .68363 .50203 .70014 .50015 .69245 .49156 Metetra
.556 .73 .956 r
.69245 .49156 .70014 .50015 .71677 .4982 .70915 .48962 Metetra
.557 .732 .956 r
.70915 .48962 .71677 .4982 .73353 .49619 .72598 .48762 Metetra
.559 .734 .957 r
.72598 .48762 .73353 .49619 .75041 .4941 .74293 .48554 Metetra
.56 .736 .958 r
.74293 .48554 .75041 .4941 .76741 .49193 .76 .48338 Metetra
.562 .738 .958 r
.76 .48338 .76741 .49193 .78454 .48969 .77721 .48113 Metetra
.564 .74 .959 r
.77721 .48113 .78454 .48969 .8018 .48736 .79454 .4788 Metetra
.566 .742 .959 r
.79454 .4788 .8018 .48736 .81918 .48495 .81199 .47639 Metetra
.568 .744 .96 r
.81199 .47639 .81918 .48495 .83669 .48245 .82958 .47388 Metetra
.57 .746 .96 r
.82958 .47388 .83669 .48245 .85432 .47986 .84729 .47128 Metetra
.572 .748 .96 r
.84729 .47128 .85432 .47986 .87208 .47718 .86513 .46858 Metetra
.574 .75 .961 r
.86513 .46858 .87208 .47718 .88996 .47441 .8831 .46579 Metetra
.576 .752 .961 r
.8831 .46579 .88996 .47441 .90798 .47154 .9012 .4629 Metetra
.581 .7 .924 r
.27687 .52513 .28585 .53423 .29955 .53235 .29061 .52324 Metetra
.578 .7 .925 r
.29061 .52324 .29955 .53235 .31335 .53054 .30443 .52141 Metetra
.575 .699 .926 r
.30443 .52141 .31335 .53054 .32723 .52879 .31835 .51965 Metetra
.573 .699 .927 r
.31835 .51965 .32723 .52879 .34121 .52709 .33236 .51795 Metetra
.57 .699 .928 r
.33236 .51795 .34121 .52709 .35528 .52545 .34646 .5163 Metetra
.567 .699 .93 r
.34646 .5163 .35528 .52545 .36945 .52385 .36067 .5147 Metetra
.565 .699 .931 r
.36067 .5147 .36945 .52385 .38372 .52229 .37497 .51315 Metetra
.562 .699 .932 r
.37497 .51315 .38372 .52229 .39809 .52077 .38937 .51163 Metetra
.56 .699 .934 r
.38937 .51163 .39809 .52077 .41256 .51928 .40388 .51016 Metetra
.558 .7 .935 r
.40388 .51016 .41256 .51928 .42714 .51781 .4185 .50871 Metetra
.556 .701 .936 r
.4185 .50871 .42714 .51781 .44182 .51637 .43322 .50729 Metetra
.555 .701 .938 r
.43322 .50729 .44182 .51637 .45661 .51494 .44805 .50588 Metetra
.553 .702 .939 r
.44805 .50588 .45661 .51494 .47152 .51353 .463 .50449 Metetra
.552 .703 .94 r
.463 .50449 .47152 .51353 .48653 .51211 .47806 .5031 Metetra
.551 .705 .942 r
.47806 .5031 .48653 .51211 .50166 .5107 .49323 .50171 Metetra
.55 .706 .943 r
.49323 .50171 .50166 .5107 .5169 .50928 .50851 .50032 Metetra
.549 .708 .944 r
.50851 .50032 .5169 .50928 .53226 .50784 .52392 .49891 Metetra
.549 .709 .946 r
.52392 .49891 .53226 .50784 .54774 .50639 .53944 .49749 Metetra
.548 .711 .947 r
.53944 .49749 .54774 .50639 .56333 .50491 .55509 .49604 Metetra
.548 .713 .948 r
.55509 .49604 .56333 .50491 .57904 .5034 .57085 .49456 Metetra
.548 .714 .949 r
.57085 .49456 .57904 .5034 .59488 .50186 .58674 .49305 Metetra
.548 .716 .951 r
.58674 .49305 .59488 .50186 .61083 .50027 .60275 .49149 Metetra
.549 .718 .952 r
.60275 .49149 .61083 .50027 .62691 .49864 .61889 .48989 Metetra
.549 .721 .953 r
.61889 .48989 .62691 .49864 .64311 .49696 .63515 .48823 Metetra
.55 .723 .954 r
.63515 .48823 .64311 .49696 .65943 .49522 .65153 .48651 Metetra
.551 .725 .955 r
.65153 .48651 .65943 .49522 .67588 .49342 .66804 .48474 Metetra
.552 .727 .956 r
.66804 .48474 .67588 .49342 .69245 .49156 .68468 .48289 Metetra
.554 .729 .957 r
.68468 .48289 .69245 .49156 .70915 .48962 .70145 .48098 Metetra
.555 .731 .957 r
.70145 .48098 .70915 .48962 .72598 .48762 .71834 .47899 Metetra
.556 .734 .958 r
.71834 .47899 .72598 .48762 .74293 .48554 .73536 .47692 Metetra
.558 .736 .959 r
.73536 .47692 .74293 .48554 .76 .48338 .75251 .47476 Metetra
.56 .738 .959 r
.75251 .47476 .76 .48338 .77721 .48113 .76979 .47252 Metetra
.562 .74 .96 r
.76979 .47252 .77721 .48113 .79454 .4788 .78719 .47019 Metetra
.564 .742 .96 r
.78719 .47019 .79454 .4788 .81199 .47639 .80473 .46777 Metetra
.566 .744 .961 r
.80473 .46777 .81199 .47639 .82958 .47388 .82239 .46525 Metetra
.568 .746 .961 r
.82239 .46525 .82958 .47388 .84729 .47128 .84018 .46264 Metetra
.57 .748 .961 r
.84018 .46264 .84729 .47128 .86513 .46858 .85811 .45993 Metetra
.572 .75 .962 r
.85811 .45993 .86513 .46858 .8831 .46579 .87616 .45711 Metetra
.574 .752 .962 r
.87616 .45711 .8831 .46579 .9012 .4629 .89434 .4542 Metetra
.581 .699 .923 r
.26782 .5159 .27687 .52513 .29061 .52324 .28158 .51399 Metetra
.578 .698 .924 r
.28158 .51399 .29061 .52324 .30443 .52141 .29544 .51215 Metetra
.575 .698 .925 r
.29544 .51215 .30443 .52141 .31835 .51965 .30939 .51037 Metetra
.572 .697 .927 r
.30939 .51037 .31835 .51965 .33236 .51795 .32343 .50866 Metetra
.569 .697 .928 r
.32343 .50866 .33236 .51795 .34646 .5163 .33757 .50701 Metetra
.566 .697 .929 r
.33757 .50701 .34646 .5163 .36067 .5147 .3518 .50542 Metetra
.563 .697 .931 r
.3518 .50542 .36067 .5147 .37497 .51315 .36614 .50387 Metetra
.561 .697 .932 r
.36614 .50387 .37497 .51315 .38937 .51163 .38058 .50237 Metetra
.559 .698 .933 r
.38058 .50237 .38937 .51163 .40388 .51016 .39512 .50091 Metetra
.556 .698 .935 r
.39512 .50091 .40388 .51016 .4185 .50871 .40978 .49948 Metetra
.554 .699 .936 r
.40978 .49948 .4185 .50871 .43322 .50729 .42454 .49808 Metetra
.553 .7 .938 r
.42454 .49808 .43322 .50729 .44805 .50588 .43941 .4967 Metetra
.551 .701 .939 r
.43941 .4967 .44805 .50588 .463 .50449 .45439 .49533 Metetra
.549 .702 .94 r
.45439 .49533 .463 .50449 .47806 .5031 .46949 .49397 Metetra
.548 .703 .942 r
.46949 .49397 .47806 .5031 .49323 .50171 .48471 .49262 Metetra
.547 .704 .943 r
.48471 .49262 .49323 .50171 .50851 .50032 .50004 .49126 Metetra
.546 .706 .945 r
.50004 .49126 .50851 .50032 .52392 .49891 .51549 .48988 Metetra
.546 .708 .946 r
.51549 .48988 .52392 .49891 .53944 .49749 .53107 .48849 Metetra
.545 .709 .947 r
.53107 .48849 .53944 .49749 .55509 .49604 .54676 .48708 Metetra
.545 .711 .949 r
.54676 .48708 .55509 .49604 .57085 .49456 .56258 .48563 Metetra
.545 .713 .95 r
.56258 .48563 .57085 .49456 .58674 .49305 .57852 .48415 Metetra
.545 .715 .951 r
.57852 .48415 .58674 .49305 .60275 .49149 .59459 .48263 Metetra
.546 .717 .952 r
.59459 .48263 .60275 .49149 .61889 .48989 .61078 .48105 Metetra
.547 .72 .953 r
.61078 .48105 .61889 .48989 .63515 .48823 .6271 .47943 Metetra
.547 .722 .955 r
.6271 .47943 .63515 .48823 .65153 .48651 .64354 .47774 Metetra
.548 .724 .956 r
.64354 .47774 .65153 .48651 .66804 .48474 .66012 .47599 Metetra
.549 .727 .957 r
.66012 .47599 .66804 .48474 .68468 .48289 .67682 .47417 Metetra
.551 .729 .957 r
.67682 .47417 .68468 .48289 .70145 .48098 .69365 .47227 Metetra
.552 .731 .958 r
.69365 .47227 .70145 .48098 .71834 .47899 .71062 .47029 Metetra
.554 .734 .959 r
.71062 .47029 .71834 .47899 .73536 .47692 .72771 .46824 Metetra
.556 .736 .96 r
.72771 .46824 .73536 .47692 .75251 .47476 .74493 .46609 Metetra
.558 .738 .96 r
.74493 .46609 .75251 .47476 .76979 .47252 .76228 .46386 Metetra
.559 .74 .961 r
.76228 .46386 .76979 .47252 .78719 .47019 .77977 .46153 Metetra
.562 .743 .961 r
.77977 .46153 .78719 .47019 .80473 .46777 .79738 .4591 Metetra
.564 .745 .962 r
.79738 .4591 .80473 .46777 .82239 .46525 .81512 .45658 Metetra
.566 .747 .962 r
.81512 .45658 .82239 .46525 .84018 .46264 .833 .45395 Metetra
.568 .749 .962 r
.833 .45395 .84018 .46264 .85811 .45993 .851 .45123 Metetra
.571 .751 .963 r
.851 .45123 .85811 .45993 .87616 .45711 .86914 .44839 Metetra
.573 .753 .963 r
.86914 .44839 .87616 .45711 .89434 .4542 .88741 .44545 Metetra
.581 .698 .922 r
.25868 .50654 .26782 .5159 .28158 .51399 .27248 .5046 Metetra
.577 .697 .923 r
.27248 .5046 .28158 .51399 .29544 .51215 .28636 .50274 Metetra
.574 .696 .925 r
.28636 .50274 .29544 .51215 .30939 .51037 .30034 .50096 Metetra
.571 .696 .926 r
.30034 .50096 .30939 .51037 .32343 .50866 .31442 .49924 Metetra
.568 .696 .927 r
.31442 .49924 .32343 .50866 .33757 .50701 .32859 .49759 Metetra
.565 .695 .929 r
.32859 .49759 .33757 .50701 .3518 .50542 .34285 .49599 Metetra
.562 .695 .93 r
.34285 .49599 .3518 .50542 .36614 .50387 .35723 .49446 Metetra
.559 .696 .931 r
.35723 .49446 .36614 .50387 .38058 .50237 .3717 .49297 Metetra
.557 .696 .933 r
.3717 .49297 .38058 .50237 .39512 .50091 .38628 .49152 Metetra
.554 .696 .934 r
.38628 .49152 .39512 .50091 .40978 .49948 .40097 .49011 Metetra
.552 .697 .936 r
.40097 .49011 .40978 .49948 .42454 .49808 .41577 .48874 Metetra
.55 .698 .937 r
.41577 .48874 .42454 .49808 .43941 .4967 .43068 .48738 Metetra
.548 .699 .939 r
.43068 .48738 .43941 .4967 .45439 .49533 .4457 .48605 Metetra
.547 .7 .94 r
.4457 .48605 .45439 .49533 .46949 .49397 .46084 .48473 Metetra
.546 .701 .942 r
.46084 .48473 .46949 .49397 .48471 .49262 .4761 .4834 Metetra
.544 .703 .943 r
.4761 .4834 .48471 .49262 .50004 .49126 .49148 .48208 Metetra
.544 .704 .945 r
.49148 .48208 .50004 .49126 .51549 .48988 .50698 .48075 Metetra
.543 .706 .946 r
.50698 .48075 .51549 .48988 .53107 .48849 .5226 .47939 Metetra
.542 .708 .948 r
.5226 .47939 .53107 .48849 .54676 .48708 .53834 .47802 Metetra
.542 .71 .949 r
.53834 .47802 .54676 .48708 .56258 .48563 .55421 .47661 Metetra
.542 .712 .95 r
.55421 .47661 .56258 .48563 .57852 .48415 .57021 .47517 Metetra
.542 .714 .952 r
.57021 .47517 .57852 .48415 .59459 .48263 .58633 .47368 Metetra
.543 .716 .953 r
.58633 .47368 .59459 .48263 .61078 .48105 .60258 .47214 Metetra
.543 .719 .954 r
.60258 .47214 .61078 .48105 .6271 .47943 .61896 .47055 Metetra
.544 .721 .955 r
.61896 .47055 .6271 .47943 .64354 .47774 .63547 .46889 Metetra
.545 .724 .956 r
.63547 .46889 .64354 .47774 .66012 .47599 .65211 .46717 Metetra
.547 .726 .957 r
.65211 .46717 .66012 .47599 .67682 .47417 .66888 .46537 Metetra
.548 .728 .958 r
.66888 .46537 .67682 .47417 .69365 .47227 .68578 .4635 Metetra
.549 .731 .959 r
.68578 .4635 .69365 .47227 .71062 .47029 .70281 .46154 Metetra
.551 .733 .96 r
.70281 .46154 .71062 .47029 .72771 .46824 .71997 .4595 Metetra
.553 .736 .961 r
.71997 .4595 .72771 .46824 .74493 .46609 .73727 .45737 Metetra
.555 .738 .961 r
.73727 .45737 .74493 .46609 .76228 .46386 .7547 .45514 Metetra
.557 .741 .962 r
.7547 .45514 .76228 .46386 .77977 .46153 .77226 .45281 Metetra
.559 .743 .962 r
.77226 .45281 .77977 .46153 .79738 .4591 .78995 .45039 Metetra
.562 .745 .963 r
.78995 .45039 .79738 .4591 .81512 .45658 .80777 .44786 Metetra
.564 .748 .963 r
.80777 .44786 .81512 .45658 .833 .45395 .82573 .44522 Metetra
.566 .75 .963 r
.82573 .44522 .833 .45395 .851 .45123 .84382 .44248 Metetra
.569 .752 .964 r
.84382 .44248 .851 .45123 .86914 .44839 .86204 .43962 Metetra
.571 .754 .964 r
.86204 .43962 .86914 .44839 .88741 .44545 .8804 .43666 Metetra
.58 .696 .921 r
.24946 .49703 .25868 .50654 .27248 .5046 .26329 .49507 Metetra
.577 .695 .922 r
.26329 .49507 .27248 .5046 .28636 .50274 .27721 .49319 Metetra
.573 .695 .924 r
.27721 .49319 .28636 .50274 .30034 .50096 .29122 .49139 Metetra
.57 .694 .925 r
.29122 .49139 .30034 .50096 .31442 .49924 .30532 .48967 Metetra
.567 .694 .926 r
.30532 .48967 .31442 .49924 .32859 .49759 .31952 .48802 Metetra
.564 .694 .928 r
.31952 .48802 .32859 .49759 .34285 .49599 .33383 .48643 Metetra
.561 .693 .929 r
.33383 .48643 .34285 .49599 .35723 .49446 .34823 .4849 Metetra
.558 .694 .931 r
.34823 .4849 .35723 .49446 .3717 .49297 .36274 .48342 Metetra
.555 .694 .932 r
.36274 .48342 .3717 .49297 .38628 .49152 .37735 .482 Metetra
.552 .694 .934 r
.37735 .482 .38628 .49152 .40097 .49011 .39208 .48061 Metetra
.55 .695 .935 r
.39208 .48061 .40097 .49011 .41577 .48874 .40691 .47926 Metetra
.548 .696 .937 r
.40691 .47926 .41577 .48874 .43068 .48738 .42186 .47794 Metetra
.546 .697 .939 r
.42186 .47794 .43068 .48738 .4457 .48605 .43692 .47664 Metetra
.544 .698 .94 r
.43692 .47664 .4457 .48605 .46084 .48473 .45211 .47535 Metetra
.543 .699 .942 r
.45211 .47535 .46084 .48473 .4761 .4834 .46741 .47407 Metetra
.541 .701 .943 r
.46741 .47407 .4761 .4834 .49148 .48208 .48283 .47279 Metetra
.54 .703 .945 r
.48283 .47279 .49148 .48208 .50698 .48075 .49837 .4715 Metetra
.54 .704 .946 r
.49837 .4715 .50698 .48075 .5226 .47939 .51404 .47019 Metetra
.539 .706 .948 r
.51404 .47019 .5226 .47939 .53834 .47802 .52984 .46886 Metetra
.539 .709 .949 r
.52984 .46886 .53834 .47802 .55421 .47661 .54576 .4675 Metetra
.539 .711 .951 r
.54576 .4675 .55421 .47661 .57021 .47517 .56181 .4661 Metetra
.539 .713 .952 r
.56181 .4661 .57021 .47517 .58633 .47368 .57798 .46465 Metetra
.539 .715 .954 r
.57798 .46465 .58633 .47368 .60258 .47214 .59429 .46315 Metetra
.54 .718 .955 r
.59429 .46315 .60258 .47214 .61896 .47055 .61073 .4616 Metetra
.541 .72 .956 r
.61073 .4616 .61896 .47055 .63547 .46889 .6273 .45998 Metetra
.542 .723 .957 r
.6273 .45998 .63547 .46889 .65211 .46717 .64401 .45829 Metetra
.543 .725 .958 r
.64401 .45829 .65211 .46717 .66888 .46537 .66084 .45652 Metetra
.545 .728 .959 r
.66084 .45652 .66888 .46537 .68578 .4635 .67781 .45467 Metetra
.546 .731 .96 r
.67781 .45467 .68578 .4635 .70281 .46154 .69491 .45274 Metetra
.548 .733 .961 r
.69491 .45274 .70281 .46154 .71997 .4595 .71215 .45071 Metetra
.55 .736 .962 r
.71215 .45071 .71997 .4595 .73727 .45737 .72952 .44859 Metetra
.552 .738 .963 r
.72952 .44859 .73727 .45737 .7547 .45514 .74702 .44638 Metetra
.555 .741 .963 r
.74702 .44638 .7547 .45514 .77226 .45281 .76466 .44405 Metetra
.557 .743 .964 r
.76466 .44405 .77226 .45281 .78995 .45039 .78243 .44163 Metetra
.559 .746 .964 r
.78243 .44163 .78995 .45039 .80777 .44786 .80034 .43909 Metetra
.562 .748 .964 r
.80034 .43909 .80777 .44786 .82573 .44522 .81838 .43644 Metetra
.564 .75 .965 r
.81838 .43644 .82573 .44522 .84382 .44248 .83656 .43369 Metetra
.567 .753 .965 r
.83656 .43369 .84382 .44248 .86204 .43962 .85487 .43081 Metetra
.57 .755 .965 r
.85487 .43081 .86204 .43962 .8804 .43666 .87331 .42782 Metetra
.58 .695 .92 r
.24016 .48738 .24946 .49703 .26329 .49507 .25402 .48539 Metetra
.576 .694 .922 r
.25402 .48539 .26329 .49507 .27721 .49319 .26797 .48349 Metetra
.573 .693 .923 r
.26797 .48349 .27721 .49319 .29122 .49139 .28201 .48168 Metetra
.569 .692 .924 r
.28201 .48168 .29122 .49139 .30532 .48967 .29615 .47995 Metetra
.566 .692 .926 r
.29615 .47995 .30532 .48967 .31952 .48802 .31038 .47829 Metetra
.562 .692 .927 r
.31038 .47829 .31952 .48802 .33383 .48643 .32471 .47671 Metetra
.559 .691 .929 r
.32471 .47671 .33383 .48643 .34823 .4849 .33915 .47519 Metetra
.556 .692 .93 r
.33915 .47519 .34823 .4849 .36274 .48342 .35369 .47373 Metetra
.553 .692 .932 r
.35369 .47373 .36274 .48342 .37735 .482 .36834 .47232 Metetra
.55 .692 .933 r
.36834 .47232 .37735 .482 .39208 .48061 .3831 .47097 Metetra
.548 .693 .935 r
.3831 .47097 .39208 .48061 .40691 .47926 .39797 .46965 Metetra
.545 .694 .937 r
.39797 .46965 .40691 .47926 .42186 .47794 .41295 .46836 Metetra
.543 .695 .938 r
.41295 .46836 .42186 .47794 .43692 .47664 .42806 .4671 Metetra
.541 .696 .94 r
.42806 .4671 .43692 .47664 .45211 .47535 .44328 .46585 Metetra
.54 .697 .942 r
.44328 .46585 .45211 .47535 .46741 .47407 .45862 .46462 Metetra
.538 .699 .943 r
.45862 .46462 .46741 .47407 .48283 .47279 .47409 .46338 Metetra
.537 .701 .945 r
.47409 .46338 .48283 .47279 .49837 .4715 .48968 .46214 Metetra
.536 .703 .947 r
.48968 .46214 .49837 .4715 .51404 .47019 .50539 .46088 Metetra
.536 .705 .948 r
.50539 .46088 .51404 .47019 .52984 .46886 .52124 .4596 Metetra
.535 .707 .95 r
.52124 .4596 .52984 .46886 .54576 .4675 .53721 .45828 Metetra
.535 .709 .951 r
.53721 .45828 .54576 .4675 .56181 .4661 .55331 .45693 Metetra
.535 .712 .953 r
.55331 .45693 .56181 .4661 .57798 .46465 .56955 .45554 Metetra
.536 .714 .954 r
.56955 .45554 .57798 .46465 .59429 .46315 .58591 .45408 Metetra
.536 .717 .956 r
.58591 .45408 .59429 .46315 .61073 .4616 .60241 .45257 Metetra
.537 .719 .957 r
.60241 .45257 .61073 .4616 .6273 .45998 .61905 .45099 Metetra
.538 .722 .958 r
.61905 .45099 .6273 .45998 .64401 .45829 .63581 .44934 Metetra
.54 .725 .959 r
.63581 .44934 .64401 .45829 .66084 .45652 .65272 .44761 Metetra
.541 .728 .96 r
.65272 .44761 .66084 .45652 .67781 .45467 .66975 .44579 Metetra
.543 .73 .961 r
.66975 .44579 .67781 .45467 .69491 .45274 .68693 .44388 Metetra
.545 .733 .962 r
.68693 .44388 .69491 .45274 .71215 .45071 .70423 .44188 Metetra
.547 .736 .963 r
.70423 .44188 .71215 .45071 .72952 .44859 .72168 .43978 Metetra
.549 .739 .964 r
.72168 .43978 .72952 .44859 .74702 .44638 .73926 .43757 Metetra
.552 .741 .964 r
.73926 .43757 .74702 .44638 .76466 .44405 .75698 .43526 Metetra
.554 .744 .965 r
.75698 .43526 .76466 .44405 .78243 .44163 .77483 .43283 Metetra
.557 .747 .965 r
.77483 .43283 .78243 .44163 .80034 .43909 .79282 .43029 Metetra
.56 .749 .966 r
.79282 .43029 .80034 .43909 .81838 .43644 .81095 .42763 Metetra
.562 .751 .966 r
.81095 .42763 .81838 .43644 .83656 .43369 .82921 .42486 Metetra
.565 .754 .966 r
.82921 .42486 .83656 .43369 .85487 .43081 .84761 .42196 Metetra
.568 .756 .966 r
.84761 .42196 .85487 .43081 .87331 .42782 .86614 .41894 Metetra
.58 .693 .919 r
.23078 .47757 .24016 .48738 .25402 .48539 .24467 .47556 Metetra
.576 .692 .92 r
.24467 .47556 .25402 .48539 .26797 .48349 .25865 .47363 Metetra
.572 .691 .922 r
.25865 .47363 .26797 .48349 .28201 .48168 .27272 .4718 Metetra
.568 .69 .923 r
.27272 .4718 .28201 .48168 .29615 .47995 .28689 .47006 Metetra
.565 .69 .925 r
.28689 .47006 .29615 .47995 .31038 .47829 .30115 .4684 Metetra
.561 .689 .926 r
.30115 .4684 .31038 .47829 .32471 .47671 .31552 .46682 Metetra
.557 .689 .928 r
.31552 .46682 .32471 .47671 .33915 .47519 .32998 .46532 Metetra
.554 .689 .929 r
.32998 .46532 .33915 .47519 .35369 .47373 .34456 .46388 Metetra
.551 .689 .931 r
.34456 .46388 .35369 .47373 .36834 .47232 .35924 .46249 Metetra
.548 .69 .933 r
.35924 .46249 .36834 .47232 .3831 .47097 .37403 .46117 Metetra
.545 .691 .934 r
.37403 .46117 .3831 .47097 .39797 .46965 .38894 .45988 Metetra
.543 .691 .936 r
.38894 .45988 .39797 .46965 .41295 .46836 .40396 .45863 Metetra
.54 .692 .938 r
.40396 .45863 .41295 .46836 .42806 .4671 .4191 .45742 Metetra
.538 .694 .94 r
.4191 .45742 .42806 .4671 .44328 .46585 .43436 .45622 Metetra
.536 .695 .942 r
.43436 .45622 .44328 .46585 .45862 .46462 .44975 .45503 Metetra
.535 .697 .943 r
.44975 .45503 .45862 .46462 .47409 .46338 .46526 .45385 Metetra
.534 .699 .945 r
.46526 .45385 .47409 .46338 .48968 .46214 .48089 .45266 Metetra
.533 .701 .947 r
.48089 .45266 .48968 .46214 .50539 .46088 .49665 .45146 Metetra
.532 .703 .949 r
.49665 .45146 .50539 .46088 .52124 .4596 .51255 .45023 Metetra
.531 .705 .95 r
.51255 .45023 .52124 .4596 .53721 .45828 .52857 .44898 Metetra
.531 .708 .952 r
.52857 .44898 .53721 .45828 .55331 .45693 .54473 .44768 Metetra
.531 .71 .954 r
.54473 .44768 .55331 .45693 .56955 .45554 .56102 .44634 Metetra
.532 .713 .955 r
.56102 .44634 .56955 .45554 .58591 .45408 .57744 .44494 Metetra
.532 .716 .957 r
.57744 .44494 .58591 .45408 .60241 .45257 .594 .44348 Metetra
.533 .719 .958 r
.594 .44348 .60241 .45257 .61905 .45099 .6107 .44194 Metetra
.535 .721 .959 r
.6107 .44194 .61905 .45099 .63581 .44934 .62753 .44034 Metetra
.536 .724 .96 r
.62753 .44034 .63581 .44934 .65272 .44761 .6445 .43864 Metetra
.538 .727 .962 r
.6445 .43864 .65272 .44761 .66975 .44579 .6616 .43686 Metetra
.54 .73 .963 r
.6616 .43686 .66975 .44579 .68693 .44388 .67885 .43498 Metetra
.542 .733 .964 r
.67885 .43498 .68693 .44388 .70423 .44188 .69623 .43301 Metetra
.544 .736 .964 r
.69623 .43301 .70423 .44188 .72168 .43978 .71375 .43092 Metetra
.546 .739 .965 r
.71375 .43092 .72168 .43978 .73926 .43757 .73141 .42873 Metetra
.549 .742 .966 r
.73141 .42873 .73926 .43757 .75698 .43526 .74921 .42642 Metetra
.552 .745 .966 r
.74921 .42642 .75698 .43526 .77483 .43283 .76714 .424 Metetra
.554 .747 .967 r
.76714 .424 .77483 .43283 .79282 .43029 .78522 .42145 Metetra
.557 .75 .967 r
.78522 .42145 .79282 .43029 .81095 .42763 .80343 .41879 Metetra
.56 .752 .967 r
.80343 .41879 .81095 .42763 .82921 .42486 .82178 .416 Metetra
.563 .755 .968 r
.82178 .416 .82921 .42486 .84761 .42196 .84026 .41308 Metetra
.566 .757 .968 r
.84026 .41308 .84761 .42196 .86614 .41894 .85889 .41003 Metetra
.58 .692 .918 r
.22132 .46761 .23078 .47757 .24467 .47556 .23524 .46555 Metetra
.576 .69 .919 r
.23524 .46555 .24467 .47556 .25865 .47363 .24925 .46361 Metetra
.572 .689 .921 r
.24925 .46361 .25865 .47363 .27272 .4718 .26335 .46176 Metetra
.568 .688 .922 r
.26335 .46176 .27272 .4718 .28689 .47006 .27755 .46001 Metetra
.564 .688 .923 r
.27755 .46001 .28689 .47006 .30115 .4684 .29184 .45834 Metetra
.56 .687 .925 r
.29184 .45834 .30115 .4684 .31552 .46682 .30624 .45677 Metetra
.556 .687 .927 r
.30624 .45677 .31552 .46682 .32998 .46532 .32073 .45528 Metetra
.552 .687 .928 r
.32073 .45528 .32998 .46532 .34456 .46388 .33534 .45385 Metetra
.549 .687 .93 r
.33534 .45385 .34456 .46388 .35924 .46249 .35005 .4525 Metetra
.546 .687 .932 r
.35005 .4525 .35924 .46249 .37403 .46117 .36488 .4512 Metetra
.543 .688 .934 r
.36488 .4512 .37403 .46117 .38894 .45988 .37982 .44996 Metetra
.54 .689 .936 r
.37982 .44996 .38894 .45988 .40396 .45863 .39488 .44876 Metetra
.537 .69 .938 r
.39488 .44876 .40396 .45863 .4191 .45742 .41006 .44759 Metetra
.535 .691 .939 r
.41006 .44759 .4191 .45742 .43436 .45622 .42536 .44644 Metetra
.533 .693 .941 r
.42536 .44644 .43436 .45622 .44975 .45503 .44078 .44531 Metetra
.531 .694 .943 r
.44078 .44531 .44975 .45503 .46526 .45385 .45633 .44419 Metetra
.53 .696 .945 r
.45633 .44419 .46526 .45385 .48089 .45266 .47201 .44306 Metetra
.529 .698 .947 r
.47201 .44306 .48089 .45266 .49665 .45146 .48782 .44192 Metetra
.528 .701 .949 r
.48782 .44192 .49665 .45146 .51255 .45023 .50376 .44076 Metetra
.527 .703 .951 r
.50376 .44076 .51255 .45023 .52857 .44898 .51984 .43957 Metetra
.527 .706 .953 r
.51984 .43957 .52857 .44898 .54473 .44768 .53605 .43834 Metetra
.527 .709 .954 r
.53605 .43834 .54473 .44768 .56102 .44634 .55239 .43706 Metetra
.527 .711 .956 r
.55239 .43706 .56102 .44634 .57744 .44494 .56887 .43572 Metetra
.528 .714 .957 r
.56887 .43572 .57744 .44494 .594 .44348 .58549 .43431 Metetra
.529 .717 .959 r
.58549 .43431 .594 .44348 .6107 .44194 .60225 .43283 Metetra
.53 .721 .96 r
.60225 .43283 .6107 .44194 .62753 .44034 .61915 .43127 Metetra
.532 .724 .962 r
.61915 .43127 .62753 .44034 .6445 .43864 .63618 .42963 Metetra
.534 .727 .963 r
.63618 .42963 .6445 .43864 .6616 .43686 .65336 .42789 Metetra
.536 .73 .964 r
.65336 .42789 .6616 .43686 .67885 .43498 .67068 .42604 Metetra
.538 .733 .965 r
.67068 .42604 .67885 .43498 .69623 .43301 .68813 .4241 Metetra
.54 .736 .966 r
.68813 .4241 .69623 .43301 .71375 .43092 .70573 .42204 Metetra
.543 .739 .967 r
.70573 .42204 .71375 .43092 .73141 .42873 .72347 .41986 Metetra
.546 .742 .967 r
.72347 .41986 .73141 .42873 .74921 .42642 .74135 .41756 Metetra
.549 .745 .968 r
.74135 .41756 .74921 .42642 .76714 .424 .75937 .41514 Metetra
.552 .748 .968 r
.75937 .41514 .76714 .424 .78522 .42145 .77752 .4126 Metetra
.555 .751 .969 r
.77752 .4126 .78522 .42145 .80343 .41879 .79582 .40992 Metetra
.558 .754 .969 r
.79582 .40992 .80343 .41879 .82178 .416 .81426 .40711 Metetra
.561 .756 .969 r
.81426 .40711 .82178 .416 .84026 .41308 .83284 .40417 Metetra
.564 .758 .969 r
.83284 .40417 .84026 .41308 .85889 .41003 .85155 .40109 Metetra
.58 .69 .917 r
.21178 .45747 .22132 .46761 .23524 .46555 .22573 .45538 Metetra
.576 .689 .918 r
.22573 .45538 .23524 .46555 .24925 .46361 .23977 .4534 Metetra
.571 .687 .919 r
.23977 .4534 .24925 .46361 .26335 .46176 .2539 .45153 Metetra
.567 .686 .921 r
.2539 .45153 .26335 .46176 .27755 .46001 .26812 .44977 Metetra
.563 .685 .922 r
.26812 .44977 .27755 .46001 .29184 .45834 .28245 .4481 Metetra
.558 .685 .924 r
.28245 .4481 .29184 .45834 .30624 .45677 .29687 .44653 Metetra
.554 .684 .926 r
.29687 .44653 .30624 .45677 .32073 .45528 .3114 .44505 Metetra
.55 .684 .927 r
.3114 .44505 .32073 .45528 .33534 .45385 .32603 .44365 Metetra
.547 .684 .929 r
.32603 .44365 .33534 .45385 .35005 .4525 .34078 .44233 Metetra
.543 .685 .931 r
.34078 .44233 .35005 .4525 .36488 .4512 .35564 .44107 Metetra
.54 .685 .933 r
.35564 .44107 .36488 .4512 .37982 .44996 .37061 .43987 Metetra
.537 .686 .935 r
.37061 .43987 .37982 .44996 .39488 .44876 .3857 .43871 Metetra
.534 .687 .937 r
.3857 .43871 .39488 .44876 .41006 .44759 .40092 .4376 Metetra
.531 .688 .939 r
.40092 .4376 .41006 .44759 .42536 .44644 .41626 .43652 Metetra
.529 .69 .941 r
.41626 .43652 .42536 .44644 .44078 .44531 .43172 .43545 Metetra
.527 .692 .943 r
.43172 .43545 .44078 .44531 .45633 .44419 .44731 .4344 Metetra
.526 .694 .945 r
.44731 .4344 .45633 .44419 .47201 .44306 .46304 .43334 Metetra
.524 .696 .947 r
.46304 .43334 .47201 .44306 .48782 .44192 .47889 .43227 Metetra
.523 .698 .949 r
.47889 .43227 .48782 .44192 .50376 .44076 .49488 .43118 Metetra
.523 .701 .951 r
.49488 .43118 .50376 .44076 .51984 .43957 .511 .43006 Metetra
.522 .704 .953 r
.511 .43006 .51984 .43957 .53605 .43834 .52727 .4289 Metetra
.522 .707 .955 r
.52727 .4289 .53605 .43834 .55239 .43706 .54367 .42769 Metetra
.523 .71 .957 r
.54367 .42769 .55239 .43706 .56887 .43572 .56021 .42642 Metetra
.523 .713 .958 r
.56021 .42642 .56887 .43572 .58549 .43431 .57689 .42508 Metetra
.524 .716 .96 r
.57689 .42508 .58549 .43431 .60225 .43283 .59371 .42367 Metetra
.526 .72 .962 r
.59371 .42367 .60225 .43283 .61915 .43127 .61067 .42216 Metetra
.527 .723 .963 r
.61067 .42216 .61915 .43127 .63618 .42963 .62778 .42057 Metetra
.529 .727 .964 r
.62778 .42057 .63618 .42963 .65336 .42789 .64502 .41887 Metetra
.531 .73 .965 r
.64502 .41887 .65336 .42789 .67068 .42604 .66241 .41707 Metetra
.534 .733 .966 r
.66241 .41707 .67068 .42604 .68813 .4241 .67994 .41516 Metetra
.536 .737 .967 r
.67994 .41516 .68813 .4241 .70573 .42204 .69762 .41312 Metetra
.539 .74 .968 r
.69762 .41312 .70573 .42204 .72347 .41986 .71544 .41097 Metetra
.542 .743 .969 r
.71544 .41097 .72347 .41986 .74135 .41756 .7334 .40869 Metetra
.545 .746 .969 r
.7334 .40869 .74135 .41756 .75937 .41514 .7515 .40627 Metetra
.549 .749 .97 r
.7515 .40627 .75937 .41514 .77752 .4126 .76974 .40372 Metetra
.552 .752 .97 r
.76974 .40372 .77752 .4126 .79582 .40992 .78813 .40104 Metetra
.555 .755 .97 r
.78813 .40104 .79582 .40992 .81426 .40711 .80665 .39821 Metetra
.559 .757 .971 r
.80665 .39821 .81426 .40711 .83284 .40417 .82532 .39524 Metetra
.563 .76 .971 r
.82532 .39524 .83284 .40417 .85155 .40109 .84413 .39214 Metetra
.58 .688 .915 r
.20216 .44715 .21178 .45747 .22573 .45538 .21614 .44502 Metetra
.576 .687 .916 r
.21614 .44502 .22573 .45538 .23977 .4534 .23021 .44301 Metetra
.571 .685 .918 r
.23021 .44301 .23977 .4534 .2539 .45153 .24437 .44112 Metetra
.566 .684 .919 r
.24437 .44112 .2539 .45153 .26812 .44977 .25862 .43934 Metetra
.562 .683 .921 r
.25862 .43934 .26812 .44977 .28245 .4481 .27297 .43767 Metetra
.557 .682 .922 r
.27297 .43767 .28245 .4481 .29687 .44653 .28742 .4361 Metetra
.553 .682 .924 r
.28742 .4361 .29687 .44653 .3114 .44505 .30198 .43464 Metetra
.549 .681 .926 r
.30198 .43464 .3114 .44505 .32603 .44365 .31665 .43326 Metetra
.545 .681 .928 r
.31665 .43326 .32603 .44365 .34078 .44233 .33142 .43197 Metetra
.541 .681 .93 r
.33142 .43197 .34078 .44233 .35564 .44107 .34631 .43075 Metetra
.537 .682 .932 r
.34631 .43075 .35564 .44107 .37061 .43987 .36132 .4296 Metetra
.534 .683 .934 r
.36132 .4296 .37061 .43987 .3857 .43871 .37644 .4285 Metetra
.53 .684 .936 r
.37644 .4285 .3857 .43871 .40092 .4376 .39169 .42745 Metetra
.528 .685 .939 r
.39169 .42745 .40092 .4376 .41626 .43652 .40706 .42643 Metetra
.525 .687 .941 r
.40706 .42643 .41626 .43652 .43172 .43545 .42257 .42544 Metetra
.523 .689 .943 r
.42257 .42544 .43172 .43545 .44731 .4344 .4382 .42446 Metetra
.521 .691 .945 r
.4382 .42446 .44731 .4344 .46304 .43334 .45396 .42349 Metetra
.519 .693 .947 r
.45396 .42349 .46304 .43334 .47889 .43227 .46986 .4225 Metetra
.518 .696 .95 r
.46986 .4225 .47889 .43227 .49488 .43118 .4859 .4215 Metetra
.518 .699 .952 r
.4859 .4215 .49488 .43118 .511 .43006 .50208 .42046 Metetra
.517 .702 .954 r
.50208 .42046 .511 .43006 .52727 .4289 .51839 .41938 Metetra
.517 .705 .956 r
.51839 .41938 .52727 .4289 .54367 .42769 .53485 .41825 Metetra
.517 .708 .958 r
.53485 .41825 .54367 .42769 .56021 .42642 .55144 .41706 Metetra
.518 .712 .96 r
.55144 .41706 .56021 .42642 .57689 .42508 .56818 .41579 Metetra
.519 .715 .961 r
.56818 .41579 .57689 .42508 .59371 .42367 .58507 .41445 Metetra
.521 .719 .963 r
.58507 .41445 .59371 .42367 .61067 .42216 .6021 .41301 Metetra
.522 .722 .964 r
.6021 .41301 .61067 .42216 .62778 .42057 .61927 .41148 Metetra
.524 .726 .966 r
.61927 .41148 .62778 .42057 .64502 .41887 .63659 .40983 Metetra
.527 .73 .967 r
.63659 .40983 .64502 .41887 .66241 .41707 .65405 .40808 Metetra
.529 .733 .968 r
.65405 .40808 .66241 .41707 .67994 .41516 .67166 .4062 Metetra
.532 .737 .969 r
.67166 .4062 .67994 .41516 .69762 .41312 .68941 .4042 Metetra
.535 .741 .97 r
.68941 .4042 .69762 .41312 .71544 .41097 .70731 .40207 Metetra
.538 .744 .971 r
.70731 .40207 .71544 .41097 .7334 .40869 .72535 .3998 Metetra
.542 .747 .971 r
.72535 .3998 .7334 .40869 .7515 .40627 .74354 .39739 Metetra
.545 .75 .972 r
.74354 .39739 .7515 .40627 .76974 .40372 .76187 .39484 Metetra
.549 .754 .972 r
.76187 .39484 .76974 .40372 .78813 .40104 .78034 .39215 Metetra
.553 .756 .972 r
.78034 .39215 .78813 .40104 .80665 .39821 .79896 .3893 Metetra
.557 .759 .972 r
.79896 .3893 .80665 .39821 .82532 .39524 .81772 .38631 Metetra
.561 .762 .972 r
.81772 .38631 .82532 .39524 .84413 .39214 .83662 .38317 Metetra
.581 .687 .913 r
.19246 .43665 .20216 .44715 .21614 .44502 .20647 .43447 Metetra
.576 .685 .915 r
.20647 .43447 .21614 .44502 .23021 .44301 .22057 .43242 Metetra
.571 .683 .916 r
.22057 .43242 .23021 .44301 .24437 .44112 .23475 .4305 Metetra
.566 .682 .918 r
.23475 .4305 .24437 .44112 .25862 .43934 .24903 .4287 Metetra
.561 .68 .919 r
.24903 .4287 .25862 .43934 .27297 .43767 .26341 .42703 Metetra
.556 .679 .921 r
.26341 .42703 .27297 .43767 .28742 .4361 .27789 .42547 Metetra
.551 .679 .923 r
.27789 .42547 .28742 .4361 .30198 .43464 .29248 .42401 Metetra
.547 .678 .925 r
.29248 .42401 .30198 .43464 .31665 .43326 .30717 .42266 Metetra
.542 .678 .927 r
.30717 .42266 .31665 .43326 .33142 .43197 .32198 .42141 Metetra
.538 .678 .929 r
.32198 .42141 .33142 .43197 .34631 .43075 .33689 .42023 Metetra
.534 .679 .931 r
.33689 .42023 .34631 .43075 .36132 .4296 .35193 .41914 Metetra
.53 .679 .933 r
.35193 .41914 .36132 .4296 .37644 .4285 .36709 .4181 Metetra
.527 .68 .936 r
.36709 .4181 .37644 .4285 .39169 .42745 .38237 .41712 Metetra
.523 .682 .938 r
.38237 .41712 .39169 .42745 .40706 .42643 .39778 .41618 Metetra
.521 .683 .94 r
.39778 .41618 .40706 .42643 .42257 .42544 .41332 .41527 Metetra
.518 .685 .943 r
.41332 .41527 .42257 .42544 .4382 .42446 .42899 .41438 Metetra
.516 .688 .945 r
.42899 .41438 .4382 .42446 .45396 .42349 .4448 .4135 Metetra
.514 .69 .948 r
.4448 .4135 .45396 .42349 .46986 .4225 .46074 .4126 Metetra
.513 .693 .95 r
.46074 .4126 .46986 .4225 .4859 .4215 .47682 .41169 Metetra
.512 .696 .952 r
.47682 .41169 .4859 .4215 .50208 .42046 .49305 .41075 Metetra
.511 .699 .954 r
.49305 .41075 .50208 .42046 .51839 .41938 .50941 .40977 Metetra
.511 .703 .957 r
.50941 .40977 .51839 .41938 .53485 .41825 .52592 .40873 Metetra
.512 .706 .959 r
.52592 .40873 .53485 .41825 .55144 .41706 .54258 .40763 Metetra
.512 .71 .961 r
.54258 .40763 .55144 .41706 .56818 .41579 .55938 .40645 Metetra
.513 .714 .963 r
.55938 .40645 .56818 .41579 .58507 .41445 .57633 .40518 Metetra
.515 .718 .964 r
.57633 .40518 .58507 .41445 .6021 .41301 .59342 .40382 Metetra
.517 .722 .966 r
.59342 .40382 .6021 .41301 .61927 .41148 .61066 .40236 Metetra
.519 .726 .967 r
.61066 .40236 .61927 .41148 .63659 .40983 .62805 .40077 Metetra
.521 .73 .969 r
.62805 .40077 .63659 .40983 .65405 .40808 .64559 .39907 Metetra
.524 .734 .97 r
.64559 .39907 .65405 .40808 .67166 .4062 .66327 .39724 Metetra
.527 .737 .971 r
.66327 .39724 .67166 .4062 .68941 .4042 .68111 .39528 Metetra
.531 .741 .972 r
.68111 .39528 .68941 .4042 .70731 .40207 .69909 .39317 Metetra
.534 .745 .973 r
.69909 .39317 .70731 .40207 .72535 .3998 .71721 .39092 Metetra
.538 .748 .973 r
.71721 .39092 .72535 .3998 .74354 .39739 .73548 .38852 Metetra
.542 .752 .974 r
.73548 .38852 .74354 .39739 .76187 .39484 .7539 .38597 Metetra
.546 .755 .974 r
.7539 .38597 .76187 .39484 .78034 .39215 .77247 .38326 Metetra
.55 .758 .974 r
.77247 .38326 .78034 .39215 .79896 .3893 .79118 .3804 Metetra
.554 .761 .974 r
.79118 .3804 .79896 .3893 .81772 .38631 .81003 .37738 Metetra
.558 .764 .974 r
.81003 .37738 .81772 .38631 .83662 .38317 .82903 .37419 Metetra
.582 .685 .912 r
.18268 .42595 .19246 .43665 .20647 .43447 .19672 .42371 Metetra
.576 .683 .913 r
.19672 .42371 .20647 .43447 .22057 .43242 .21084 .42162 Metetra
.571 .681 .914 r
.21084 .42162 .22057 .43242 .23475 .4305 .22506 .41966 Metetra
.566 .679 .916 r
.22506 .41966 .23475 .4305 .24903 .4287 .23937 .41784 Metetra
.56 .677 .917 r
.23937 .41784 .24903 .4287 .26341 .42703 .25378 .41616 Metetra
.555 .676 .919 r
.25378 .41616 .26341 .42703 .27789 .42547 .26828 .4146 Metetra
.55 .675 .921 r
.26828 .4146 .27789 .42547 .29248 .42401 .28289 .41317 Metetra
.545 .675 .923 r
.28289 .41317 .29248 .42401 .30717 .42266 .29761 .41184 Metetra
.54 .674 .925 r
.29761 .41184 .30717 .42266 .32198 .42141 .31245 .41063 Metetra
.535 .674 .927 r
.31245 .41063 .32198 .42141 .33689 .42023 .32739 .4095 Metetra
.531 .675 .93 r
.32739 .4095 .33689 .42023 .35193 .41914 .34246 .40847 Metetra
.527 .675 .932 r
.34246 .40847 .35193 .41914 .36709 .4181 .35765 .4075 Metetra
.523 .676 .935 r
.35765 .4075 .36709 .4181 .38237 .41712 .37296 .4066 Metetra
.519 .678 .937 r
.37296 .4066 .38237 .41712 .39778 .41618 .3884 .40575 Metetra
.516 .68 .94 r
.3884 .40575 .39778 .41618 .41332 .41527 .40398 .40494 Metetra
.513 .682 .942 r
.40398 .40494 .41332 .41527 .42899 .41438 .41969 .40414 Metetra
.51 .684 .945 r
.41969 .40414 .42899 .41438 .4448 .4135 .43553 .40336 Metetra
.508 .687 .948 r
.43553 .40336 .4448 .4135 .46074 .4126 .45152 .40258 Metetra
.507 .69 .95 r
.45152 .40258 .46074 .4126 .47682 .41169 .46765 .40178 Metetra
.506 .693 .953 r
.46765 .40178 .47682 .41169 .49305 .41075 .48392 .40095 Metetra
.505 .697 .955 r
.48392 .40095 .49305 .41075 .50941 .40977 .50033 .40007 Metetra
.505 .7 .957 r
.50033 .40007 .50941 .40977 .52592 .40873 .5169 .39914 Metetra
.505 .704 .96 r
.5169 .39914 .52592 .40873 .54258 .40763 .53361 .39814 Metetra
.506 .708 .962 r
.53361 .39814 .54258 .40763 .55938 .40645 .55047 .39706 Metetra
.507 .712 .964 r
.55047 .39706 .55938 .40645 .57633 .40518 .56748 .39589 Metetra
.508 .717 .966 r
.56748 .39589 .57633 .40518 .59342 .40382 .58464 .39461 Metetra
.51 .721 .968 r
.58464 .39461 .59342 .40382 .61066 .40236 .60195 .39322 Metetra
.513 .725 .969 r
.60195 .39322 .61066 .40236 .62805 .40077 .61941 .39171 Metetra
.516 .73 .971 r
.61941 .39171 .62805 .40077 .64559 .39907 .63703 .39007 Metetra
.519 .734 .972 r
.63703 .39007 .64559 .39907 .66327 .39724 .65479 .38829 Metetra
.522 .738 .973 r
.65479 .38829 .66327 .39724 .68111 .39528 .6727 .38637 Metetra
.526 .742 .974 r
.6727 .38637 .68111 .39528 .69909 .39317 .69076 .3843 Metetra
.53 .746 .975 r
.69076 .3843 .69909 .39317 .71721 .39092 .70898 .38207 Metetra
.534 .75 .975 r
.70898 .38207 .71721 .39092 .73548 .38852 .72734 .37968 Metetra
.538 .754 .976 r
.72734 .37968 .73548 .38852 .7539 .38597 .74584 .37712 Metetra
.543 .757 .976 r
.74584 .37712 .7539 .38597 .77247 .38326 .7645 .3744 Metetra
.547 .76 .976 r
.7645 .3744 .77247 .38326 .79118 .3804 .7833 .37152 Metetra
.552 .763 .976 r
.7833 .37152 .79118 .3804 .81003 .37738 .80225 .36846 Metetra
.556 .766 .976 r
.80225 .36846 .81003 .37738 .82903 .37419 .82134 .36523 Metetra
.583 .683 .91 r
.17282 .41505 .18268 .42595 .19672 .42371 .18689 .41274 Metetra
.577 .68 .911 r
.18689 .41274 .19672 .42371 .21084 .42162 .20104 .41059 Metetra
.571 .678 .912 r
.20104 .41059 .21084 .42162 .22506 .41966 .21529 .4086 Metetra
.565 .676 .913 r
.21529 .4086 .22506 .41966 .23937 .41784 .22962 .40675 Metetra
.56 .674 .915 r
.22962 .40675 .23937 .41784 .25378 .41616 .24406 .40505 Metetra
.554 .673 .917 r
.24406 .40505 .25378 .41616 .26828 .4146 .25859 .40349 Metetra
.548 .672 .919 r
.25859 .40349 .26828 .4146 .28289 .41317 .27323 .40207 Metetra
.543 .671 .921 r
.27323 .40207 .28289 .41317 .29761 .41184 .28797 .40078 Metetra
.537 .67 .923 r
.28797 .40078 .29761 .41184 .31245 .41063 .30283 .3996 Metetra
.532 .67 .925 r
.30283 .3996 .31245 .41063 .32739 .4095 .3178 .39854 Metetra
.527 .67 .928 r
.3178 .39854 .32739 .4095 .34246 .40847 .3329 .39757 Metetra
.523 .671 .931 r
.3329 .39757 .34246 .40847 .35765 .4075 .34811 .39668 Metetra
.518 .672 .933 r
.34811 .39668 .35765 .4075 .37296 .4066 .36346 .39587 Metetra
.514 .673 .936 r
.36346 .39587 .37296 .4066 .3884 .40575 .37893 .39512 Metetra
.511 .675 .939 r
.37893 .39512 .3884 .40575 .40398 .40494 .39454 .39441 Metetra
.507 .677 .942 r
.39454 .39441 .40398 .40494 .41969 .40414 .41028 .39374 Metetra
.504 .68 .945 r
.41028 .39374 .41969 .40414 .43553 .40336 .42617 .39308 Metetra
.502 .683 .947 r
.42617 .39308 .43553 .40336 .45152 .40258 .44219 .39242 Metetra
.5 .686 .95 r
.44219 .39242 .45152 .40258 .46765 .40178 .45837 .39174 Metetra
.499 .69 .953 r
.45837 .39174 .46765 .40178 .48392 .40095 .47468 .39104 Metetra
.498 .693 .956 r
.47468 .39104 .48392 .40095 .50033 .40007 .49115 .39029 Metetra
.497 .698 .958 r
.49115 .39029 .50033 .40007 .5169 .39914 .50777 .38948 Metetra
.497 .702 .961 r
.50777 .38948 .5169 .39914 .53361 .39814 .52454 .3886 Metetra
.498 .706 .963 r
.52454 .3886 .53361 .39814 .55047 .39706 .54146 .38763 Metetra
.499 .711 .966 r
.54146 .38763 .55047 .39706 .56748 .39589 .55853 .38656 Metetra
.501 .716 .968 r
.55853 .38656 .56748 .39589 .58464 .39461 .57576 .38539 Metetra
.503 .72 .969 r
.57576 .38539 .58464 .39461 .60195 .39322 .59314 .38409 Metetra
.506 .725 .971 r
.59314 .38409 .60195 .39322 .61941 .39171 .61067 .38266 Metetra
.509 .73 .973 r
.61067 .38266 .61941 .39171 .63703 .39007 .62836 .38109 Metetra
.512 .734 .974 r
.62836 .38109 .63703 .39007 .65479 .38829 .6462 .37937 Metetra
.516 .739 .975 r
.6462 .37937 .65479 .38829 .6727 .38637 .6642 .3775 Metetra
.52 .743 .976 r
.6642 .3775 .6727 .38637 .69076 .3843 .68234 .37546 Metetra
.525 .748 .977 r
.68234 .37546 .69076 .3843 .70898 .38207 .70064 .37325 Metetra
.529 .752 .978 r
.70064 .37325 .70898 .38207 .72734 .37968 .71909 .37087 Metetra
.534 .756 .978 r
.71909 .37087 .72734 .37968 .74584 .37712 .73769 .36832 Metetra
.539 .759 .978 r
.73769 .36832 .74584 .37712 .7645 .3744 .75644 .36558 Metetra
.544 .763 .978 r
.75644 .36558 .7645 .3744 .7833 .37152 .77533 .36267 Metetra
.549 .766 .978 r
.77533 .36267 .7833 .37152 .80225 .36846 .79438 .35957 Metetra
.554 .769 .978 r
.79438 .35957 .80225 .36846 .82134 .36523 .81357 .3563 Metetra
.584 .681 .907 r
.16288 .40393 .17282 .41505 .18689 .41274 .17698 .40154 Metetra
.578 .678 .908 r
.17698 .40154 .18689 .41274 .20104 .41059 .19116 .39932 Metetra
.572 .675 .91 r
.19116 .39932 .20104 .41059 .21529 .4086 .20544 .39728 Metetra
.566 .673 .911 r
.20544 .39728 .21529 .4086 .22962 .40675 .2198 .39539 Metetra
.559 .671 .913 r
.2198 .39539 .22962 .40675 .24406 .40505 .23426 .39368 Metetra
.553 .669 .914 r
.23426 .39368 .24406 .40505 .25859 .40349 .24882 .39211 Metetra
.547 .668 .916 r
.24882 .39211 .25859 .40349 .27323 .40207 .26348 .39071 Metetra
.541 .666 .919 r
.26348 .39071 .27323 .40207 .28797 .40078 .27825 .38944 Metetra
.535 .666 .921 r
.27825 .38944 .28797 .40078 .30283 .3996 .29313 .38831 Metetra
.529 .665 .923 r
.29313 .38831 .30283 .3996 .3178 .39854 .30813 .38731 Metetra
.524 .666 .926 r
.30813 .38731 .3178 .39854 .3329 .39757 .32325 .38642 Metetra
.519 .666 .929 r
.32325 .38642 .3329 .39757 .34811 .39668 .33849 .38562 Metetra
.514 .667 .932 r
.33849 .38562 .34811 .39668 .36346 .39587 .35386 .38492 Metetra
.509 .668 .935 r
.35386 .38492 .36346 .39587 .37893 .39512 .36936 .38428 Metetra
.505 .67 .938 r
.36936 .38428 .37893 .39512 .39454 .39441 .385 .3837 Metetra
.501 .673 .941 r
.385 .3837 .39454 .39441 .41028 .39374 .40078 .38315 Metetra
.498 .675 .944 r
.40078 .38315 .41028 .39374 .42617 .39308 .4167 .38263 Metetra
.495 .678 .947 r
.4167 .38263 .42617 .39308 .44219 .39242 .43277 .38211 Metetra
.492 .682 .95 r
.43277 .38211 .44219 .39242 .45837 .39174 .44898 .38158 Metetra
.491 .686 .953 r
.44898 .38158 .45837 .39174 .47468 .39104 .46535 .38102 Metetra
.489 .69 .956 r
.46535 .38102 .47468 .39104 .49115 .39029 .48186 .38042 Metetra
.489 .694 .959 r
.48186 .38042 .49115 .39029 .50777 .38948 .49853 .37976 Metetra
.489 .699 .962 r
.49853 .37976 .50777 .38948 .52454 .3886 .51535 .37901 Metetra
.49 .704 .965 r
.51535 .37901 .52454 .3886 .54146 .38763 .53233 .37818 Metetra
.491 .709 .967 r
.53233 .37818 .54146 .38763 .55853 .38656 .54947 .37724 Metetra
.493 .714 .969 r
.54947 .37724 .55853 .38656 .57576 .38539 .56677 .37618 Metetra
.495 .719 .972 r
.56677 .37618 .57576 .38539 .59314 .38409 .58422 .37498 Metetra
.498 .725 .973 r
.58422 .37498 .59314 .38409 .61067 .38266 .60182 .37365 Metetra
.501 .73 .975 r
.60182 .37365 .61067 .38266 .62836 .38109 .61959 .37216 Metetra
.505 .735 .977 r
.61959 .37216 .62836 .38109 .6462 .37937 .63751 .37051 Metetra
.509 .74 .978 r
.63751 .37051 .6462 .37937 .6642 .3775 .65559 .36868 Metetra
.514 .745 .979 r
.65559 .36868 .6642 .3775 .68234 .37546 .67382 .36668 Metetra
.519 .749 .98 r
.67382 .36668 .68234 .37546 .70064 .37325 .69221 .3645 Metetra
.524 .754 .98 r
.69221 .3645 .70064 .37325 .71909 .37087 .71075 .36213 Metetra
.529 .758 .981 r
.71075 .36213 .71909 .37087 .73769 .36832 .72944 .35957 Metetra
.535 .762 .981 r
.72944 .35957 .73769 .36832 .75644 .36558 .74828 .35682 Metetra
.54 .766 .981 r
.74828 .35682 .75644 .36558 .77533 .36267 .76727 .35388 Metetra
.546 .769 .98 r
.76727 .35388 .77533 .36267 .79438 .35957 .78641 .35074 Metetra
.552 .772 .98 r
.78641 .35074 .79438 .35957 .81357 .3563 .8057 .3474 Metetra
.586 .679 .905 r
.15286 .39258 .16288 .40393 .17698 .40154 .167 .3901 Metetra
.579 .676 .906 r
.167 .3901 .17698 .40154 .19116 .39932 .18121 .3878 Metetra
.573 .673 .907 r
.18121 .3878 .19116 .39932 .20544 .39728 .19551 .38569 Metetra
.566 .67 .908 r
.19551 .38569 .20544 .39728 .2198 .39539 .20991 .38376 Metetra
.559 .667 .91 r
.20991 .38376 .2198 .39539 .23426 .39368 .22439 .38201 Metetra
.553 .665 .911 r
.22439 .38201 .23426 .39368 .24882 .39211 .23897 .38044 Metetra
.546 .663 .913 r
.23897 .38044 .24882 .39211 .26348 .39071 .25366 .37904 Metetra
.539 .662 .916 r
.25366 .37904 .26348 .39071 .27825 .38944 .26845 .37781 Metetra
.533 .661 .918 r
.26845 .37781 .27825 .38944 .29313 .38831 .28335 .37673 Metetra
.526 .66 .921 r
.28335 .37673 .29313 .38831 .30813 .38731 .29837 .37579 Metetra
.52 .66 .924 r
.29837 .37579 .30813 .38731 .32325 .38642 .31351 .37498 Metetra
.514 .66 .927 r
.31351 .37498 .32325 .38642 .33849 .38562 .32878 .37429 Metetra
.508 .661 .93 r
.32878 .37429 .33849 .38562 .35386 .38492 .34418 .3737 Metetra
.503 .663 .933 r
.34418 .3737 .35386 .38492 .36936 .38428 .3597 .3732 Metetra
.498 .665 .936 r
.3597 .3732 .36936 .38428 .385 .3837 .37537 .37276 Metetra
.494 .667 .94 r
.37537 .37276 .385 .3837 .40078 .38315 .39118 .37237 Metetra
.49 .67 .943 r
.39118 .37237 .40078 .38315 .4167 .38263 .40714 .37201 Metetra
.486 .673 .947 r
.40714 .37201 .4167 .38263 .43277 .38211 .42324 .37166 Metetra
.484 .677 .95 r
.42324 .37166 .43277 .38211 .44898 .38158 .43949 .3713 Metetra
.482 .681 .954 r
.43949 .3713 .44898 .38158 .46535 .38102 .4559 .37091 Metetra
.48 .686 .957 r
.4559 .37091 .46535 .38102 .48186 .38042 .47246 .37048 Metetra
.479 .691 .96 r
.47246 .37048 .48186 .38042 .49853 .37976 .48918 .36998 Metetra
.479 .696 .963 r
.48918 .36998 .49853 .37976 .51535 .37901 .50606 .3694 Metetra
.48 .701 .966 r
.50606 .3694 .51535 .37901 .53233 .37818 .5231 .36872 Metetra
.481 .707 .969 r
.5231 .36872 .53233 .37818 .54947 .37724 .5403 .36792 Metetra
.483 .713 .972 r
.5403 .36792 .54947 .37724 .56677 .37618 .55766 .367 Metetra
.485 .719 .974 r
.55766 .367 .56677 .37618 .58422 .37498 .57519 .36592 Metetra
.489 .724 .976 r
.57519 .36592 .58422 .37498 .60182 .37365 .59287 .3647 Metetra
.492 .73 .978 r
.59287 .3647 .60182 .37365 .61959 .37216 .61071 .3633 Metetra
.497 .736 .979 r
.61071 .3633 .61959 .37216 .63751 .37051 .62871 .36172 Metetra
.501 .741 .981 r
.62871 .36172 .63751 .37051 .65559 .36868 .64687 .35996 Metetra
.507 .747 .982 r
.64687 .35996 .65559 .36868 .67382 .36668 .66519 .35801 Metetra
.512 .752 .982 r
.66519 .35801 .67382 .36668 .69221 .3645 .68367 .35585 Metetra
.518 .757 .983 r
.68367 .35585 .69221 .3645 .71075 .36213 .7023 .35349 Metetra
.524 .761 .983 r
.7023 .35349 .71075 .36213 .72944 .35957 .72109 .35092 Metetra
.53 .765 .983 r
.72109 .35092 .72944 .35957 .74828 .35682 .74002 .34815 Metetra
.537 .769 .983 r
.74002 .34815 .74828 .35682 .76727 .35388 .75911 .34516 Metetra
.543 .773 .983 r
.75911 .34516 .76727 .35388 .78641 .35074 .77835 .34197 Metetra
.549 .776 .982 r
.77835 .34197 .78641 .35074 .8057 .3474 .79774 .33856 Metetra
.588 .677 .902 r
.14277 .38099 .15286 .39258 .167 .3901 .15694 .37839 Metetra
.581 .673 .903 r
.15694 .37839 .167 .3901 .18121 .3878 .17119 .37599 Metetra
.574 .67 .904 r
.17119 .37599 .18121 .3878 .19551 .38569 .18552 .3738 Metetra
.567 .666 .905 r
.18552 .3738 .19551 .38569 .20991 .38376 .19994 .37181 Metetra
.56 .663 .906 r
.19994 .37181 .20991 .38376 .22439 .38201 .21445 .37002 Metetra
.553 .661 .908 r
.21445 .37002 .22439 .38201 .23897 .38044 .22905 .36843 Metetra
.545 .658 .91 r
.22905 .36843 .23897 .38044 .25366 .37904 .24376 .36704 Metetra
.538 .656 .912 r
.24376 .36704 .25366 .37904 .26845 .37781 .25857 .36583 Metetra
.53 .655 .915 r
.25857 .36583 .26845 .37781 .28335 .37673 .2735 .3648 Metetra
.523 .654 .918 r
.2735 .3648 .28335 .37673 .29837 .37579 .28854 .36394 Metetra
.516 .654 .921 r
.28854 .36394 .29837 .37579 .31351 .37498 .3037 .36323 Metetra
.509 .654 .924 r
.3037 .36323 .31351 .37498 .32878 .37429 .31898 .36265 Metetra
.503 .655 .927 r
.31898 .36265 .32878 .37429 .34418 .3737 .3344 .3622 Metetra
.497 .656 .931 r
.3344 .3622 .34418 .3737 .3597 .3732 .34995 .36185 Metetra
.491 .658 .935 r
.34995 .36185 .3597 .3732 .37537 .37276 .36565 .36157 Metetra
.486 .66 .938 r
.36565 .36157 .37537 .37276 .39118 .37237 .38148 .36136 Metetra
.481 .663 .942 r
.38148 .36136 .39118 .37237 .40714 .37201 .39747 .36119 Metetra
.477 .667 .946 r
.39747 .36119 .40714 .37201 .42324 .37166 .4136 .36104 Metetra
.474 .671 .95 r
.4136 .36104 .42324 .37166 .43949 .3713 .4299 .36088 Metetra
.471 .676 .954 r
.4299 .36088 .43949 .3713 .4559 .37091 .44635 .3607 Metetra
.469 .681 .958 r
.44635 .3607 .4559 .37091 .47246 .37048 .46295 .36047 Metetra
.468 .686 .961 r
.46295 .36047 .47246 .37048 .48918 .36998 .47972 .36017 Metetra
.467 .692 .965 r
.47972 .36017 .48918 .36998 .50606 .3694 .49666 .35978 Metetra
.468 .698 .968 r
.49666 .35978 .50606 .3694 .5231 .36872 .51376 .35928 Metetra
.469 .705 .971 r
.51376 .35928 .5231 .36872 .5403 .36792 .53102 .35865 Metetra
.471 .711 .974 r
.53102 .35865 .5403 .36792 .55766 .367 .54845 .35788 Metetra
.474 .718 .976 r
.54845 .35788 .55766 .367 .57519 .36592 .56604 .35695 Metetra
.478 .724 .979 r
.56604 .35695 .57519 .36592 .59287 .3647 .5838 .35585 Metetra
.482 .731 .98 r
.5838 .35585 .59287 .3647 .61071 .3633 .60172 .35456 Metetra
.487 .737 .982 r
.60172 .35456 .61071 .3633 .62871 .36172 .61981 .35307 Metetra
.492 .743 .984 r
.61981 .35307 .62871 .36172 .64687 .35996 .63805 .35137 Metetra
.498 .749 .985 r
.63805 .35137 .64687 .35996 .66519 .35801 .65646 .34946 Metetra
.505 .755 .985 r
.65646 .34946 .66519 .35801 .68367 .35585 .67503 .34734 Metetra
.511 .76 .986 r
.67503 .34734 .68367 .35585 .7023 .35349 .69375 .34498 Metetra
.518 .765 .986 r
.69375 .34498 .7023 .35349 .72109 .35092 .71263 .3424 Metetra
.526 .769 .986 r
.71263 .3424 .72109 .35092 .74002 .34815 .73167 .33959 Metetra
.533 .773 .986 r
.73167 .33959 .74002 .34815 .75911 .34516 .75086 .33656 Metetra
.54 .777 .986 r
.75086 .33656 .75911 .34516 .77835 .34197 .7702 .33329 Metetra
.547 .78 .985 r
.7702 .33329 .77835 .34197 .79774 .33856 .78969 .32981 Metetra
.591 .675 .899 r
.1326 .36915 .14277 .38099 .15694 .37839 .14681 .36641 Metetra
.584 .671 .899 r
.14681 .36641 .15694 .37839 .17119 .37599 .16109 .36389 Metetra
.577 .667 .9 r
.16109 .36389 .17119 .37599 .18552 .3738 .17546 .36159 Metetra
.569 .663 .901 r
.17546 .36159 .18552 .3738 .19994 .37181 .1899 .35952 Metetra
.561 .659 .902 r
.1899 .35952 .19994 .37181 .21445 .37002 .20444 .35768 Metetra
.553 .656 .904 r
.20444 .35768 .21445 .37002 .22905 .36843 .21907 .35606 Metetra
.545 .653 .906 r
.21907 .35606 .22905 .36843 .24376 .36704 .2338 .35466 Metetra
.537 .65 .908 r
.2338 .35466 .24376 .36704 .25857 .36583 .24863 .35347 Metetra
.528 .649 .911 r
.24863 .35347 .25857 .36583 .2735 .3648 .26357 .35249 Metetra
.52 .647 .914 r
.26357 .35249 .2735 .3648 .28854 .36394 .27863 .35171 Metetra
.512 .646 .917 r
.27863 .35171 .28854 .36394 .3037 .36323 .2938 .3511 Metetra
.505 .646 .92 r
.2938 .3511 .3037 .36323 .31898 .36265 .30911 .35066 Metetra
.497 .647 .924 r
.30911 .35066 .31898 .36265 .3344 .3622 .32454 .35036 Metetra
.49 .648 .928 r
.32454 .35036 .3344 .3622 .34995 .36185 .34011 .35018 Metetra
.483 .65 .932 r
.34011 .35018 .34995 .36185 .36565 .36157 .35583 .35011 Metetra
.477 .653 .936 r
.35583 .35011 .36565 .36157 .38148 .36136 .37169 .35011 Metetra
.471 .656 .941 r
.37169 .35011 .38148 .36136 .39747 .36119 .3877 .35016 Metetra
.466 .66 .945 r
.3877 .35016 .39747 .36119 .4136 .36104 .40387 .35024 Metetra
.462 .664 .95 r
.40387 .35024 .4136 .36104 .4299 .36088 .42019 .35033 Metetra
.458 .669 .954 r
.42019 .35033 .4299 .36088 .44635 .3607 .43668 .35039 Metetra
.456 .675 .958 r
.43668 .35039 .44635 .3607 .46295 .36047 .45333 .3504 Metetra
.454 .681 .962 r
.45333 .3504 .46295 .36047 .47972 .36017 .47015 .35033 Metetra
.453 .688 .966 r
.47015 .35033 .47972 .36017 .49666 .35978 .48714 .35017 Metetra
.454 .695 .97 r
.48714 .35017 .49666 .35978 .51376 .35928 .50429 .34989 Metetra
.455 .702 .973 r
.50429 .34989 .51376 .35928 .53102 .35865 .52162 .34946 Metetra
.457 .709 .976 r
.52162 .34946 .53102 .35865 .54845 .35788 .53912 .34888 Metetra
.46 .716 .979 r
.53912 .34888 .54845 .35788 .56604 .35695 .55678 .34811 Metetra
.464 .724 .981 r
.55678 .34811 .56604 .35695 .5838 .35585 .57462 .34715 Metetra
.469 .731 .984 r
.57462 .34715 .5838 .35585 .60172 .35456 .59262 .34598 Metetra
.475 .738 .985 r
.59262 .34598 .60172 .35456 .61981 .35307 .61079 .34459 Metetra
.481 .745 .987 r
.61079 .34459 .61981 .35307 .63805 .35137 .62912 .34297 Metetra
.488 .752 .988 r
.62912 .34297 .63805 .35137 .65646 .34946 .64762 .34111 Metetra
.496 .758 .989 r
.64762 .34111 .65646 .34946 .67503 .34734 .66628 .33901 Metetra
.504 .764 .989 r
.66628 .33901 .67503 .34734 .69375 .34498 .6851 .33665 Metetra
.512 .769 .989 r
.6851 .33665 .69375 .34498 .71263 .3424 .70408 .33405 Metetra
.52 .774 .989 r
.70408 .33405 .71263 .3424 .73167 .33959 .72321 .3312 Metetra
.529 .778 .989 r
.72321 .3312 .73167 .33959 .75086 .33656 .7425 .32809 Metetra
.537 .782 .988 r
.7425 .32809 .75086 .33656 .7702 .33329 .76194 .32474 Metetra
.545 .785 .987 r
.76194 .32474 .7702 .33329 .78969 .32981 .78154 .32115 Metetra
.595 .674 .895 r
.12236 .35707 .1326 .36915 .14681 .36641 .13661 .35415 Metetra
.588 .669 .895 r
.13661 .35415 .14681 .36641 .16109 .36389 .15093 .35147 Metetra
.58 .664 .896 r
.15093 .35147 .16109 .36389 .17546 .36159 .16533 .34904 Metetra
.571 .659 .897 r
.16533 .34904 .17546 .36159 .1899 .35952 .17981 .34685 Metetra
.563 .655 .898 r
.17981 .34685 .1899 .35952 .20444 .35768 .19437 .34493 Metetra
.554 .651 .899 r
.19437 .34493 .20444 .35768 .21907 .35606 .20902 .34325 Metetra
.545 .647 .901 r
.20902 .34325 .21907 .35606 .2338 .35466 .22377 .34183 Metetra
.536 .644 .903 r
.22377 .34183 .2338 .35466 .24863 .35347 .23862 .34066 Metetra
.527 .641 .906 r
.23862 .34066 .24863 .35347 .26357 .35249 .25358 .33973 Metetra
.518 .639 .909 r
.25358 .33973 .26357 .35249 .27863 .35171 .26865 .33903 Metetra
.508 .638 .912 r
.26865 .33903 .27863 .35171 .2938 .3511 .28384 .33854 Metetra
.499 .637 .916 r
.28384 .33854 .2938 .3511 .30911 .35066 .29915 .33825 Metetra
.491 .638 .92 r
.29915 .33825 .30911 .35066 .32454 .35036 .3146 .33812 Metetra
.482 .639 .924 r
.3146 .33812 .32454 .35036 .34011 .35018 .33019 .33816 Metetra
.474 .64 .929 r
.33019 .33816 .34011 .35018 .35583 .35011 .34592 .33831 Metetra
.467 .643 .934 r
.34592 .33831 .35583 .35011 .37169 .35011 .36179 .33857 Metetra
.46 .646 .939 r
.36179 .33857 .37169 .35011 .3877 .35016 .37783 .33889 Metetra
.453 .651 .944 r
.37783 .33889 .3877 .35016 .40387 .35024 .39402 .33925 Metetra
.448 .656 .949 r
.39402 .33925 .40387 .35024 .42019 .35033 .41038 .33963 Metetra
.443 .662 .954 r
.41038 .33963 .42019 .35033 .43668 .35039 .4269 .33998 Metetra
.44 .668 .959 r
.4269 .33998 .43668 .35039 .45333 .3504 .44359 .34028 Metetra
.437 .675 .963 r
.44359 .34028 .45333 .3504 .47015 .35033 .46046 .3405 Metetra
.436 .682 .968 r
.46046 .3405 .47015 .35033 .48714 .35017 .4775 .34061 Metetra
.436 .69 .972 r
.4775 .34061 .48714 .35017 .50429 .34989 .49471 .34059 Metetra
.437 .698 .976 r
.49471 .34059 .50429 .34989 .52162 .34946 .5121 .34041 Metetra
.44 .707 .979 r
.5121 .34041 .52162 .34946 .53912 .34888 .52966 .34004 Metetra
.443 .715 .982 r
.52966 .34004 .53912 .34888 .55678 .34811 .5474 .33947 Metetra
.448 .724 .984 r
.5474 .33947 .55678 .34811 .57462 .34715 .56531 .33868 Metetra
.454 .732 .987 r
.56531 .33868 .57462 .34715 .59262 .34598 .5834 .33765 Metetra
.461 .74 .989 r
.5834 .33765 .59262 .34598 .61079 .34459 .60165 .33637 Metetra
.468 .748 .99 r
.60165 .33637 .61079 .34459 .62912 .34297 .62008 .33482 Metetra
.477 .755 .991 r
.62008 .33482 .62912 .34297 .64762 .34111 .63867 .33301 Metetra
.486 .762 .992 r
.63867 .33301 .64762 .34111 .66628 .33901 .65742 .33093 Metetra
.495 .769 .992 r
.65742 .33093 .66628 .33901 .6851 .33665 .67634 .32856 Metetra
.505 .775 .993 r
.67634 .32856 .6851 .33665 .70408 .33405 .69542 .32592 Metetra
.515 .78 .992 r
.69542 .32592 .70408 .33405 .72321 .3312 .71466 .323 Metetra
.524 .784 .992 r
.71466 .323 .72321 .3312 .7425 .32809 .73405 .31981 Metetra
.534 .788 .991 r
.73405 .31981 .7425 .32809 .76194 .32474 .75359 .31634 Metetra
.543 .791 .99 r
.75359 .31634 .76194 .32474 .78154 .32115 .77329 .31261 Metetra
.6 .673 .892 r
.11204 .34474 .12236 .35707 .13661 .35415 .12634 .3416 Metetra
.592 .667 .891 r
.12634 .3416 .13661 .35415 .15093 .35147 .1407 .33872 Metetra
.584 .661 .891 r
.1407 .33872 .15093 .35147 .16533 .34904 .15514 .33611 Metetra
.575 .656 .892 r
.15514 .33611 .16533 .34904 .17981 .34685 .16965 .33377 Metetra
.566 .65 .892 r
.16965 .33377 .17981 .34685 .19437 .34493 .18425 .33172 Metetra
.556 .645 .893 r
.18425 .33172 .19437 .34493 .20902 .34325 .19892 .32996 Metetra
.546 .64 .895 r
.19892 .32996 .20902 .34325 .22377 .34183 .21369 .3285 Metetra
.536 .636 .897 r
.21369 .3285 .22377 .34183 .23862 .34066 .22856 .32732 Metetra
.526 .633 .899 r
.22856 .32732 .23862 .34066 .25358 .33973 .24353 .32643 Metetra
.515 .63 .902 r
.24353 .32643 .25358 .33973 .26865 .33903 .25861 .32581 Metetra
.505 .628 .906 r
.25861 .32581 .26865 .33903 .28384 .33854 .27381 .32545 Metetra
.494 .627 .91 r
.27381 .32545 .28384 .33854 .29915 .33825 .28913 .32532 Metetra
.484 .626 .914 r
.28913 .32532 .29915 .33825 .3146 .33812 .30459 .32541 Metetra
.474 .627 .919 r
.30459 .32541 .3146 .33812 .33019 .33816 .32018 .32568 Metetra
.464 .629 .924 r
.32018 .32568 .33019 .33816 .34592 .33831 .33592 .32612 Metetra
.455 .631 .93 r
.33592 .32612 .34592 .33831 .36179 .33857 .35181 .32668 Metetra
.446 .635 .936 r
.35181 .32668 .36179 .33857 .37783 .33889 .36786 .32733 Metetra
.438 .64 .942 r
.36786 .32733 .37783 .33889 .39402 .33925 .38407 .32804 Metetra
.431 .645 .948 r
.38407 .32804 .39402 .33925 .41038 .33963 .40045 .32877 Metetra
.425 .652 .953 r
.40045 .32877 .41038 .33963 .4269 .33998 .417 .32948 Metetra
.42 .659 .959 r
.417 .32948 .4269 .33998 .44359 .34028 .43373 .33014 Metetra
.417 .667 .964 r
.43373 .33014 .44359 .34028 .46046 .3405 .45064 .33071 Metetra
.414 .675 .969 r
.45064 .33071 .46046 .3405 .4775 .34061 .46773 .33116 Metetra
.414 .684 .974 r
.46773 .33116 .4775 .34061 .49471 .34059 .485 .33146 Metetra
.415 .694 .978 r
.485 .33146 .49471 .34059 .5121 .34041 .50245 .33157 Metetra
.417 .704 .981 r
.50245 .33157 .5121 .34041 .52966 .34004 .52008 .33146 Metetra
.421 .713 .984 r
.52008 .33146 .52966 .34004 .5474 .33947 .53789 .33112 Metetra
.427 .723 .987 r
.53789 .33112 .5474 .33947 .56531 .33868 .55589 .33053 Metetra
.434 .733 .99 r
.55589 .33053 .56531 .33868 .5834 .33765 .57405 .32965 Metetra
.442 .742 .992 r
.57405 .32965 .5834 .33765 .60165 .33637 .5924 .32849 Metetra
.452 .751 .993 r
.5924 .32849 .60165 .33637 .62008 .33482 .61092 .32703 Metetra
.462 .76 .994 r
.61092 .32703 .62008 .33482 .63867 .33301 .6296 .32526 Metetra
.473 .768 .995 r
.6296 .32526 .63867 .33301 .65742 .33093 .64846 .32318 Metetra
.485 .775 .996 r
.64846 .32318 .65742 .33093 .67634 .32856 .66748 .32079 Metetra
.497 .781 .996 r
.66748 .32079 .67634 .32856 .69542 .32592 .68666 .31808 Metetra
.509 .787 .995 r
.68666 .31808 .69542 .32592 .71466 .323 .70599 .31506 Metetra
.52 .792 .995 r
.70599 .31506 .71466 .323 .73405 .31981 .72549 .31174 Metetra
.532 .795 .994 r
.72549 .31174 .73405 .31981 .75359 .31634 .74514 .30813 Metetra
.543 .799 .992 r
.74514 .30813 .75359 .31634 .77329 .31261 .76494 .30422 Metetra
.607 .674 .888 r
.10165 .33219 .11204 .34474 .12634 .3416 .116 .32877 Metetra
.598 .667 .887 r
.116 .32877 .12634 .3416 .1407 .33872 .13041 .32563 Metetra
.589 .659 .886 r
.13041 .32563 .1407 .33872 .15514 .33611 .1449 .32277 Metetra
.58 .652 .886 r
.1449 .32277 .15514 .33611 .16965 .33377 .15945 .32023 Metetra
.57 .646 .886 r
.15945 .32023 .16965 .33377 .18425 .33172 .17408 .318 Metetra
.559 .639 .886 r
.17408 .318 .18425 .33172 .19892 .32996 .18878 .31611 Metetra
.549 .633 .887 r
.18878 .31611 .19892 .32996 .21369 .3285 .20358 .31456 Metetra
.537 .628 .889 r
.20358 .31456 .21369 .3285 .22856 .32732 .21846 .31334 Metetra
.526 .623 .891 r
.21846 .31334 .22856 .32732 .24353 .32643 .23344 .31247 Metetra
.514 .619 .894 r
.23344 .31247 .24353 .32643 .25861 .32581 .24853 .31192 Metetra
.502 .616 .898 r
.24853 .31192 .25861 .32581 .27381 .32545 .26373 .31169 Metetra
.489 .614 .902 r
.26373 .31169 .27381 .32545 .28913 .32532 .27906 .31175 Metetra
.477 .613 .907 r
.27906 .31175 .28913 .32532 .30459 .32541 .29451 .31208 Metetra
.465 .613 .912 r
.29451 .31208 .30459 .32541 .32018 .32568 .3101 .31265 Metetra
.453 .614 .918 r
.3101 .31265 .32018 .32568 .33592 .32612 .32584 .31342 Metetra
.441 .617 .925 r
.32584 .31342 .33592 .32612 .35181 .32668 .34174 .31436 Metetra
.43 .62 .931 r
.34174 .31436 .35181 .32668 .36786 .32733 .35779 .31542 Metetra
.42 .625 .938 r
.35779 .31542 .36786 .32733 .38407 .32804 .37402 .31656 Metetra
.41 .631 .945 r
.37402 .31656 .38407 .32804 .40045 .32877 .39041 .31774 Metetra
.402 .639 .952 r
.39041 .31774 .40045 .32877 .417 .32948 .40699 .31891 Metetra
.395 .647 .958 r
.40699 .31891 .417 .32948 .43373 .33014 .42375 .32002 Metetra
.39 .656 .964 r
.42375 .32002 .43373 .33014 .45064 .33071 .4407 .32103 Metetra
.386 .666 .97 r
.4407 .32103 .45064 .33071 .46773 .33116 .45783 .3219 Metetra
.384 .677 .975 r
.45783 .3219 .46773 .33116 .485 .33146 .47515 .32259 Metetra
.385 .688 .979 r
.47515 .32259 .485 .33146 .50245 .33157 .49267 .32306 Metetra
.387 .699 .983 r
.49267 .32306 .50245 .33157 .52008 .33146 .51037 .32328 Metetra
.392 .711 .986 r
.51037 .32328 .52008 .33146 .53789 .33112 .52826 .32321 Metetra
.399 .722 .989 r
.52826 .32321 .53789 .33112 .55589 .33053 .54633 .32284 Metetra
.408 .734 .991 r
.54633 .32284 .55589 .33053 .57405 .32965 .56459 .32215 Metetra
.419 .745 .993 r
.56459 .32215 .57405 .32965 .5924 .32849 .58302 .32112 Metetra
.431 .755 .995 r
.58302 .32112 .5924 .32849 .61092 .32703 .60164 .31973 Metetra
.444 .765 .996 r
.60164 .31973 .61092 .32703 .6296 .32526 .62042 .31799 Metetra
.458 .774 .997 r
.62042 .31799 .6296 .32526 .64846 .32318 .63938 .31588 Metetra
.473 .783 .998 r
.63938 .31588 .64846 .32318 .66748 .32079 .6585 .31342 Metetra
.488 .79 .998 r
.6585 .31342 .66748 .32079 .68666 .31808 .67778 .3106 Metetra
.502 .796 .998 r
.67778 .3106 .68666 .31808 .70599 .31506 .69723 .30744 Metetra
.517 .801 .997 r
.69723 .30744 .70599 .31506 .72549 .31174 .71682 .30394 Metetra
.53 .804 .996 r
.71682 .30394 .72549 .31174 .74514 .30813 .73658 .30012 Metetra
.543 .807 .994 r
.73658 .30012 .74514 .30813 .76494 .30422 .75648 .29599 Metetra
.615 .676 .885 r
.09116 .31948 .10165 .33219 .116 .32877 .10558 .31571 Metetra
.606 .667 .883 r
.10558 .31571 .116 .32877 .13041 .32563 .12006 .31222 Metetra
.597 .659 .881 r
.12006 .31222 .13041 .32563 .1449 .32277 .1346 .30904 Metetra
.587 .65 .88 r
.1346 .30904 .1449 .32277 .15945 .32023 .1492 .30619 Metetra
.576 .642 .879 r
.1492 .30619 .15945 .32023 .17408 .318 .16387 .30371 Metetra
.565 .634 .878 r
.16387 .30371 .17408 .318 .18878 .31611 .17862 .3016 Metetra
.553 .626 .878 r
.17862 .3016 .18878 .31611 .20358 .31456 .19344 .29989 Metetra
.54 .619 .879 r
.19344 .29989 .20358 .31456 .21846 .31334 .20834 .29858 Metetra
.527 .612 .881 r
.20834 .29858 .21846 .31334 .23344 .31247 .22333 .29768 Metetra
.514 .606 .883 r
.22333 .29768 .23344 .31247 .24853 .31192 .23843 .29718 Metetra
.499 .602 .887 r
.23843 .29718 .24853 .31192 .26373 .31169 .25363 .29708 Metetra
.485 .598 .891 r
.25363 .29708 .26373 .31169 .27906 .31175 .26894 .29734 Metetra
.47 .596 .896 r
.26894 .29734 .27906 .31175 .29451 .31208 .28439 .29795 Metetra
.455 .595 .902 r
.28439 .29795 .29451 .31208 .3101 .31265 .29997 .29887 Metetra
.44 .596 .909 r
.29997 .29887 .3101 .31265 .32584 .31342 .3157 .30006 Metetra
.426 .598 .916 r
.3157 .30006 .32584 .31342 .34174 .31436 .33158 .30147 Metetra
.411 .601 .924 r
.33158 .30147 .34174 .31436 .35779 .31542 .34764 .30306 Metetra
.397 .606 .933 r
.34764 .30306 .35779 .31542 .37402 .31656 .36386 .30476 Metetra
.384 .613 .941 r
.36386 .30476 .37402 .31656 .39041 .31774 .38026 .30652 Metetra
.372 .621 .949 r
.38026 .30652 .39041 .31774 .40699 .31891 .39685 .30828 Metetra
.361 .631 .956 r
.39685 .30828 .40699 .31891 .42375 .32002 .41364 .30998 Metetra
.353 .641 .963 r
.41364 .30998 .42375 .32002 .4407 .32103 .43061 .31156 Metetra
.347 .653 .969 r
.43061 .31156 .4407 .32103 .45783 .3219 .44779 .31297 Metetra
.343 .665 .974 r
.44779 .31297 .45783 .3219 .47515 .32259 .46516 .31416 Metetra
.343 .678 .978 r
.46516 .31416 .47515 .32259 .49267 .32306 .48274 .31508 Metetra
.345 .692 .982 r
.48274 .31508 .49267 .32306 .51037 .32328 .50051 .31569 Metetra
.351 .706 .985 r
.50051 .31569 .51037 .32328 .52826 .32321 .51848 .31596 Metetra
.36 .72 .987 r
.51848 .31596 .52826 .32321 .54633 .32284 .53664 .31585 Metetra
.372 .734 .99 r
.53664 .31585 .54633 .32284 .56459 .32215 .55499 .31535 Metetra
.386 .747 .992 r
.55499 .31535 .56459 .32215 .58302 .32112 .57352 .31444 Metetra
.403 .76 .994 r
.57352 .31444 .58302 .32112 .60164 .31973 .59223 .3131 Metetra
.421 .772 .996 r
.59223 .3131 .60164 .31973 .62042 .31799 .61112 .31135 Metetra
.439 .783 .998 r
.61112 .31135 .62042 .31799 .63938 .31588 .63018 .30917 Metetra
.459 .792 .999 r
.63018 .30917 .63938 .31588 .6585 .31342 .64941 .30658 Metetra
.478 .8 1 r
.64941 .30658 .6585 .31342 .67778 .3106 .6688 .30358 Metetra
.497 .807 1 r
.6688 .30358 .67778 .3106 .69723 .30744 .68835 .30019 Metetra
.515 .811 .999 r
.68835 .30019 .69723 .30744 .71682 .30394 .70805 .29644 Metetra
.532 .815 .998 r
.70805 .29644 .71682 .30394 .73658 .30012 .7279 .29232 Metetra
.547 .817 .996 r
.7279 .29232 .73658 .30012 .75648 .29599 .74791 .28788 Metetra
.625 .68 .882 r
.08058 .30672 .09116 .31948 .10558 .31571 .09508 .30252 Metetra
.617 .671 .879 r
.09508 .30252 .10558 .31571 .12006 .31222 .10963 .29858 Metetra
.607 .661 .876 r
.10963 .29858 .12006 .31222 .1346 .30904 .12424 .29495 Metetra
.597 .65 .873 r
.12424 .29495 .1346 .30904 .1492 .30619 .13891 .29168 Metetra
.586 .64 .871 r
.13891 .29168 .1492 .30619 .16387 .30371 .15364 .2888 Metetra
.574 .629 .869 r
.15364 .2888 .16387 .30371 .17862 .3016 .16844 .28635 Metetra
.561 .619 .868 r
.16844 .28635 .17862 .3016 .19344 .29989 .18329 .28435 Metetra
.547 .609 .867 r
.18329 .28435 .19344 .29989 .20834 .29858 .19823 .28284 Metetra
.532 .6 .867 r
.19823 .28284 .20834 .29858 .22333 .29768 .21324 .28183 Metetra
.516 .592 .869 r
.21324 .28183 .22333 .29768 .23843 .29718 .22833 .28131 Metetra
.499 .585 .872 r
.22833 .28131 .23843 .29718 .25363 .29708 .24353 .2813 Metetra
.482 .579 .876 r
.24353 .2813 .25363 .29708 .26894 .29734 .25883 .28177 Metetra
.464 .575 .881 r
.25883 .28177 .26894 .29734 .28439 .29795 .27426 .2827 Metetra
.446 .572 .887 r
.27426 .2827 .28439 .29795 .29997 .29887 .28981 .28405 Metetra
.427 .571 .895 r
.28981 .28405 .29997 .29887 .3157 .30006 .30552 .28577 Metetra
.407 .572 .904 r
.30552 .28577 .3157 .30006 .33158 .30147 .32137 .2878 Metetra
.388 .575 .914 r
.32137 .2878 .33158 .30147 .34764 .30306 .3374 .29007 Metetra
.368 .58 .924 r
.3374 .29007 .34764 .30306 .36386 .30476 .35361 .29252 Metetra
.349 .587 .934 r
.35361 .29252 .36386 .30476 .38026 .30652 .37 .29506 Metetra
.331 .596 .943 r
.37 .29506 .38026 .30652 .39685 .30828 .38659 .29762 Metetra
.314 .607 .951 r
.38659 .29762 .39685 .30828 .41364 .30998 .40338 .30012 Metetra
.299 .619 .958 r
.40338 .30012 .41364 .30998 .43061 .31156 .42038 .30247 Metetra
.288 .632 .964 r
.42038 .30247 .43061 .31156 .44779 .31297 .4376 .3046 Metetra
.281 .647 .967 r
.4376 .3046 .44779 .31297 .46516 .31416 .45502 .30645 Metetra
.278 .662 .97 r
.45502 .30645 .46516 .31416 .48274 .31508 .47265 .30795 Metetra
.281 .678 .972 r
.47265 .30795 .48274 .31508 .50051 .31569 .4905 .30905 Metetra
.288 .695 .973 r
.4905 .30905 .50051 .31569 .51848 .31596 .50855 .30971 Metetra
.301 .712 .975 r
.50855 .30971 .51848 .31596 .53664 .31585 .5268 .3099 Metetra
.318 .73 .978 r
.5268 .3099 .53664 .31585 .55499 .31535 .54524 .30959 Metetra
.339 .747 .981 r
.54524 .30959 .55499 .31535 .57352 .31444 .56388 .30877 Metetra
.363 .763 .985 r
.56388 .30877 .57352 .31444 .59223 .3131 .5827 .30743 Metetra
.389 .779 .989 r
.5827 .30743 .59223 .3131 .61112 .31135 .6017 .30558 Metetra
.416 .792 .993 r
.6017 .30558 .61112 .31135 .63018 .30917 .62087 .30322 Metetra
.444 .804 .996 r
.62087 .30322 .63018 .30917 .64941 .30658 .6402 .30039 Metetra
.47 .813 .999 r
.6402 .30039 .64941 .30658 .6688 .30358 .6597 .29709 Metetra
.495 .82 1 r
.6597 .29709 .6688 .30358 .68835 .30019 .67935 .29335 Metetra
.517 .824 1 r
.67935 .29335 .68835 .30019 .70805 .29644 .69916 .2892 Metetra
.538 .827 .999 r
.69916 .2892 .70805 .29644 .7279 .29232 .71911 .28468 Metetra
.556 .827 .996 r
.71911 .28468 .7279 .29232 .74791 .28788 .73922 .27981 Metetra
.637 .69 .883 r
.06985 .29415 .08058 .30672 .09508 .30252 .08445 .28942 Metetra
.63 .679 .878 r
.08445 .28942 .09508 .30252 .10963 .29858 .0991 .28491 Metetra
.621 .667 .873 r
.0991 .28491 .10963 .29858 .12424 .29495 .11381 .28068 Metetra
.611 .655 .868 r
.11381 .28068 .12424 .29495 .13891 .29168 .12857 .2768 Metetra
.6 .642 .864 r
.12857 .2768 .13891 .29168 .15364 .2888 .14339 .27333 Metetra
.587 .628 .859 r
.14339 .27333 .15364 .2888 .16844 .28635 .15825 .27031 Metetra
.573 .614 .855 r
.15825 .27031 .16844 .28635 .18329 .28435 .17317 .26782 Metetra
.558 .601 .852 r
.17317 .26782 .18329 .28435 .19823 .28284 .18815 .26589 Metetra
.541 .588 .851 r
.18815 .26589 .19823 .28284 .21324 .28183 .20319 .26457 Metetra
.523 .576 .85 r
.20319 .26457 .21324 .28183 .22833 .28131 .2183 .26389 Metetra
.504 .565 .851 r
.2183 .26389 .22833 .28131 .24353 .2813 .23349 .26387 Metetra
.483 .555 .854 r
.23349 .26387 .24353 .2813 .25883 .28177 .24878 .2645 Metetra
.461 .548 .858 r
.24878 .2645 .25883 .28177 .27426 .2827 .26417 .26576 Metetra
.438 .542 .865 r
.26417 .26576 .27426 .2827 .28981 .28405 .27968 .26762 Metetra
.413 .538 .873 r
.27968 .26762 .28981 .28405 .30552 .28577 .29533 .27002 Metetra
.387 .537 .883 r
.29533 .27002 .30552 .28577 .32137 .2878 .31114 .27288 Metetra
.359 .538 .895 r
.31114 .27288 .32137 .2878 .3374 .29007 .32711 .27612 Metetra
.33 .542 .908 r
.32711 .27612 .3374 .29007 .35361 .29252 .34327 .27963 Metetra
.3 .549 .92 r
.34327 .27963 .35361 .29252 .37 .29506 .35963 .2833 Metetra
.27 .558 .931 r
.35963 .2833 .37 .29506 .38659 .29762 .37619 .28701 Metetra
.24 .568 .939 r
.37619 .28701 .38659 .29762 .40338 .30012 .39298 .29065 Metetra
.214 .581 .943 r
.39298 .29065 .40338 .30012 .42038 .30247 .40999 .2941 Metetra
.192 .594 .944 r
.40999 .2941 .42038 .30247 .4376 .3046 .42722 .29725 Metetra
.177 .609 .941 r
.42722 .29725 .4376 .3046 .45502 .30645 .44469 .3 Metetra
.17 .626 .936 r
.44469 .3 .45502 .30645 .47265 .30795 .46239 .30228 Metetra
.173 .644 .932 r
.46239 .30228 .47265 .30795 .4905 .30905 .48031 .304 Metetra
.184 .664 .93 r
.48031 .304 .4905 .30905 .50855 .30971 .49845 .30512 Metetra
.205 .687 .931 r
.49845 .30512 .50855 .30971 .5268 .3099 .51679 .3056 Metetra
.233 .711 .936 r
.51679 .3056 .5268 .3099 .54524 .30959 .53535 .30542 Metetra
.268 .736 .945 r
.53535 .30542 .54524 .30959 .56388 .30877 .5541 .30458 Metetra
.307 .761 .955 r
.5541 .30458 .56388 .30877 .5827 .30743 .57303 .30309 Metetra
.349 .784 .967 r
.57303 .30309 .5827 .30743 .6017 .30558 .59214 .30096 Metetra
.391 .803 .978 r
.59214 .30096 .6017 .30558 .62087 .30322 .61142 .29823 Metetra
.431 .819 .987 r
.61142 .29823 .62087 .30322 .6402 .30039 .63087 .29493 Metetra
.468 .83 .994 r
.63087 .29493 .6402 .30039 .6597 .29709 .65047 .29112 Metetra
.501 .837 .998 r
.65047 .29112 .6597 .29709 .67935 .29335 .67023 .28682 Metetra
.529 .84 .999 r
.67023 .28682 .67935 .29335 .69916 .2892 .69014 .28209 Metetra
.553 .839 .998 r
.69014 .28209 .69916 .2892 .71911 .28468 .71019 .27698 Metetra
.573 .837 .995 r
.71019 .27698 .71911 .28468 .73922 .27981 .73038 .27153 Metetra
.651 .706 .888 r
.05892 .28213 .06985 .29415 .08445 .28942 .07363 .27683 Metetra
.646 .696 .882 r
.07363 .27683 .08445 .28942 .0991 .28491 .0884 .27167 Metetra
.639 .683 .875 r
.0884 .27167 .0991 .28491 .11381 .28068 .10323 .2667 Metetra
.631 .669 .868 r
.10323 .2667 .11381 .28068 .12857 .2768 .11812 .26199 Metetra
.62 .653 .86 r
.11812 .26199 .12857 .2768 .14339 .27333 .13306 .25763 Metetra
.608 .635 .852 r
.13306 .25763 .14339 .27333 .15825 .27031 .14805 .2537 Metetra
.594 .617 .844 r
.14805 .2537 .15825 .27031 .17317 .26782 .16308 .25031 Metetra
.577 .598 .837 r
.16308 .25031 .17317 .26782 .18815 .26589 .17815 .24754 Metetra
.559 .579 .831 r
.17815 .24754 .18815 .26589 .20319 .26457 .19326 .24551 Metetra
.539 .561 .826 r
.19326 .24551 .20319 .26457 .2183 .26389 .20842 .24428 Metetra
.516 .544 .823 r
.20842 .24428 .2183 .26389 .23349 .26387 .22362 .24393 Metetra
.492 .528 .822 r
.22362 .24393 .23349 .26387 .24878 .2645 .2389 .2445 Metetra
.465 .514 .824 r
.2389 .2445 .24878 .2645 .26417 .26576 .25424 .246 Metetra
.436 .502 .828 r
.25424 .246 .26417 .26576 .27968 .26762 .26969 .24843 Metetra
.404 .492 .836 r
.26969 .24843 .27968 .26762 .29533 .27002 .28525 .25171 Metetra
.367 .486 .848 r
.28525 .25171 .29533 .27002 .31114 .27288 .30096 .25575 Metetra
.327 .483 .862 r
.30096 .25575 .31114 .27288 .32711 .27612 .31683 .26044 Metetra
.28 .482 .877 r
.31683 .26044 .32711 .27612 .34327 .27963 .33289 .2656 Metetra
.228 .485 .892 r
.33289 .2656 .34327 .27963 .35963 .2833 .34915 .27106 Metetra
.171 .49 .903 r
.34915 .27106 .35963 .2833 .37619 .28701 .36565 .27662 Metetra
.112 .495 .904 r
.36565 .27662 .37619 .28701 .39298 .29065 .38239 .28208 Metetra
.056 .501 .892 r
.38239 .28208 .39298 .29065 .40999 .2941 .39938 .28726 Metetra
.01 .506 .868 r
.39938 .28726 .40999 .2941 .42722 .29725 .41662 .29196 Metetra
0 .513 .837 r
.41662 .29196 .42722 .29725 .44469 .3 .43413 .29604 Metetra
0 .525 .808 r
.43413 .29604 .44469 .3 .46239 .30228 .45189 .29936 Metetra
0 .544 .789 r
.45189 .29936 .46239 .30228 .48031 .304 .46989 .30184 Metetra
.002 .571 .782 r
.46989 .30184 .48031 .304 .49845 .30512 .48814 .30341 Metetra
.044 .607 .791 r
.48814 .30341 .49845 .30512 .51679 .3056 .5066 .30405 Metetra
.099 .65 .813 r
.5066 .30405 .51679 .3056 .53535 .30542 .52528 .30376 Metetra
.163 .697 .845 r
.52528 .30376 .53535 .30542 .5541 .30458 .54415 .30257 Metetra
.234 .743 .882 r
.54415 .30257 .5541 .30458 .57303 .30309 .56321 .30053 Metetra
.306 .784 .919 r
.56321 .30053 .57303 .30309 .59214 .30096 .58245 .29771 Metetra
.375 .817 .951 r
.58245 .29771 .59214 .30096 .61142 .29823 .60184 .29418 Metetra
.436 .84 .974 r
.60184 .29418 .61142 .29823 .63087 .29493 .6214 .29003 Metetra
.488 .852 .989 r
.6214 .29003 .63087 .29493 .65047 .29112 .6411 .28533 Metetra
.529 .856 .996 r
.6411 .28533 .65047 .29112 .67023 .28682 .66095 .28015 Metetra
.561 .853 .997 r
.66095 .28015 .67023 .28682 .69014 .28209 .68095 .27458 Metetra
.585 .847 .994 r
.68095 .27458 .69014 .28209 .71019 .27698 .70108 .26867 Metetra
.602 .838 .989 r
.70108 .26867 .71019 .27698 .73038 .27153 .72136 .26248 Metetra
.661 .728 .899 r
.04774 .27099 .05892 .28213 .07363 .27683 .06253 .26529 Metetra
.66 .721 .894 r
.06253 .26529 .07363 .27683 .0884 .27167 .07742 .2596 Metetra
.657 .712 .888 r
.07742 .2596 .0884 .27167 .10323 .2667 .09238 .25394 Metetra
.653 .699 .88 r
.09238 .25394 .10323 .2667 .11812 .26199 .10741 .24834 Metetra
.647 .683 .87 r
.10741 .24834 .11812 .26199 .13306 .25763 .12252 .24289 Metetra
.638 .664 .858 r
.12252 .24289 .13306 .25763 .14805 .2537 .13769 .23766 Metetra
.627 .641 .845 r
.13769 .23766 .14805 .2537 .16308 .25031 .15291 .23277 Metetra
.612 .615 .83 r
.15291 .23277 .16308 .25031 .17815 .24754 .16817 .22839 Metetra
.594 .588 .815 r
.16817 .22839 .17815 .24754 .19326 .24551 .18346 .22468 Metetra
.573 .56 .801 r
.18346 .22468 .19326 .24551 .20842 .24428 .19876 .22187 Metetra
.548 .531 .788 r
.19876 .22187 .20842 .24428 .22362 .24393 .21408 .22016 Metetra
.52 .504 .778 r
.21408 .22016 .22362 .24393 .2389 .2445 .22941 .21975 Metetra
.489 .478 .772 r
.22941 .21975 .2389 .2445 .25424 .246 .24475 .22082 Metetra
.453 .454 .769 r
.24475 .22082 .25424 .246 .26969 .24843 .26013 .22347 Metetra
.411 .432 .772 r
.26013 .22347 .26969 .24843 .28525 .25171 .27556 .22773 Metetra
.36 .412 .78 r
.27556 .22773 .28525 .25171 .30096 .25575 .29108 .23352 Metetra
.298 .395 .793 r
.29108 .23352 .30096 .25575 .31683 .26044 .30674 .24066 Metetra
.218 .379 .811 r
.30674 .24066 .31683 .26044 .33289 .2656 .32257 .24888 Metetra
.114 .364 .827 r
.32257 .24888 .33289 .2656 .34915 .27106 .33862 .25779 Metetra
0 .344 .822 r
.33862 .25779 .34915 .27106 .36565 .27662 .35492 .26698 Metetra
0 .314 .771 r
.35492 .26698 .36565 .27662 .38239 .28208 .37152 .276 Metetra
0 .277 .666 r
.37152 .276 .38239 .28208 .39938 .28726 .38842 .28442 Metetra
.353 0 0 r
.38842 .28442 .39938 .28726 .41662 .29196 .40565 .29185 Metetra
.368 0 0 r
.40565 .29185 .41662 .29196 .43413 .29604 .42319 .298 Metetra
.348 0 0 r
.42319 .298 .43413 .29604 .45189 .29936 .44103 .30267 Metetra
.305 0 0 r
.44103 .30267 .45189 .29936 .46989 .30184 .45916 .30576 Metetra
.242 0 0 r
.45916 .30576 .46989 .30184 .48814 .30341 .47754 .30726 Metetra
.161 0 0 r
.47754 .30726 .48814 .30341 .5066 .30405 .49617 .30724 Metetra
.059 0 0 r
.49617 .30724 .5066 .30405 .52528 .30376 .515 .30585 Metetra
.515 .30585 .52528 .30376 .54415 .30257 .53403 .30325 Metetra
.194 .725 .772 r
.53403 .30325 .54415 .30257 .56321 .30053 .55322 .29962 Metetra
.322 .807 .873 r
.55322 .29962 .56321 .30053 .58245 .29771 .57258 .29516 Metetra
.43 .857 .943 r
.57258 .29516 .58245 .29771 .60184 .29418 .59209 .29002 Metetra
.509 .875 .981 r
.59209 .29002 .60184 .29418 .6214 .29003 .61174 .28436 Metetra
.561 .873 .994 r
.61174 .28436 .6214 .29003 .6411 .28533 .63153 .2783 Metetra
.595 .861 .994 r
.63153 .2783 .6411 .28533 .66095 .28015 .65146 .27194 Metetra
.615 .845 .987 r
.65146 .27194 .66095 .28015 .68095 .27458 .67153 .26535 Metetra
.627 .829 .978 r
.67153 .26535 .68095 .27458 .70108 .26867 .69175 .25859 Metetra
.634 .815 .97 r
.69175 .25859 .70108 .26867 .72136 .26248 .71211 .25169 Metetra
.663 .741 .907 r
.03634 .26033 .04774 .27099 .06253 .26529 .05119 .25453 Metetra
.663 .74 .907 r
.05119 .25453 .06253 .26529 .07742 .2596 .06613 .2487 Metetra
.663 .738 .906 r
.06613 .2487 .07742 .2596 .09238 .25394 .08116 .24283 Metetra
.663 .735 .904 r
.08116 .24283 .09238 .25394 .10741 .24834 .09628 .23692 Metetra
.662 .73 .9 r
.09628 .23692 .10741 .24834 .12252 .24289 .11148 .23098 Metetra
.662 .722 .894 r
.11148 .23098 .12252 .24289 .13769 .23766 .12679 .22501 Metetra
.66 .709 .884 r
.12679 .22501 .13769 .23766 .15291 .23277 .14218 .219 Metetra
.657 .69 .87 r
.14218 .219 .15291 .23277 .16817 .22839 .15766 .21296 Metetra
.651 .663 .849 r
.15766 .21296 .16817 .22839 .18346 .22468 .17324 .20691 Metetra
.641 .629 .822 r
.17324 .20691 .18346 .22468 .19876 .22187 .1889 .20091 Metetra
.627 .588 .79 r
.1889 .20091 .19876 .22187 .21408 .22016 .20464 .19511 Metetra
.607 .543 .756 r
.20464 .19511 .21408 .22016 .22941 .21975 .22041 .18983 Metetra
.58 .495 .724 r
.22041 .18983 .22941 .21975 .24475 .22082 .23619 .18566 Metetra
.544 .448 .696 r
.23619 .18566 .24475 .22082 .26013 .22347 .25189 .18357 Metetra
.497 .399 .673 r
.25189 .18357 .26013 .22347 .27556 .22773 .26745 .18478 Metetra
.435 .347 .657 r
.26745 .18478 .27556 .22773 .29108 .23352 .28281 .1906 Metetra
.347 .287 .648 r
.28281 .1906 .29108 .23352 .30674 .24066 .298 .20189 Metetra
.209 .211 .642 r
.298 .20189 .30674 .24066 .32257 .24888 .31309 .21861 Metetra
0 .094 .623 r
.31309 .21861 .32257 .24888 .33862 .25779 .32828 .23949 Metetra
0 0 .473 r
.32828 .23949 .33862 .25779 .35492 .26698 .34376 .26218 Metetra
.757 .242 0 r
.34376 .26218 .35492 .26698 .37152 .276 .35974 .2838 Metetra
.707 .228 .109 r
.35974 .2838 .37152 .276 .38842 .28442 .37631 .30179 Metetra
.615 .176 .183 r
.37631 .30179 .38842 .28442 .40565 .29185 .3935 .31456 Metetra
.534 .115 .194 r
.3935 .31456 .40565 .29185 .42319 .298 .41122 .32178 Metetra
.459 .045 .166 r
.41122 .32178 .42319 .298 .44103 .30267 .42938 .32414 Metetra
.381 0 .101 r
.42938 .32414 .44103 .30267 .45916 .30576 .44785 .32281 Metetra
.283 0 0 r
.44785 .32281 .45916 .30576 .47754 .30726 .46656 .31903 Metetra
.142 0 0 r
.46656 .31903 .47754 .30726 .49617 .30724 .48545 .31379 Metetra
.48545 .31379 .49617 .30724 .515 .30585 .5045 .30776 Metetra
.307 .797 .767 r
.5045 .30776 .515 .30585 .53403 .30325 .52368 .30132 Metetra
.489 .892 .937 r
.52368 .30132 .53403 .30325 .55322 .29962 .54301 .29468 Metetra
.579 .892 .988 r
.54301 .29468 .55322 .29962 .57258 .29516 .56246 .28793 Metetra
.617 .863 .989 r
.56246 .28793 .57258 .29516 .59209 .29002 .58206 .28111 Metetra
.633 .834 .978 r
.58206 .28111 .59209 .29002 .61174 .28436 .6018 .27424 Metetra
.64 .812 .966 r
.6018 .27424 .61174 .28436 .63153 .2783 .62167 .26731 Metetra
.643 .797 .956 r
.62167 .26731 .63153 .2783 .65146 .27194 .64169 .26033 Metetra
.644 .786 .95 r
.64169 .26033 .65146 .27194 .67153 .26535 .66185 .25331 Metetra
.645 .78 .945 r
.66185 .25331 .67153 .26535 .69175 .25859 .68216 .24623 Metetra
.645 .775 .943 r
.68216 .24623 .69175 .25859 .71211 .25169 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L3000000X0kn[72P00002T0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZ
a`3_j/L01@3_j/L00`000000kn[7000000070>oZa`<00000=P3_j/L006<0kn[70P0000020>oZa`04
0000003_j/L0kn[70>oZa`L000000P2;L[800`000000OfJ/07mV[00307mV[0030000001_F:P00000
00800000XP3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZ
a`0000001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000<0kn[71@00000309An^@03
0000002;L[80Rg:b00<0Rg:b00<0000007mV[01oIZ`00`1oIZ`00`000000KeRX06mHZ00206mHZ080
0000X03_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`00
0000203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L2000000<0kn[70`0000000`2KRl400000
09An^@0509An^@030000002;L[80Rg:b00@0Rg:b00<0000007mV[01oIZ`00`1oIZ`00`000000KeRX
06mHZ00206mHZ0800000W`3_j/L00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[700<0kn[7
0`0000080>oZa`030000003_j/L0kn[703D0kn[7001K0>oZa`<000000P3_j/L3000000D0Vh_100<0
000009An^@2DO[T0102DO[T00`000000Rg:b08]b/P0308]b/P030000001oIZ`0OfJ/00<0OfJ/00<0
000006mHZ01_F:P00P1_F:P00`000000F4VU0000002N0>oZa`030000003_j/L0kn[702L0kn[70`00
00180>oZa`00F@3_j/L200000080kn[70`0000000`2PU/X0000009^;`@0509^;`@030000002DO[T0
U7ji00@0U7ji00<0000008]b/P2;L[800`2;L[800`000000OfJ/07mV[00307mV[0030000001_F:P0
KeRX00<0KeRX00<0000005Q9Y@000000W@3_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0
kn[704D0kn[7001F0>oZa`<000000P3_j/L2000000D0X9K:00<0000009^;`@2KRl400`2KRl400`00
0000U7ji09An^@0409An^@030000002;L[80Rg:b00<0Rg:b00<0000007mV[01oIZ`00`1oIZ`00`00
0000KeRX06mHZ00306mHZ0040000001HBJD0F4VU000009`0kn[700<000000>oZa`3_j/L0:`3_j/L0
0`000000kn[70>oZa`140>oZa`00D`3_j/L3000000<0kn[70`0000060:2FbP030000002KRl40Vh_1
00@0Vh_100<0000009An^@2DO[T00`2DO[T00`000000Rg:b08]b/P0308]b/P030000001oIZ`0OfJ/
00<0OfJ/00<0000006mHZ01_F:P00`1_F:P01@000000F4VU05Q9Y@1HBJD0000009/0kn[700<00000
0>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`140>oZa`00D@3_j/L2000000@0kn[70P0000030:BQ
dP030000002PU/X0X9K:00@0X9K:00<0000009^;`@2KRl400`2KRl400`000000U7ji09An^@0409An
^@030000002;L[80Rg:b00<0Rg:b00<0000007mV[01oIZ`00P1oIZ`00`000000KeRX06mHZ00306mH
Z0040000001HBJD0F4VU05Q9Y@800000VP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0
kn[704<0kn[7001>0>oZa`<000000`3_j/L3000000D0Y:7B00<000000:2FbP2PU/X0102PU/X00`00
0000Vh_109^;`@0309^;`@030000002DO[T0U7ji00@0U7ji00<0000008]b/P2;L[800`2;L[800`00
0000OfJ/07mV[00307mV[0030000001_F:P0KeRX0080KeRX00<0000005Q9Y@1HBJD00P1HBJD20000
09T0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`120>oZa`00:`3_j/L300000080
kn[70`00000I0>oZa`<000000P3_j/L300000080YZWI00<000000:BQdP2TXM80102TXM800`000000
X9K:0:2FbP030:2FbP030000002KRl40Vh_100@0Vh_100<0000009An^@2DO[T00`2DO[T00`000000
Rg:b08]b/P0308]b/P030000001oIZ`0OfJ/00<0OfJ/00<0000006mHZ01_F:P00P1_F:P00`000000
F4VU05Q9Y@0205Q9Y@030000000e=Z@0000009P0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000
kn[70>oZa`120>oZa`00;@3_j/L01P000000kn[70>oZa`000000kn[7000001H0kn[70`0000020>oZ
a`<000001@2VZMT00`000000Y:7B0:BQdP040:BQdP030000002PU/X0X9K:00@0X9K:00<0000009^;
`@2KRl400`2KRl400`000000U7ji09An^@0309An^@030000002;L[80Rg:b00<0Rg:b00<0000007mV
[01oIZ`00`1oIZ`00`000000KeRX06mHZ00306mHZ0050000001HBJD0F4VU05Q9Y@0000000P0e=Z@0
0`000000kn[70>oZa`2E0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0@@3_j/L0
02`0kn[700@000000>oZa`3_j/L0kn[70`00000D0>oZa`8000000P3_j/L300000080Z;3N00<00000
0:JYf@2VZMT0102VZMT00`000000Y:7B0:BQdP040:BQdP030000002PU/X0X9K:00<0X9K:00<00000
09^;`@2KRl400`2KRl400`000000U7ji09An^@0409An^@030000002;L[80Rg:b0080Rg:b00<00000
07mV[01oIZ`00`1oIZ`00`000000KeRX06mHZ00306mHZ0050000001HBJD0F4VU05Q9Y@0000000`0e
=Z@00`000000kn[70>oZa`2D0>oZa`030000003_j/L0kn[702h0kn[70P0000120>oZa`00;@3_j/L0
10000000kn[70>oZa`00000C0>oZa`<000000P3_j/L2000000D0Z;3N00<000000:JYf@2VZMT0102V
ZMT00`000000Y:7B0:BQdP040:BQdP030000002PU/X0X9K:00@0X9K:00<0000009^;`@2KRl400`2K
Rl400`000000U7ji09An^@0309An^@030000002;L[80Rg:b00<0Rg:b00<0000007mV[01oIZ`00P1o
IZ`00`000000KeRX06mHZ00306mHZ0030000001HBJD0F4VU0080F4VU00D0000003DfY00e=Z@0=CJT
0000002E0>oZa`030000003_j/L0kn[702d0kn[70`0000120>oZa`00:`3_j/L3000000<0kn[70P00
000?0>oZa`8000000`3_j/L2000000030:RehP000000Z;3N00D0Z;3N00<000000:JYf@2VZMT0102V
ZMT00`000000Y:7B0:BQdP040:BQdP040000002PU/X0X9K:0:2FbQ4000000`2;L[800`000000OfJ/
07mV[00207mV[0030000001_F:P0KeRX00<0KeRX00<0000005Q9Y@1HBJD00P1HBJD010000000=CJT
03DfY00e=Z@2000009@0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`0o0>oZa`00
?`3_j/L300000080kn[70`0000030:RehP030000002X/=h0Z;3N00D0Z;3N00<000000:JYf@2VZMT0
0`2VZMT00`000000Y:7B0:BQdP020:BQdPH000000P2<QlT00`000000QH7708F1a`0308F1a`030000
001mN/D0OG[500<0OG[500<0000007=da01cM<@01@00000407mV[0030000001_F:P0KeRX0080KeRX
00<0000005Q9Y@1HBJD00P1HBJD00`000000=CJT03DfY00203DfY0030000003_j/L0kn[70980kn[7
00<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`0o0>oZa`00?03_j/L3000000<0kn[70`00
00060:RehP030000002X/=h0Z;3N00@0Z;3N00<000000:JYf@2VZMT00P2VZMT600000080TXo=00<0
000008b7b@2<QlT0102<QlT00`000000QH7708F1a`0308F1a`030000001mN/D0OG[500<0OG[500<0
000007=da01cM<@00P1cM<@00`000000JFk5000000020000000307mV[0000000KeRX00<0KeRX00<0
000005Q9Y@1HBJD00P1HBJD00`000000=CJT03DfY00203DfY0800000T`3_j/L00`000000kn[70>oZ
a`0a0>oZa`030000003_j/L0kn[703h0kn[7000j0>oZa`8000000`3_j/L300000080ZKST00<00000
0:RehP2X]N801@2X]N800`000000Z;3N0:R`gP030:R`gPD000000P2HU]000`000000TXo=09:?c@04
09:?c@030000002<QlT0S8O900<0S8O900<0000008F1a`25PLL00`25PLL00`000000OG[507eja@03
07eja@030000001cM<@0LgC400<0LgC400@0000006U^a@1YK/D0JFk50`00000406mHZ0030000001H
BJD0F4VU0080F4VU00L0000003DfY00e=Z@0=CJT0000000069l0000009<0kn[700<000000>oZa`3_
j/L0<@3_j/L00`000000kn[70>oZa`0m0>oZa`00=`3_j/L300000080kn[70`0000060:Vhi0030000
002X]N80Z;GR00@0Z;GR00<000000:R`gP2X/=h00`00000209bMe0030000002HU]00V9K@00<0V9K@
00<0000009:?c@2BSld00`2BSld00`000000S8O908b7b@0408b7b@0300000025PLL0QH7700<0QH77
00<0000007eja@1mN/D00`1mN/D00`000000LgC407=da00207=da0030000001YK/D0JFk50080JFk5
00<0000005aYa`0000000P0000000`1_F:P0000005Q9Y@0305Q9Y@030000000e=Z@0=CJT0080=CJT
00<00000000HW`000000TP3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[703d0kn[7
000e0>oZa`<000000P3_j/L200000080ZK[V00<000000:Vhi02Y^>@01@2Y^>@00`000000Z;GR0:Re
hP030:RehP<000001@2LWM@00`000000V9K@09RFd00309RFd0030000002BSld0TXo=00@0TXo=00<0
000008b7b@2<QlT00`2<QlT00`000000QH7708F1a`0308F1a`030000001mN/D0OG[500<0OG[500<0
000007=da01cM<@00P1cM<@00`000000JFk506U^a@0306U^a@040000001LJLL0G6W705aYa`800000
101HBJD00`000000=CJT03DfY00203DfY0030000000069l000000980kn[700<000000>oZa`3_j/L0
<P3_j/L00`000000kn[70>oZa`0l0>oZa`00<P3_j/L3000000<0kn[70P0000050:VjiP030000002Y
^>@0ZKST00D0ZKST00<000000:RehP2X]N800P0000020:2Tf0030000002LWM@0W9gD00@0W9gD00<0
000009RFd02HU]000`2HU]000`000000TXo=09:?c@0309:?c@030000002<QlT0S8O900@0S8O900<0
000008F1a`25PLL00`25PLL00`000000OG[507eja@0207eja@030000001cM<@0LgC40080LgC400<0
000006U^a@1YK/D00`1YK/D00`000000G6W705aYa`0205aYa`<000000P1HBJD00`000000=CJT03Df
Y00203DfY0040000000069l001RO00000940kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[7
0>oZa`0k0>oZa`00<03_j/L2000000@0kn[70P0000000`2Y_>L000000:VjiP050:VjiP030000002Y
^>@0ZKST00@0ZKST0`0000040:2Tf0030000002LWM@0W9gD00@0W9gD00<0000009RFd02HU]000`2H
U]000`000000TXo=09:?c@0409:?c@030000002<QlT0S8O900<0S8O900<0000008F1a`25PLL00`25
PLL00`000000OG[507eja@0307eja@030000001cM<@0LgC40080LgC400<0000006U^a@1YK/D00P1Y
K/D00`000000G6W705aYa`0305aYa`060000001<IL/000000000001HBJD00000100e=Z@010000000
01RO000HW`00002?0>oZa`800000=03_j/L2000003d0kn[7000]0>oZa`<00000103_j/L2000000@0
ZKcW00<000000:VjiP2Y^^H0102Y^^H00`000000ZKST0:Vhi00300000080XjWK00<000000:2Tf02P
Y=P00`2PY=P00`000000W9gD09bMe00409bMe0030000002HU]00V9K@00<0V9K@00<0000009:?c@2B
Sld00`2BSld00`000000S8O908b7b@0408b7b@0300000025PLL0QH7700<0QH7700<0000007eja@1m
N/D00P1mN/D00`000000LgC407=da00207=da0030000001YK/D0JFk500<0JFk500<0000005aYa`1L
JLL00P1LJLL010000000C6G;04aUb`1<IL/2000000@0=CJT00D00000000HW`0069l001RO0000002<
0>oZa`80000000<0YLKa000000000000=@3_j/L00`000000kn[70>oZa`0j0>oZa`00:P3_j/L30000
00@0kn[70`0000060:Vli`030000002Y^^H0ZK[V00@0ZK[V0`0000050:>Yf`030000002PY=P0X:CH
00<0X:CH00<0000009bMe02LWM@0102LWM@00`000000V9K@09RFd00309RFd0030000002BSld0TXo=
0080TXo=4@00000307eja@050000001cM<@0LgC407=da00000001@1YK/D00`000000G6W705aYa`03
05aYa`030000001<IL/0C6G;0080C6G;0P00000203DfY0050000000069l001RO000HW`000000R@3_
j/L3000000<0YLKa0P00000f0>oZa`030000003_j/L0kn[703T0kn[7000X0>oZa`8000000`3_j/L4
00000080ZKcW00<000000:Vli`2Y_>L01@2Y_>L00`000000ZK[V0:VjiP0300000080YJkN00<00000
0:>Yf`2SZM/0102SZM/00`000000X:CH0:2Tf0030:2Tf0030000002LWM@0W9gD00<0W9gD2`000002
08V?d`0300000024Rm80Q8_B00<0Q8_B00<0000007f7dP1mQm800`1mQm800`000000Mh?B07N3dP06
00000080LgC400<0000006U^a@1YK/D00P1YK/D00`000000G6W705aYa`0305aYa`030000001<IL/0
C6G;0080C6G;00H0000003MQc`000000000003DfY0000003000HW`030000003_j/L0kn[708<0kn[7
0`0000050:G6l@80000000<0YLKa0000003_j/L0=03_j/L00`000000kn[70>oZa`0i0>oZa`009@3_
j/L3000000<0kn[70`0000060:Vli`030000002Y_>L0ZKcW00@0ZKcW0`0000060:F^gP030000002S
ZM/0XjWK00@0XjWK00<000000:2Tf02PY=P00P2PY=P00`000000W9gD09bMe0030000000309>IeP00
0000SiCD00D0SiCD00<0000008V?d`29Sm<00`29Sm<00`000000Q8_B08B;dP0308B;dP030000001m
Qm80OHOB00<0OHOB00<0000007N3dP1gPm800P1gPm800`000000Kh3C06n0d`05000000<0JFk500<0
000005aYa`1LJLL00`1LJLL00`000000C6G;04aUb`0204aUb`030000000gHLl0=f7?008000000`00
69l200000880kn[70P0000020:G7l@030000002Ua_40YLKa00<000000P2Ua_42000003H0kn[700<0
00000>oZa`3_j/L0>03_j/L002<0kn[70P0000030>oZa`<000000P2Y_NP00`000000ZKcW0:Vli`05
0:Vli`030000002Y_>L0ZKcW00<000000P2W/^400`000000YJkN0:F^gP040:F^gP030000002SZM/0
XjWK00@0XjWK00@000000:2Tf02PY=P0X:CH1000000509>IeP030000002?U=@0SiCD00<0SiCD00<0
000008V?d`29Sm<00`29Sm<00`000000Q8_B08B;dP0308B;dP030000001mQm80OHOB00<0OHOB00<0
000007N3dP1gPm800`1gPm800`000000Kh3C06n0d`0206n0d`030000001WOMH0000000@00000101L
JLL00`000000C6G;04aUb`0204aUb`030000000gHLl0=f7?0080=f7?0P000002000HW`030000003_
j/L0kn[707d0kn[70`0000040:G7l@<000001@2Ua_43000003H0kn[700<000000>oZa`3_j/L0=`3_
j/L00240kn[70P0000020>oZa`<000001P2Y_NP00`000000ZKcW0:Vli`040:Vli`<000001P2W/^40
0`000000YJkN0:F^gP040:F^gP030000002SZM/0XjWK0080XjWK1@00000309RMf0030000002CVMH0
TiWF00<0TiWF00<0000008nDe02?U=@0102?U=@00`000000RHoC08V?d`0308V?d`0300000024Rm80
Q8_B0080Q8_B00<0000007f7dP1mQm800`1mQm800`000000Mh?B07N3dP0307N3dP030000001_P=<0
Kh3C0080Kh3C00<0000006MmeP1WOMH00`1WOMH50000000305aYa`000000C6G;00<0C6G;00H00000
03MQc`0gHLl0=f7?0000000MGM<4000007/0kn[70`0000040:G7l@<0000000<0YLOa0000002Ua_40
102Ua_43000000030:;@n0000000kn[703@0kn[700<000000>oZa`3_j/L0=`3_j/L00240kn[71000
00020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vli`2Y_>L00`0000020:Rfh`030000002W
/^40Yk;Q00@0Yk;Q00<000000:F^gP2U[]h0102U[]h500000080Vj;J00<0000009RMf02HWMP00`2H
WMP00`000000TiWF09>IeP0409>IeP030000002?U=@0SiCD00<0SiCD00<0000008V?d`29Sm<00`29
Sm<00`000000Q8_B08B;dP0308B;dP030000001mQm80OHOB00<0OHOB00<0000007N3dP1gPm800P1g
Pm800`000000Kh3C06n0d`0306n0d`030000001WOMH0IggF0080IggF00<0000005elf@1MO=T00P1M
O=T400000080C6G;00<0000003MQc`0gHLl00P0gHLl00`0000007EgC01eMd`03000007H0kn[71000
00020:C9l`030000002Uao40000000800000102Uao400`000000YLKa0:G6l@03000000<0X]3h00<0
00000:;@n0000000=@3_j/L00`000000kn[70>oZa`0f0>oZa`00803_j/L2000000H0ZKgX00<00000
0:Vmj02Y_NP0102Y_NP3000000H0Z;KS00<000000:Nbh@2W/^40102W/^400`000000YJkN0:F^gP03
00000080WZOL00<0000009^RfP2KX]X00`2KX]X00`000000V9gH09RMf00309RMf0030000002CVMH0
TiWF00<0TiWF00<0000008nDe02?U=@0102?U=@00`000000RHoC08V?d`0308V?d`0300000024Rm80
Q8_B0080Q8_B00<0000007f7dP1mQm800`1mQm800`000000Mh?B07N3dP0307N3dP030000001_P=<0
Kh3C0080Kh3C00<0000006MmeP1WOMH00`1WOMH00`000000GGcI05elf@0205elf@030000001CNm`0
Dg_L00D000000`0gHLl0100000007EgC01eMd`0MGM<200000740kn[7100000060:C9l`8000001`2U
ao43000000L0X]3h00<000000:;@n0000000<`3_j/L3000003L0kn[7000Q0>oZa`030000002Y_NP0
ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Rhi0030000002X]^<0Z;KS00@0Z;KS00<00000
0:Nbh@2W/^40102W/^43000000D0WZOL00<0000009^RfP2KX]X00`2KX]X00`000000V9gH09RMf004
09RMf0030000002CVMH0TiWF00<0TiWF00<0000008nDe02?U=@00`2?U=@00`000000RHoC08V?d`03
08V?d`0300000024Rm80Q8_B00<0Q8_B00<0000007f7dP1mQm800`1mQm800`000000Mh?B07N3dP02
07N3dP030000001_P=<0Kh3C00<0Kh3C00<0000006MmeP1WOMH00P1WOMH00`000000GGcI05elf@03
05elf@030000001CNm`0Dg_L00<0Dg_L1@00000301eMd`<00000KP3_j/L200000080Y<cd00<00000
0:C9l`2TbO<00P2TbO<300000080Y<Wc00<000000:G7l@2Uao40100000020:3DnP030000002Rd?P0
X]3h00D0X]3h00@000000:;@n00000000000=03_j/L00`000000kn[70>oZa`0e0>oZa`00803_j/L0
0`000000kn[7000000070:Vmj08000001P2X^>@00`000000Z;KS0:Rfh`040:Rfh`030000002W/^40
Yk;Q00<000000P2QZmh00`000000WZOL09jWg00409jWg0030000002KX]X0Vj;J00<0Vj;J00<00000
09RMf02HWMP00`2HWMP00`000000TiWF09>IeP0309>IeP030000002?U=@0SiCD0080SiCD5P000003
07N3dP030000001_P=<0Kh3C0080Kh3C00<0000006MmeP1WOMH00`1WOMH00`000000GGcI05elf@02
05elf@030000001CNm`0Dg_L00<0Dg_L00@0000004Mkh017Nn00Ag_P0P00000301eMd`@00000J@3_
j/L3000000D0Y<cd100000050:C9l`<000001`2Pe?X00`000000X]3h0:;@n0040:;@n08000000P2J
e_d00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[703@0kn[7000H0>oZa`<000001@3_j/L0
10000000kn[70>oZa`0000040:Vmj080000000<0ZK[V0000002X^>@01@2X^>@00`000000Z;KS0:Rf
h`040:Rfh`<000001@2QZmh00`000000WZOL09jWg00509jWg0030000002KX]X0Vj;J0080Vj;J00<0
000009RMf02HWMP00P2HWMP<000000<0RYKI00<0000008FCf@25TmT00`25TmT00`000000PI3I086@
f@02086@f@030000001kS]X0NhkJ00<0NhkJ00<0000007J<f`0000002`00000206MmeP030000001M
O=T0GGcI00<0GGcI00<0000005=kg01CNm`00`1CNm`00`000000Ag_P04Mkh00204Mkh08000000P0M
GM<00`000000`Cd000000002000006@0kn[70`0000060:C<m0<000001P2TbO<200000080WMSl00<0
00000:3DnP2Pe?X01P2Pe?X00`000000X]3h0:;@n00300000080V]Km00<0000009[Fo@000000=@3_
j/L00`000000kn[70>oZa`0c0>oZa`00603_j/L00`000000kn[7000000050>oZa`8000000P3_j/L0
10000000ZKgX0000000000040:VjiP030000002X^>@0Z;ST00@0Z;ST00<000000:Rfh`2X]^<00`00
00020:>^g`030000002QZmh0XJ_N00@0XJ_N00<0000009jWg02NYm`0102NYm`010000000Vj;J09^R
fP2KX]X6000000<0TYgJ00<0000008jIfP2>VMX00`2>VMX00`000000RYKI08ZFf@0308ZFf@030000
0025TmT0QI?I00<0QI?I00<00000086@f@21T=T00P21T=T00`000000NhkJ07^>fP0307^>fP030000
001fS=/0MXcK00<0MXcK00<00000072:g@1`R]d00`1`R]d00`000000JHWO0000000500000080GGcI
00<0000005=kg01CNm`00`1CNm`00`000000Ag_P04Mkh00204Mkh0030000000jO>@0000000<00000
0`31?@0200000600kn[70P0000020:??m`040000002Tc?@0Y<cd0:C<m0<000000`2Tc?@00`000000
Y<Wc0:C9l`03000000@0WMSl00<000000:3DnP2Pe?X01P2Pe?X3000000H0V]Km00<0000009[Fo@00
0000=03_j/L00`000000kn[70>oZa`060>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
0200kn[7000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_j/L00`000000
ZK[V0:VjiP050:VjiP030000002X^>@0Z;ST00<0Z;ST0`0000060:>^g`030000002QZmh0XJ_N00@0
XJ_N00<0000009jWg02NYm`00`2NYm`4000000<0UZ3K00<0000009:MfP2BWMX00`2BWMX00`000000
SYWJ08jIfP0308jIfP030000002:U]T0RYKI00@0RYKI00<0000008FCf@25TmT00`25TmT00`000000
PI3I086@f@02086@f@030000001kS]X0NhkJ00<0NhkJ00<0000007J<f`1fS=/00P1fS=/00`000000
L8[M072:g@03072:g@030000001YRMl0JHWO00<0JHWO00<0000006>9hP0000001000000405=kg003
00000017Nn00Ag_P0080Ag_P00<0000003Yli00jO>@00`0000040<4m00800000G03_j/L2000000D0
Xlog0`0000060:C<m0<00000202Mf?`010000000X=Cj0:3DnP2Pe?X400000080UMSn00<0000009[F
o@2Je_d0102Je_d010000000V]Km00000000000d0>oZa`030000003_j/L0kn[700D0kn[700<00000
0>oZa`0000001`3_j/L00`000000kn[70000000P0>oZa`00603_j/L00`000000kn[7000000050>oZ
a`030000003_j/L0kn[700<0kn[700<000000:VjiP2Y^^H01@2Y^^H00`000000Z;ST0:Rhi0020000
0080YK;Q00<000000:>^g`2S[]l0102S[]l00`000000XJ_N0:6[gP040:6[gP030000002NYm`0WZOL
00<000000P2IY=d00`000000UZ3K09JPf`0209JPf`030000002BWMX0TYgJ00@0TYgJ00<0000008jI
fP2>VMX00`2>VMX00`000000RYKI08ZFf@0308ZFf@0300000025TmT0QI?I00<0QI?I00<00000086@
f@21T=T00P21T=T00`000000NhkJ07^>fP0307^>fP030000001fS=/0MXcK00<0MXcK00<00000072:
g@1`R]d00`1`R]d00`000000JHWO06V9g`0206V9g`030000001SRN80HhWR00<0HhWR1P00000504Mk
h0040000000jO>@0>WcT03Yli08000001@31?@02000005L0kn[70`0000040:??m`<0000000<0Xlog
0000002Tc?@00P2Tc?@400000080V=cn00<0000009gHo02Mf?`01P2Mf?`4000000L0UMSn0P000002
09[Fo@@000000P2Be_h00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`0000001`3_j/L300000200kn[7000H0>oZa`<000001@3_j/L00`000000kn[70>oZa`040>oZ
a`030000002Y^^H0ZK[V00@0ZK[V0`0000050:Fbh@030000002S[]l0XjkO00@0XjkO00<000000:6[
gP2QZmh00P2QZmh4000000D0VJCM00<0000009JPf`2FX=/00`2FX=/00`000000TYgJ09:MfP0309:M
fP030000002>VMX0SYWJ00@0SYWJ00<0000008ZFf@2:U]T00`2:U]T00`000000QI?I08FCf@0308FC
f@0300000021T=T0PI3I0080PI3I00<0000007^>fP1kS]X00`1kS]X00`000000MXcK07J<f`0307J<
f`030000001`R]d0L8[M0080L8[M00<0000006V9g`1YRMl00`1YRMl00`000000HhWR06>9hP0206>9
hP030000001KRND0FhWU0080FhWU1000000204Mkh0030000000jO>@0>WcT0080>WcT00<000000<4m
0031?@000P31?@02000000030;@j6`00000000000540kn[7100000020:;EnP030000002ScoL00000
00800000102ScoL4000000L0V=cn0P00000209gHo0@000000P2?f_l00`000000UMSn09GHoP0709GH
oP<00000102Be_h00`000000T]Kn09;FoP0200000380kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[7000000070>oZa`030000003_j/L0kn[70200kn[7000O0>oZa`8000001`3_j/L00`000000
ZK[V0:VjiP0300000080Y[CS00<000000:Fbh@2U/^40102U/^400`000000XjkO0:>^g`030:>^g`D0
00000`2LYmh00`000000VJCM09VTg@0409VTg@030000002FX=/0UZ3K00<0UZ3K00<0000009:MfP2B
WMX00`2BWMX00`000000SYWJ08jIfP0308jIfP030000002:U]T0RYKI00<0RYKI00<0000008FCf@25
TmT00`25TmT00`000000PI3I086@f@02086@f@030000001kS]X0NhkJ00<0NhkJ00<0000007J<f`1f
S=/00`1fS=/00`000000L8[M072:g@03072:g@030000001YRMl0JHWO00<0JHWO00<0000006>9hP1S
RN800P1SRN800`000000FhWU05^9i@0305^9i@030000001DR^P0000000D000000P0jO>@010000000
`Cd00000000000050;@j6`030000003_j/L0kn[704X0kn[7100000050:;EnP<000001@2ScoL20000
0080Smon00<0000009SLoP2Hg?h01`2Hg?h3000000L0Sm[o0P00000309GHoP@000000P2=e_l00`00
0000T]Kn09;FoP0309;FoP030000002Be_h0T]Kn00800000<P3_j/L00`000000kn[70>oZa`030>oZ
a`<00000203_j/L200000200kn[7000O0>oZa`030000003_j/L0kn[700L0kn[70P0000060:Jdh`03
0000002U/^40YK;Q00@0YK;Q00<000000:>^g`2S[]l00P00000209jZg`030000002LYmh0W:ON00<0
W:ON00<0000009VTg@2IY=d01@2IY=d00`000000UZ3K09JPf`0209JPf`030000002BWMX0TYgJ00<0
TYgJ00<0000008jIfP2>VMX00P2>VMXR00000080L8[M00<0000006V9g`1YRMl00`1YRMl00`000000
HhWR06>9hP0306>9hP030000001KRND0FhWU00<0FhWU00<0000005B:j01DR^P00P1DR^P00`000000
C8c[00000003000000P0]3XK0P0000180>oZa`8000000P2Mg?d00`000000X]Gj0:;EnP020:;EnP80
00000`2ReOX00`000000Xlog0:??m`02000000D0Smon0P00000309SLoP@000000P27foh00`000000
Sm[o08oJo`0608oJo`@000001`2=e_l010000000T]Kn09;FoP2Be_h400000080S]?n00<000000>oZ
a`3_j/L0;@3_j/L2000000030>oZa`000000kn[70300kn[7000O0>oZa`030000003_j/L0kn[700P0
kn[700<000000:Jdh`2V]><0102V]><00`000000YK;Q0:Fbh@040:Fbh@<00000102NZ]l00`000000
W:ON09bWgP0409bWgP030000002IY=d0VJCM00@0VJCM00@0000009JPf`2FX=/0UZ3K3000000308bK
g@0300000028VMd0R9WM00<0R9WM00<0000008BGgP24Umh00P24Umh00`000000OiGO07nEg`0307nE
g`030000001kU>00NiCP00<0NiCP00<0000007JCh@1fTn400`1fTn400`000000LY;S0000000;0000
0080HhWR00<0000005^9i@1KRND00`1KRND00`000000E8[X05B:j00305B:j0030000001<S>/0C8c[
0080C8c[00<000000;@j6`2d>Q/01`2d>Q/400000480kn[70P00000509gLo@@000001@2ReOX30000
00P0Smon1000000708OKoP040000002?f_l0Sm[o08oJo`@000000P27eol00`000000SMKo08gFo`06
08gFo`@000000P2>doh00`000000S]?n08kCoP0208kCoP030000003_j/L0kn[702l0kn[700<00000
0>oZa`3_j/L0;`3_j/L001l0kn[700<000000>oZa`3_j/L02@3_j/L00`000000Y[CS0:Jdh`040:Jd
h`030000002U/^40YK;Q00<000000P2Q[N000`000000WZ[O09jZg`0309jZg`030000002LYmh0W:ON
00@0W:ON00<0000009VTg@2IY=d00`2IY=d4000000<0TZ7N00<0000008nNgP2?W]h00`2?W]h00`00
0000S9_M08bKg@0308bKg@0300000028VMd0R9WM00<0R9WM00<0000008BGgP24Umh00`24Umh00`00
0000OiGO07nEg`0207nEg`030000001kU>00NiCP00<0NiCP00<0000007JCh@1fTn400`1fTn400`00
0000LY;S07:Bh`0307:Bh`030000001]T^D0KI;U00<0KI;U00<0000006RBi`0000001P00000205^9
i@030000001DR^P0E8[X0080E8[X00<0000004b<j`1<S>/00`1<S>/00`000000]3XK0;@j6`050;@j
6`030000002M;Bh0WBd^00D00000?03_j/L3000000D0WMcm100000030:;EnP@000000P22go/20000
00<0Smon1000000207cJo@8000001@27foh6000000L0QmOo00@0000008gFo`2=e_l0SMKo10000002
08WCo`030000002>doh0S]?n0080S]?n00@0000008kCoP2>doh0S]?n0P00000a0>oZa`030000003_
j/L0kn[702h0kn[7000O0>oZa`8000002`3_j/L00`000000Y[CS0:Jdh`020:Jdh`@000001P2Q[N00
0`000000WZ[O09jZg`0309jZg`030000002LYmh0W:ON00<0W:ON00<0000009VTg@2IY=d00`000002
09JSgP030000002BXMh0TZ7N0080TZ7N00<0000008nNgP2?W]h00`2?W]h00`000000S9_M08bKg@04
08bKg@0300000028VMd0R9WM00<0R9WM00<0000008BGgP24Umh00P24Umh00`000000OiGO07nEg`03
07nEg`030000001kU>00NiCP00<0NiCP00<0000007JCh@1fTn400`1fTn400`000000LY;S07:Bh`03
07:Bh`030000001]T^D0KI;U0080KI;U00<0000006RBi`1XT^L00`1XT^L00`000000Hi?Y06>Cj@06
00000080E8[X00<0000004b<j`1<S>/00P1<S>/2000000H0]3XK00<0000009d];P2M;Bh00P2M;Bh2
0000000405X0000000000000000003L0kn[70P00000209CTo0030000002Mg?d0WMcm00<000000`2M
g?d4000000D0P]ok1P00000807cJo@D000001020e_l2000000D0QmOo1P00000708WCo`040000002>
doh0S]?n08kCoP@000000P2<dOh00`000000kn[70>oZa`0_0>oZa`030000003_j/L0kn[702d0kn[7
000N0>oZa`8000003@3_j/L4000000<0Xk3R00<000000:6]h02Q[N00102Q[N000`000000WZ[O09jZ
g`0309jZg`030000002LYmh0W:ON0080W:ON1000000509JSgP030000002BXMh0TZ7N00<0TZ7N00<0
000008nNgP2?W]h00`2?W]h00`000000S9_M08bKg@0408bKg@0300000028VMd0R9WM00<0R9WM00<0
000008BGgP24Umh00P24Umh00`000000OiGO07nEg`0307nEg`030000001kU>00NiCP00<0NiCP00<0
000007JCh@1fTn400`1fTn400`000000LY;S07:Bh`0207:Bh`030000001]T^D0KI;U00<0KI;U00<0
000006RBi`1XT^L00`1XT^L00`000000Hi?Y06>Cj@0306>Cj@030000001NU>`0000000D000000P1<
S>/2000000@0]3XK00<0000009d];P2M;Bh01@2M;Bh9000002l0kn[70`00000409CTo0<000000P2M
g?d4000000<0K]_a1P00000406oGn@800000101lf_d400000080MmCn00<00000083Fo`20e_l01P20
e_l5000000@0Q=;o0P00000508WCo`H0000000<0S=7n0000002<dOh0102<dOh00`000000kn[70>oZ
a`0^0>oZa`030000003_j/L0kn[702d0kn[7000N0>oZa`030000003_j/L0kn[700d0kn[700<00000
0:>`hP2S/>80102S/>800`000000XJgP0:6]h0040:6]h0040000002NZ]l0WZ[O09jZg`H000000`2H
Y]l00`000000UZ?N09JSgP0409JSgP030000002BXMh0TZ7N00<0TZ7N00<0000008nNgP2?W]h00`2?
W]h00`000000S9_M08bKg@0308bKg@0300000028VMd0R9WM00<0R9WM00<0000008BGgP24Umh00P24
Umh00`000000OiGO07nEg`0307nEg`030000001kU>00NiCP00<0NiCP00<0000007JCh@1fTn400`1f
Tn400`000000LY;S07:Bh`0307:Bh`030000001]T^D0KI;U00<0KI;U00<0000006RBi`1XT^L00P1X
T^L00`000000Hi?Y06>Cj@0406>Cj@030000001NU>`0GYC/0080GYC/00<0000005VFk`0000001000
00020;@j6`030000002M;Bh0WBd^00H0WBd^00<0000008PM<@287C401000000205h000L000009@3_
j/L3000000@0U>Cl0`0000000`2Di?`0000000000002000000@0K]_a1000000205oAl`8000001@1_
eoT6000000L0MmCn00@00000083Fo`20e_l0P=Ko1000000207kAo`0300000024d_l0Q=;o00H0Q=;o
1@00000408S@o`050000002<dOh0S=7n08cAoP000000102<dOh200000300kn[700<000000>oZa`3_
j/L0;03_j/L001h0kn[700<000000>oZa`3_j/L03P3_j/L00`000000Xk3R0:>`hP030:>`hP030000
002Q[N00XJgP00@0XJgP1000000309^Yh0030000002HY]l0V:KO00@0V:KO00<0000009JSgP2FXmh0
102FXmh00`000000TZ7N09:QgP0209:QgP030000002?W]h0SikN00<0SikN00<0000008bKg@2<Vmd0
0P2<VmdX00000080KI;U00<0000006RBi`1XT^L00`1XT^L00`000000Hi?Y06>Cj@0306>Cj@030000
001NU>`0GYC/00<0GYC/00<0000005VFk`1IU^l00P1IU^l2000000030;@j6`000000WBd^00L0WBd^
00<0000008PM<@287C4010287C44000000D0F@001`00000J0>oZa`@000000P1mi>l900000080D/kO
1P00000505oAl`P00000101^dO`2000000D0MmCn1P00000707kAo`0400000024d_l0Q=;o08CBo`@0
00000P23col00`000000R=3o08S@o`0508S@o`8000000P2<dOh400000080Rlkn00<000000>oZa`3_
j/L0;P3_j/L00`000000kn[70>oZa`0[0>oZa`007P3_j/L2000000l0kn[700<000000:>`hP2S/>80
102S/>800`000000XJgP0:6]h00300000080WJ_Q00<0000009^Yh02KZN000`2KZN000`000000V:KO
09RVg`0309RVg`030000002FXmh0UZ?N00@0UZ?N00@0000009:QgP2BXMh0TZ7N3000000308ZNh@03
00000026W>40QYcQ0080QYcQ00<0000008>KhP23Vn800`23Vn800`000000Oi[S07nJh`0307nJh`03
0000001lVN@0O9WT00<0O9WT00<0000007RHi@1hV>D00`1hV>D00`000000M9SV07BHiP0307BHiP03
0000001`V>P0000000`000000P1STnT00`000000GYC/05jDk00205jDk0030000001IU^l0FIK_00<0
FIK_0P00000809d];P03000000287C40R1da00D0R1da00<0000007D;:P1e2bX01000000305T00080
0000101>000700000100kn[70`00000507gTk``00000101>b>/7000000@0I<gj0P00000606kAo0L0
0000101hd?l2000000D0O]7o1P00000708??o`0300000028d?l0R=3o00<0R=3o1P00000608_>oP80
0000;@3_j/L2000002d0kn[7000N0>oZa`030000003_j/L0kn[700l0kn[700<000000:>`hP2S/>80
0P2S/>84000000H0WJ_Q00<0000009^Yh02KZN000P2KZN000`000000V:KO09RVg`0409RVg`030000
002FXmh0UZ?N0080UZ?N1@000003092Rh0030000002=X>00SJ3P00<0SJ3P00<0000008ZNh@2:W^40
0`2:W^400`000000QYcQ08JLh@0308JLh@0300000023Vn80Pi_R00<0Pi_R00<0000007nJh`1oV^<0
0`1oV^<00`000000O9WT07bIi00307bIi0030000001hV>D0N9SU00<0N9SU00<0000007BHiP1dV>H0
0P1dV>H00`000000L9SX072Hj003072Hj0030000001]VNX0KIWZ00<0KIWZ00<0000006VIk01YVN`0
1P00000205jDk0030000001IU^l0FIK_00<0FIK_0P00000609d];P03000000287C40R1da00H0R1da
00<0000007D;:P1e2bX0101e2bX5000000D0CP000P00000403d0010000000P1>c<@F000000@0FLSg
0P00000506C=nPP00000101acOh2000000D0N=3o1`00000407o>o`0300000023col0Ploo00H0Ploo
1P00000408O=oP030000002;c_h0000000H0Rlkn0P00000^0>oZa`030000003_j/L0kn[702X0kn[7
000N0>oZa`030000003_j/L0kn[70100kn[71000000309n^h@030000002MZn40WJ_Q00@0WJ_Q00<0
000009^Yh02KZN000`2KZN000`000000V:KO09RVg`0209RVg`H000000`2CY>400`000000T:;P092R
h002092Rh0030000002=X>00SJ3P00@0SJ3P00<0000008ZNh@2:W^400`2:W^400`000000QYcQ08JL
h@0208JLh@0300000023Vn80Pi_R00<0Pi_R00<0000007nJh`1oV^<00`1oV^<00`000000O9WT07bI
i00307bIi0030000001hV>D0N9SU00<0N9SU00<0000007BHiP1dV>H00`1dV>H00`000000L9SX072H
j003072Hj0030000001]VNX0KIWZ00<0KIWZ00<0000006VIk01YVN`00`1YVN`00`000000II_^0000
000:000000D0WBd^00<0000008PM<@287C401@287C400`000000M@/Z07D;:P0507D;:P030000001Q
01T0H@0I0080H@0I1`00000503d0008000001@0Y000A000000@0A;ca0P00000604k2m08000001@1I
b?L7000000@0J/[n0P000005077=oPP00000101jc?l00`000000Olko07o>o`0507o>o`8000000P23
col400000080Q<go00<0000008O=oP27cOh01P27cOh010000000Rlkn0000002;c_h400000080Rlcm
00<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZ
a`0A0>oZa`030000002O[^40WjkQ00@0WjkQ00<0000009f[h@2MZn40102MZn4010000000VjWP09^Y
h02KZN06000000<0UZKQ00<0000009>Th@2CY>400`2CY>400`000000T:;P092Rh003092Rh0030000
002=X>00SJ3P00<0SJ3P00<0000008ZNh@2:W^40102:W^400`000000QYcQ08JLh@0208JLh@030000
0023Vn80Pi_R00<0Pi_R00<0000007nJh`1oV^<00`1oV^<00`000000O9WT07bIi00307bIi0030000
001hV>D0N9SU00<0N9SU00<0000007BHiP1dV>H00`1dV>H00`000000L9SX072Hj002072Hj0030000
001]VNX0KIWZ00<0KIWZ00<0000006VIk01YVN`00`1YVN`00`000000II_^06FKkP0306FKkP030000
001RW?00HYc`00<0HYc`0`00000209d];P03000000287C40R1da00H0R1da00<0000007D;:P1e2bX0
1@1e2bX00`000000H@0I06406@0406406@03000000180000B0000080B0005`00000303^fkaH00000
101Saod2000000D0J/[n1`00000407G:o`030000001jc?l0N/co00H0N/co00<0000007o>o`1oc_l0
0`1oc_l5000000L0Q<go00<0000008O=oP27cOh00`27cOh6000000H0Rlcm00<000000>oZa`3_j/L0
;03_j/L00`000000kn[70>oZa`0Y0>oZa`007@3_j/L00`000000kn[70000000C0>oZa`030000002O
[^40WjkQ00<0WjkQ00<0000009f[h@2MZn40102MZn44000000<0V:SQ00<0000009JVh@2FY^400`2F
Y^400`000000TjCQ09>Th@0409>Th@030000002@X^00T:;P00<0T:;P00<0000008fPh02=X>000`2=
X>000`000000RYkQ08ZNh@0308ZNh@0300000026W>40QYcQ0080QYcQ00<0000008>KhP23Vn800P23
Vn8G00000080M9SV00<00000072Hj01`V>P00`1`V>P00`000000KIWZ06fIjP0306fIjP030000001Y
VN`0JIW/00<0JIW/00<0000006FKkP1UVnh00`1UVnh00`000000HYc`06:Ll00306:Ll0050000001O
W_80000009d];P0000001`287C400`000000M@/Z07D;:P0507D;:P030000001Q01T0H@0I00D0H@0I
00<0000004P000180000101800000`000000900002@0000302@000@000001019/OT:000000@0DK[j
00<0000005Jon`1F_o/0101F_o/2000000D0G<?l0P00000506?7o@P00000101`b?l00`000000ML[o
07G:o`0507G:o`800000101jc?l8000000@0P<_o00<0000008C=o`24cOl01@24cOl6000000@0R<_n
0P00000708_<o@030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[70P00
000E0>oZa`030000002O[^40WjkQ00<0WjkQ00<0000009f[h@2MZn400`00000209^ZhP030000002H
Z>40V:SQ0080V:SQ00<0000009JVh@2FY^40102FY^400`000000TjCQ09>Th@0409>Th@030000002@
X^00T:;P0080T:;P00<0000008fPh02=X>000P2=X>0A000000<0PikT00<00000082Mi@20WND00`20
WND00`000000OIgV07fMiP0307fMiP030000001jW>P0NYcX00<0NYcX00<0000007NLj@0000004@00
000206VIk0030000001UVnh0II_^00@0II_^00<0000006:Ll01RW?000P1RW?000`000000Gikb05nN
lP02000000L0R1da00<0000007D;:P1e2bX0101e2bX00`000000H@0I06406@0506406@0300000018
0000B00000@0B00000@0000002@0000T000090000`00000204N]n08000000P19/OT5000000@0CKKi
0P000006056jnP800000101F_o/>000000@0JlGn00<000000738o`1`b?l01P1`b?l00`000000ML[o
07G:o`0307G:o`L00000101lb_l00`000000P<_o083;o`06083;o`0300000024cOl0Q<go00@00000
0P25b_h00`000000R<_n08S;oP0608S;oP800000102;c?d4000002d0kn[700<000000>oZa`3_j/L0
:03_j/L001d0kn[700<000000>oZa`3_j/L05@3_j/L010000000WjkQ09n^h@2O[^44000000D0Vj[R
00<0000009RXh@2HZ>400`2HZ>400`000000UZKQ09JVh@0409JVh@030000002CY>40TjCQ00<0TjCQ
00@00000092Rh02@X^00T:;P1P00000308bRh`0300000029X><0RJ3S00<0RJ3S00<0000008JOi026
Wn@00P26Wn@00`000000PikT08>Ni00308>Ni00300000020WND0P9gU00<0P9gU00<0000007fMiP1m
WNH00`1mWNH00`000000NYcX07ZLj00307ZLj0030000001gW>T0MicY00<0MicY00<0000007>Mj`1c
WN/00`1cWN/00`000000L9g/072Mk003072Mk0030000001^W^h0000000`000000P1RW?0010000000
Gikb05nNlP1OW_82000000@0R1da00<0000007D;:P1e2bX01@1e2bX00`000000H@0I06406@040640
6@03000000180000B00000@0B0009@00000406:oo@030000001W`_h0Il;n00@0Il;n0P00000606_5
oP800000101`b?l8000000@0NLSo00<0000007c:o`1lb_l01@1lb_l00`000000P<_o083;o`03083;
o`D000001`25b_h2000000@0R<_n2000000408_:o@030000003_j/L0kn[702/0kn[700<000000>oZ
a`3_j/L09`3_j/L000l0kn[70`0000020>oZa`<000001P3_j/L00`000000kn[70>oZa`0F0>oZa`<0
00000`2M[N800`000000Vj[R09^ZhP0409^ZhP030000002HZ>40V:SQ00<0V:SQ00<0000009JVh@2F
Y^400`2FY^400`000000TjCQ09>Th@0209>Th@D000000`2?Xn800`000000S:;S08bRh`0308bRh`03
00000029X><0RJ3S00@0RJ3S00<0000008JOi026Wn@00P26Wn@00`000000PikT08>Ni00308>Ni003
00000020WND0P9gU00<0P9gU00<0000007fMiP1mWNH00`1mWNH00`000000NYcX07ZLj00307ZLj003
0000001gW>T0MicY00<0MicY00<0000007>Mj`1cWN/00`1cWN/00`000000L9g/072Mk003072Mk003
0000001^W^h0KYk^0080KYk^00<0000006^Ol01[Wo00101[Wo000`000000J:7a0000000900000080
R1da00<0000007D;:P1e2bX0101e2bX00`000000H@0I06406@0406406@03000000180000B00000<0
B0001000000405N]nP030000001H/O/00000008000000P1H/O/00`000000FKCl05Vdo00405Vdo003
0000001L^?`0G;Sl00@0G;Sl00<0000005nko@1O^od0101O^od2000000H0H[om00<0000006O2oP1W
`_h00`1W`_h>000000@0MLKo00<0000007W8o`1ib?l01P1ib?l00`000000O<[o07c:o`0207c:o`P0
00001022bOh00`000000QL[n08G:oP0608G:oPD000001028bOd2000000L0Rl[m00<000000>oZa`3_
j/L0:`3_j/L00`000000kn[70>oZa`0V0>oZa`003`3_j/L2000000D0kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[70>oZa`0G0>oZa`030000002M[N80WJgR00<0WJgR00<0000009^ZhP2KZ^80
102KZ^800`000000V:SQ09RXh@0209RXh@030000002FY^40UZKQ0080UZKQ1P000003096UhP030000
002?Xn80Sj?R00<0Sj?R00<0000008bRh`2<X^<00`2<X^<00`000000RJ3S08VPh`0308VPh`030000
0026Wn@0QYoT0080QYoT00<0000008>Ni023W^@01023W^@00`000000P9gU082Mi@03082Mi@030000
001mWNH0OIgV00<0OIgV00<0000007ZLj01jW>P00`1jW>P00`000000MicY07NLj@0207NLj@030000
001cWN/0Lig[00<0Lig[00<00000072Mk01`WN`00`1`WN`00`000000KYk^06jNkP0306jNkP030000
001[Wo00Jio`00@0Jio`00<0000006RQl@1XXO400P1XXO400`000000IZ?c06JSl`0306JSl`D00000
101e2bX00`000000H@0I06406@0406406@03000000180000000000h000001@1H/O/00`000000FKCl
05Vdo00405Vdo0030000001L^?`0G;Sl00@0G;Sl00<0000005nko@1O^od00P1O^od?000000@0K/7n
00<000000773oP1a`oh0101a`oh2000000H0MLKo0P00000407W8o`L00000101oaoh00`000000P/Wn
08;9oP0608;9oP0400000025b_h0QL[n08G:oP@000000P26b?d00`000000R<Wm08S9o@0508S9o@80
0000102;b_d4000002/0kn[70P00000X0>oZa`004@3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[700<0kn[70`00000I0>oZa`030000002M[N80WJgR0080WJgR00<0000009^ZhP2KZ^80
102KZ^8010000000V:SQ09RXh@2HZ>46000000<0U:KR00<00000096UhP2AYN800`2AYN800`000000
Sj?R08nShP0308nShP030000002<X^<0S:;S00@0S:;S00<0000008VPh`29X><00`29X><00`000000
QYoT08JOi00208JOi00300000023W^@0PikT00<0PikT00<00000082Mi@20WND00`20WND00`000000
OIgV07fMiP0307fMiP030000001jW>P0NYcX00<0NYcX00<0000007NLj@1gW>T00`1gW>T00`000000
Lig[07>Mj`0307>Mj`030000001`WN`0L9g/00<0L9g/00<0000006jNkP1^W^h00`1^W^h00`000000
Jio`06^Ol00306^Ol0030000001XXO40J:7a00<0J:7a00<0000006JSl`1VXo<00`1VXo<010000000
IJGe06FUm@1UYOD=00000080HZ[h00<0000006:]n@1R[OT00`1R[OT30000000306:`nP0000000000
01T00000101X^od00`000000Jkkn06^noP0406^noP030000001^`Oh0K/7n00H0K/7n00<000000773
oP1a`oh00P1a`oh?000000@0O<Kn00<0000007o7oP1oaoh01@1oaoh2000000@0P/Wn1P00000608K8
o@0300000028bOd0R<Wm00H0R<Wm1@00000408_8o0030000003_j/L0kn[702X0kn[700<000000>oZ
a`3_j/L09@3_j/L00140kn[700<000000>oZa`3_j/L00P0000060>oZa`030000003_j/L0kn[701T0
kn[700<0000009f]hP2M[N800`2M[N800`000000Vj[R09^ZhP0209^ZhPD000000`2FZ>800`000000
U:KR09BVhP0409BVhP030000002AYN80TJGR00<0TJGR00<0000008nShP2?Xn800`2?Xn800`000000
S:;S08bRh`0308bRh`0300000029X><0RJ3S0080RJ3S>`00000206^Ol0030000001XXO40J:7a00<0
J:7a00<0000006JSl`1VXo<00`1VXo<00`000000IJGe06FUm@0406FUm@030000001SYoH0HjOf0080
HjOf00<0000006:Zn01RZ_P0101RZ_P00`000000HZgi0000000200000080HZgi00<0000006:`nP1R
/?X00`1R/?X00`000000Hk;k06>bn`0306>bn`030000001T]_`0I;Kl00@0I;Kl00<0000006Jho@1V
^?d0101V^?d00`000000J;_m06Rko@0506Rko@8000001@1[__h2000000@0K/7n1`00000407K2oP03
0000001ia?h0NLCn00D0NLCn00<0000007c6oP1la_h01@1la_h2000000@0OlOn1`00000408?7o@03
00000026b?d0Q/Sm00H0Q/Sm00@0000008S9o@28bOd0R<Wm100000000`29b?`000000000000708_8
o0030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0903_j/L000l0kn[70`0000020>oZa`<0
00001@3_j/L00`000000kn[70>oZa`0J0>oZa`040000002M[N80WJgR09f]hPH000000`2IZ^<00`00
0000UZSR09JXhP0309JXhP030000002DY^80U:KR00<0U:KR00<00000096UhP2AYN800`2AYN800`00
0000Sj?R08nShP0208nShP`000000`29X^D00`000000QZ;V08JRiP0208JRiP0300000023XNH0Pj7V
00<0Pj7V00<00000086Pi`21X>L00`21X>L00`000000OZ3X07jPj00307jPj0030000001kX>T0Nj3Y
00<0Nj3Y00<0000007VPj`1iX>/00`1iX>/00`000000MZ7/07JQk00307JQk0030000001dXNh0M:7^
00<0M:7^00<0000007:Rk`1bX^l00`1bX^l00`000000L:?a072Sl@0I00000080HjOf00<0000006:Z
n01RZ_P00P1RZ_P3000000H0HZgi00<0000006:`nP1R/?X00`1R/?X00`000000Hk;k06>bn`0306>b
n`8000001@1T]_`2000000D0I[Sm0P00000406Rko@h00000101c`?h00`000000M/;n07K2oP0507K2
oP8000001P1ia?h00`000000O<Kn07c6oP0307c6oPL000001021a_h00`000000PlOm08?7o@0508?7
o@8000001026b?d6000000D0RLSl0P00000708_8o0800000:`3_j/L00`000000kn[70>oZa`0T0>oZ
a`00703_j/L00`000000kn[70>oZa`0K0>oZa`<000000`2K[><00`000000VJ[S09VZh`0409VZh`03
0000002FZ>80UZSR0080UZSR00<0000009BVhP2DY^80102DY^8010000000TJGR096UhP2AYN860000
00<0SZGT00<0000008^Si@2;XnD00`2;XnD00`000000RJ;U08VRi@0308VRi@0300000026X^H0QZ;V
00<0QZ;V00<0000008>QiP23XNH00`23XNH00`000000PJ3W086Pi`03086Pi`030000001nX>P0OZ3X
00<0OZ3X00<0000007^Pj@1kX>T00`1kX>T00`000000NJ3[07VPj`0307VPj`030000001fXN`0MZ7/
00<0MZ7/00<0000007BQkP1dXNh00`1dXNh00`000000LZ;_07:Rk`0307:Rk`030000001`Xo40L:?a
00<0L:?a00<0000006jUlP1^YO800`1^YO800`000000K:Kc06bVl`0306bVl`030000001[Z?D0JjSe
00@0JjSe00<0000006ZZmP000000;`00000406nko@030000001a_Od0LKgm00@0LKgm00<0000007?0
oP1c`?h01@1c`?h2000000@0M/;n3`00000407k4o@0300000021a_h0PLKn00D0PLKn00<0000008?7
o@23aod00`23aod7000000@0QlOm00<0000008W8o029b?`01@29b?`200000080RlSl1000000208c7
o0030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L08`3_j/L001`0kn[70P00000M0>oZa`03
0000002K[><0VjcS00<0VjcS00<0000009VZh`2IZ^<00`2IZ^<00`000000UZSR09JXhP0309JXhP03
0000002DY^80U:KR0080U:KR1@000003092Vi0030000002>YN@0SZGT00@0SZGT00<0000008^Si@2;
XnD00`2;XnD00`000000RJ;U08VRi@0308VRi@0300000026X^H0QZ;V0080QZ;V00<0000008>QiP23
XNH00`23XNH00`000000PJ3W086Pi`03086Pi`030000001nX>P0OZ3X00@0OZ3X00<0000007^Pj@1k
X>T00`1kX>T00`000000NJ3[07VPj`0307VPj`030000001fXN`0MZ7/0080MZ7/00<0000007BQkP1d
XNh00`1dXNh00`000000LZ;_07:Rk`0307:Rk`030000001`Xo40L:?a00<0L:?a00<0000006jUlP1^
YO80101^YO800`000000K:Kc06bVl`0306bVl`030000001[Z?D0JjSe00@0JjSe00<0000006ZZmP1Z
Z_H00`00000606V/n0030000001Y[oT0JJoi00@0JJoi00<0000006ZanP1Z/OX00`1Z/OX00`000000
J[Ck06Zdn`0406Zdn`030000001[]_/0JkKk00@0JkKk00<0000006fio01]^O`0101]^O`00`000000
Kk_m06nko@0506nko@8000001@1a_Od2000000@0Ll3n1`00000407[1o@030000001l`od0O<?m00@0
O<?m00<0000007k4o@1na?d01P1na?d00`000000PLKn0876oP020876oPP000001025a_d00`000000
QlOm08O7o@0508O7o@0300000029b?`0RLSl00<0RLSl1@00000608c7o0030000003_j/L0kn[702X0
kn[700<000000>oZa`3_j/L08P3_j/L001`0kn[700<000000>oZa`3_j/L07@3_j/L00`000000VjcS
09^/h`0209^/h`030000002IZ^<0VJ[S00@0VJ[S00@0000009JXhP2FZ>80UZSR1P00000309>Wi003
0000002@Y^@0T:KT00<0T:KT00<0000008jUi02>YN@00`2>YN@00`000000Rj?U08^Si@0308^Si@03
00000029X^D0RJ;U00<0RJ;U00<0000008JRiP26X^H00`26X^H00`000000Pj7V08>QiP0308>QiP03
00000021X>L0PJ3W00<0PJ3W00<0000007jPj01nX>P00P1nX>PA00000080MZ7/00<0000007BQkP1d
XNh00`1dXNh00`000000LZ;_07:Rk`0307:Rk`030000001`Xo40L:?a00<0L:?a00<0000006jUlP1^
YO80101^YO800`000000K:Kc06bVl`0306bVl`030000001[Z?D0JjSe00<0JjSe0`00000306ZZmP80
00001@1Y[?P2000000D0JJoi00<0000006ZanP1Z/OX00`1Z/OX2000000D0J[Ck0P00000506^fn`80
00001@1]^O`2000000@0Kk_m3P00000407Noo@030000001j`Od0N/7m00@0N/7m00<0000007c3o@1l
`od01@1l`od2000000@0O/Cm1`00000408?4o@0300000025a_d0QLKm00H0QLKm00<0000008O7o@27
aod00P27aod8000000<0R/Kl0P00000708c7o0030000003_j/L0kn[702T0kn[700<000000>oZa`3_
j/L08P3_j/L001`0kn[700<000000>oZa`3_j/L07@3_j/L00`000000VjcS09^/h`0309^/h`030000
002IZ^<0VJ[S0080VJ[S1@00000309FYi0030000002CYn@0TjOT00@0TjOT00<00000092Vi02@Y^@0
0P2@Y^@00`000000SZGT08jUi00408jUi0030000002;XnD0Rj?U00<0Rj?U00@0000008VRi@29X^D0
RJ;U6000000307nSjP030000001mXn/0OJ?[00<0OJ?[00<0000007^Sk01kXn`00`1kXn`00`000000
NJ?]0000001K000000@0M;_l00<0000007Jmo@1f_Od0101f_Od00`000000Mkom07Noo@0507Noo@03
0000001j`Od0N/7m00@0N/7m00<0000007c3o@1l`od00`1l`od7000000@0PL?m00<0000008?4o@23
a?d01@23a?d2000000@0QLKm1`00000408S5o0030000002:a_`0R/Kl00@0R/Kl00<0000008[6o000
0000102<ao`4000002/0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L0
7`3_j/L010000000VjcS09^/h`2K[><6000000<0Uj[T00<0000009FYi02EZN@00`2EZN@00`000000
TjOT09>Wi00309>Wi0030000002@Y^@0T:KT00<0T:KT00<0000008jUi02>YN@00P2>YN@;000000<0
RJCW00<0000008JTi`26Y>L00`26Y>L00`000000Q:?X08BSj00308BSj00300000022XnT0PZ?Y00<0
PZ?Y00<0000007nSjP1oXnX0101oXnX00`000000OJ?[07fSj`0307fSj`030000001kXn`0Nj?/00<0
Nj?/00<0000007VSk@1iXnd00P1iXnd00`000000MjC_07NTk`0307NTk`030000001eYO00MJG`00<0
MJG`00<0000007>Vl@1cY_400`1cY_400`000000LZOb07:WlP0407:WlP040000001aZO@0LJWd076Y
m0<000001P1`ZoD00`000000Kjcf06n/mP0306n/mP030000001_[_L0Kjkg00@0Kjkg00<0000006n`
n01_/?P00`1_/?P00`000000Kk;i06nbn@0406nbn@030000001`]?X0L;Cj00@0L;Cj00<00000076g
n`1a]o/0101a]o/00`000000L[Wk07:in`0407:in`030000001d^o`0M;_l00D0M;_l00<0000007Jm
o@1f_Od0101f_Od00`000000Mkom07Noo@0207Noo@l00000101n`_d00`000000PL?m0873o@050873
o@0300000023a?d0PlCm00<0PlCm1`00000408K4o00300000028aO`0R<Gl00D0R<Gl00<0000008[6
o02:a_`00`2:a_`7000000@0S<Kk00<000000>oZa`3_j/L09`3_j/L00`000000kn[70000000R0>oZ
a`006`3_j/L300000200kn[70`00000309V/i0030000002GZ^@0Uj[T00@0Uj[T00<0000009FYi02E
ZN@00P2EZN@00`000000TjOT09>Wi00409>Wi0040000002@Y^@0T:KT092Vi0H000000`2=Y^H00`00
0000RjGV08^UiP0308^UiP0300000029Y>L0RJCW00<0RJCW00<0000008JTi`26Y>L00`26Y>L00`00
0000Q:?X08BSj00308BSj00300000022XnT0PZ?Y00<0PZ?Y00<0000007nSjP1oXnX00`1oXnX00`00
0000OJ?[07fSj`0307fSj`030000001kXn`0Nj?/00<0Nj?/00<0000007VSk@1iXnd00`1iXnd00`00
0000MjC_07NTk`0307NTk`030000001eYO00MJG`00<0MJG`00<0000007>Vl@1cY_400`1cY_400`00
0000LZOb07:WlP0407:WlP<000000`1aZO@00`000000L:_e072[m@03072[m@030000001_[?H0Kjcf
00@0Kjcf00<0000006n^m`1_[_L00`1_[_L00`000000Kk3h06n`n00406n`n0030000001_/_T0Kk;i
00@0Kk;i00<00000072dnP1`]?X0101`]?X00`000000LKOk076gn`04076gn`030000001b^O/0L[Wk
00@0L[Wk00<0000007Bko01d^o`00P1d^o`>000000@0Nkkl00<0000007c0o01l`?`0101l`?`00`00
0000O/;m07k2o@0607k2o@0300000021`od0PL?m0080PL?m2000000408C3o00300000026a?`0Q/Cl
00D0Q/Cl00<0000008S5o028aO`00P28aO`800000080RlGk00<0000008_5n`0000001`2<a_/00`00
0000kn[70>oZa`0X0>oZa`030000003_j/L0kn[70200kn[7000K0>oZa`030000003_j/L0kn[70240
kn[700<0000009V/i02I[>@00`2I[>@00`000000Uj[T09NZi00309NZi0030000002EZN@0UJWT00<0
UJWT00<0000009>Wi02CYn@00P2CYn@5000000<0T:OU00<0000008fViP2=Y^H0102=Y^H00`000000
RjGV08^UiP0308^UiP0300000029Y>L0RJCW0080RJCW00<0000008JTi`26Y>L00`26Y>L00`000000
Q:?X08BSj00308BSj00300000022XnT0PZ?Y00@0PZ?Y00<0000007nSjP1oXnX00`1oXnX00`000000
OJ?[07fSj`0307fSj`030000001kXn`0Nj?/00<0Nj?/00<0000007VSk@1iXnd00`1iXnd00`000000
MjC_07NTk`0307NTk`030000001eYO00MJG`00<0MJG`00<0000007>Vl@1cY_400`1cY_400`000000
LZOb07:WlP030000000307:WlP000000LJWd00@0LJWd00<00000072[m@1`ZoD00`1`ZoD00`000000
Kjcf06n/mP0406n/mP030000001_[_L0Kjkg00<0Kjkg00<0000006n`n01_/?P0101_/?P00`000000
Kk;i06nbn@0406nbn@030000001`]?X0L;Cj00@0L;Cj00<00000076gn`1a]o/00P1a]o/=000000@0
N;_k00<0000007Vlo01i_?`0101i_?`00`000000Nkkl07^no00507^no0030000001l`?`0O<3l00@0
O<3l0P00000407k2o@L000001022`_`00`000000Q<?l08C3o00608C3o00300000026a?`0Q/Cl0080
Q/Cl1`00000408W4n`030000002;aO/0RlGk00@0RlGk00<0000008_5n`000000102<a_/4000002X0
kn[700<000000>oZa`3_j/L07`3_j/L001/0kn[700<000000>oZa`3_j/L08P3_j/L00`000000VJcT
09V/i00209V/i0030000002GZ^@0Uj[T00@0Uj[T00@0000009FYi02EZN@0UJWT1P00000309:Xi@03
0000002@YnD0T:OU00<0T:OU00<0000008fViP2=Y^H00`2=Y^H00`000000RjGV08^UiP0308^UiP03
00000029Y>L0RJCW00<0RJCW00<0000008JTi`26Y>L00`26Y>L00`000000Q:?X08BSj00308BSj003
00000022XnT0PZ?Y0080PZ?YI@00000307FgnP030000001f^O/0M[Wk00@0M[Wk00<0000007Rkn`1h
^o/01@1h^o/00`000000NKcl07Vlo00407Vlo08000001P1k__`00`000000O<3l07c0o00207c0o0L0
00001021`O`00`000000P/;l08;2o00508;2o08000001024`o`7000000@0Ql?k00<0000008W4n`29
a?/01@29a?/00`000000RlGk08_5n`0308_5n`030000002;aO/0000000@00000102=aOX00`000000
kn[70>oZa`0X0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZ
a`<00000303_j/L001/0kn[700<000000>oZa`3_j/L08P3_j/L00`000000VJcT09V/i00309V/i003
0000002GZ^@0Uj[T0080Uj[T1@00000309BYi@030000002BZ>D0TZSU00@0TZSU00<00000092Wi@2@
YnD00P2@YnD00`000000SJKV08fViP0408fViP030000002;YNH0RjGV00<0RjGV00@0000008VTi`29
Y>L0RJCW4P00000308>UjP0300000021YN/0PJG[00<0PJG[00<0000007nUk01oYN`00`1oYN`00`00
0000OJG]07fUk@0307fUk@030000001kY^h0NjK^00<0NjK^00<0000007ZWk`1jYnl00`1jYnl00`00
0000N:O`07RWl00307RWl0@000000P1gZ?400`000000MZWc07JYl`0407JYl`030000001eZo@0MJ_d
00<0MJ_d00<0000007B/m@1d[?D00`1d[?D00`000000M:kf07B^mP0407B^mP030000001c/?L0Lk3g
00<0Lk3g00<0000007Ban01d/OP0101d/OP00`000000M;?i07Bcn@0407Bcn@030000001d]OT0M;Gi
00@0M;Gi00<0000007FgnP1e]oX0101e]oX00`000000M[Wk07Jin`0407Jin`8000001P1h^o/00`00
0000NKcl07Vlo00207Vlo0h00000101o_o`00`000000PL7l0871o0050871o00300000022`_`0P/;l
00<0P/;l1`00000408K2n`0300000027`o/0Ql?k00@0Ql?k00<0000008W4n`29a?/01P29a?/00`00
0000RlGk08_5n`0400000080RlCj00<0000008g5nP2=aOX01@2=aOX2000002P0kn[700<000000>oZ
a`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000`0kn[7000K0>oZa`80
0000903_j/L010000000VJcT09V/i02I[>@6000000<0UZ_U00<0000009BYi@2DZND00`2DZND00`00
0000TZSU09:Xi@0309:Xi@030000002@YnD0T:OU00<0T:OU00<0000008fViP2=Y^H00P2=Y^H;0000
00<0RJKX00<0000008NVj@27Y^T00`27Y^T00`000000QJGY08FUj@0308FUj@0300000023YNX0PjGZ
00@0PjGZ00<00000086Uj`21YN/00`21YN/00`000000OjG/07nUk00207nUk0030000001mYNd0OJG]
00<0OJG]00<0000007^VkP1kY^h0101kY^h00`000000NZO_07ZWk`0307ZWk`040000001hYo00N:O`
07RWl0<000001@1gZ?400`000000MZWc07JYl`0307JYl`030000001eZo@0MJ_d00@0MJ_d00<00000
07B/m@1d[?D00`1d[?D00`000000M:kf07B^mP0407B^mP030000001c/?L0Lk3g00<0Lk3g00<00000
07Ban01d/OP0101d/OP00`000000M;?i07Bcn@0407Bcn@030000001d]OT0M;Gi00@0M;Gi00<00000
07FgnP1e]oX0101e]oX00`000000M[Wk07Jin`0207Jin`h00000101l_?/00`000000OKkk07fnn`04
07fnn`030000001o_o`0Okol00D0Okol00<000000871o021`O`00P21`O`8000000@0Q<7k00<00000
08K2n`26`_/01026`_/00`000000Ql?k08O3n`0508O3n`0300000029a?/0RLCk00<0RLCk1@000004
08_4nP030000002;a?X0000000P0SLGj0P00000X0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`000000203_j/L00`000000kn[70>oZa`0;0>oZa`006P3_j/L2000002H0kn[70`00000309R/
i@030000002FZnD0UZ_U00@0UZ_U00<0000009BYi@2DZND00P2DZND00`000000TZSU09:Xi@0409:X
i@040000002@YnD0T:OU092Wi@H000000`2=YnL00`000000RjOW08^Wi`0308^Wi`0300000029Y^P0
RJKX00<0RJKX00<0000008NVj@27Y^T00`27Y^T00`000000QJGY08FUj@0308FUj@0300000023YNX0
PjGZ00<0PjGZ00<00000086Uj`21YN/00`21YN/00`000000OjG/07nUk00307nUk0030000001mYNd0
OJG]00<0OJG]00<0000007^VkP1kY^h00`1kY^h00`000000NZO_07ZWk`0407ZWk`<000000`1hYo00
0`000000MjSa07NXl@0307NXl@030000001fZO<0MZWc00<0MZWc00<0000007F[m01eZo@0101eZo@0
0`000000M:ce07B/m@0307B/m@030000001d[_H0M:kf00@0M:kf00<0000007>`m`1c/?L00`1c/?L0
0`000000M;7h07Ban00407Ban0030000001d/oT0M;?i0080M;?i5000000407ZinP030000001k^oX0
Nk_j00@0Nk_j00<0000007bln`1l_?/0101l_?/00`000000OKkk07fnn`0507fnn`030000001o_o`0
Okol0080Okol1`00000408?0n`0300000024`O/0Q<7k00D0Q<7k00<0000008K2n`26`_/01@26`_/0
0`000000Ql?k08O3n`0208O3n`P00000102:a?/00`000000RlCj08_4nP0208_4nP040000002;a?X0
RlCj000000<0SLGj1000000208g4nP030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L00`3_
j/L00`000000kn[7000000070>oZa`030000003_j/L0000000`0kn[7000J0>oZa`030000003_j/L0
kn[702H0kn[700<0000009R/i@2H[>D00`2H[>D00`000000UZ_U09J[i@0409J[i@030000002DZND0
U:WU0080U:WU00<0000009:Xi@2BZ>D00P2BZ>D5000000<0SjSV00<0000008fWi`2=YnL0102=YnL0
0`000000RjOW08^Wi`0208^Wi`0300000029Y^P0RJKX00<0RJKX00<0000008NVj@27Y^T00`27Y^T0
0`000000QJGY08FUj@0408FUj@0300000023YNX0PjGZ00<0PjGZ00<00000086Uj`21YN/00`21YN/0
0`000000OjG/07nUk00207nUk0030000001mYNd0OJG]00<0OJG]00<0000007^VkP1kY^h0101kY^h0
0`000000NZO_07ZWk`0k000000<0N;Ch00<0000007Rfn@1h]_T0101h]_T00`000000NKOi07Vgn@04
07Vgn@030000001j^OX0N[Wj00@0N[Wj00<0000007^knP1k^oX01@1k^oX00`000000O;ck07bln`04
07bln`030000001m__/0OKkk0080OKkk1`000004086on`0300000023`?/0Pl3k00D0Pl3k00<00000
08C1n`24`O/01@24`O/00`000000Q/;k08K2n`0208K2n`L000001028`o/00`000000R/Ck08[4n`06
08[4n`030000002;a?X0RlCj0080RlCj1P00000608g4nP030000003_j/L0kn[702@0kn[70`000005
0>oZa`<000001`3_j/L3000000`0kn[7000J0>oZa`030000003_j/L0kn[702L0kn[700<0000009R/
i@2H[>D00`2H[>D00`000000UZ_U09J[i@0209J[i@/000000`2AZNH00`000000SjSV08nXiP0308nX
iP030000002=YnL0SJOW00<0SJOW00<0000008^Wi`2;YnL00`2;YnL00`000000RJKX08VVj00308VV
j00300000027Y^T0QjKY00<0QjKY00<0000008FUj@25YNT00P25YNTT000000<0O:S`00<0000007^Y
l@1kZO400`1kZO400`000000NZ[b07ZZlP0307ZZlP030000001iZo<0NJ_c00<0NJ_c00<0000007R]
m01h[O@0101h[O@00`000000N:ke07R^m@0307R^m@030000001g[oH0Mjof00@0Mjof00<0000007Na
m`1g/OL00`1g/OL00`000000Mk;g07Nbm`0407Nbm`030000001h]?P0N;Ch00@0N;Ch00<0000007Rf
n@1h]_T0101h]_T00`000000NKOi07Vgn@0407Vgn@030000001j^OX0N[Wj00@0N[Wj00<0000007^k
nP1k^oX00P1k^oX>000000@0P;gk00<00000086on`21_o/01@21_o/2000000H0Pl3k00<0000008C1
n`24`O/00P24`O/7000000@0Ql;k00<0000008S3n`28`o/01@28`o/00`000000R/Ck08[4n`0308[4
n`L0000000D0S<Cj0000002<a?X0S<Cj0000000808g4nP030000003_j/L0kn[702H0kn[700<00000
0>oZa`3_j/L06`3_j/L001X0kn[700<000000>oZa`000000:03_j/L010000000V:cU09R/i@2H[>D6
000000<0UJ_V00<0000009>ZiP2CZ^H00P2CZ^H00`000000TJWV096YiP04096YiP030000002?Z>H0
SjSV0080SjSV00<0000008fWi`2=YnL0102=YnL00`000000RjOW08^Wi`0208^Wi`0300000029Y^P0
RJKX0080RJKX3000000308FWj`0300000024Yn/0Q:O[00<0Q:O[00<0000008:Wk022Yn`00`22Yn`0
0`000000P:O]082Wk@02082Wk@030000001oYnh0OjO^00<0OjO^00<0000007fXk`0000000P000002
07fXk`030000001lZ?00O:S`00<0O:S`00<0000007^Yl@1kZO40101kZO400`000000NZ[b07ZZlP03
07ZZlP030000001iZo<0NJ_c00<0NJ_c00<0000007R]m01h[O@00`1h[O@00`000000N:ke07R^m@04
07R^m@030000001g[oH0Mjof00<0Mjof00<0000007Nam`1g/OL0101g/OL00`000000Mk;g07Nbm`04
07Nbm`030000001h]?P0N;Ch00@0N;Ch00<0000007Rfn@1h]_T0101h]_T00`000000NKOi07Vgn@02
07Vgn@d00000101m^_X00`000000Okcj07nlnP0407nlnP0300000020_O/0P;gk00D0P;gk00<00000
086on`21_o/00`21_o/>000000@0Q/7j00<0000008O2n`27`_/01@27`_/00`000000R<?k08S3n`02
08S3n`P00000102;`oX00`000000S<Cj08c4nP0208c4nP040000002<a?X0S<Cj000000D0SLCj1000
000X0>oZa`030000003_j/L0kn[701X0kn[7000J0>oZa`800000:P3_j/L3000000<0UjcV00<00000
09F[iP2EZnH00`2EZnH00`000000Tj[V09>ZiP0309>ZiP030000002AZNH0TJWV00@0TJWV00<00000
08nXiP2?Z>H00P2?Z>H00`000000SJOW08fWi`0208fWi`/000000`29YnT00`000000QjOZ08NWjP03
08NWjP0300000025Yn/0QJO[00@0QJO[00<0000008BWj`24Yn/00P24Yn/00`000000PZO/08:Wk003
08:Wk00300000020Ynd0P:O]00<0P:O]00@0000007nWkP1oYnh0OjO^0`00000507fXk`030000001l
Z?00O:S`00@0O:S`00<0000007^Yl@1kZO400`1kZO400`000000NZ[b07ZZlP0407ZZlP030000001i
Zo<0NJ_c00<0NJ_c00<0000007R]m01h[O@00`1h[O@00`000000N:ke07R^m@0407R^m@030000001g
[oH0Mjof00<0Mjof00<0000007Nam`1g/OL0101g/OL00`000000Mk;g07Nbm`0207Nbma@000000`1l
^?T00`000000OKWi07fin@0407fin@030000001m^_X0OK[j00D0OK[j00<0000007nlnP1o_?X0101o
_?X2000000@0P;gk1`00000408>nnP0300000024_oX0Q;oj00@0Q;oj00<0000008K1nP26`OX01@26
`OX00`000000Ql;k08O2n`0208O2n`L000001029`_X00`000000Rl?j08_3nP0608_3nP040000002<
a?X0S<Cj08c4nPT00000102>a?T00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[701X0kn[7
000J0>oZa`030000003_j/L0kn[702X0kn[700<0000009N/iP2G[>H00`2G[>H00`000000UJ_V09F[
iP0309F[iP030000002CZ^H0Tj[V00<0Tj[V00<00000096YiP2AZNH00P2AZNH;000000<0SJWX00<0
000008^Xj02;Z>P00P2;Z>P00`000000RJOY08VWj@0408VWj@0300000027YnX0QjOZ00<0QjOZ00<0
000008FWj`25Yn/00`25Yn/00`000000Q:O[08BWj`0308BWj`0300000022Yn`0PZO/00<0PZO/00<0
0000082Wk@20Ynd00`20Ynd3000000<0OjO^00<0000007fXk`1mZ>l00`1mZ>l00`000000O:S`07bX
l00307bXl0030000001kZO40NjWa00@0NjWa00<0000007ZZlP1jZ_800P1jZ_8V000000<0N[?g00<0
000007^dn01k]?P0101k]?P00`000000NkKh07^fn00407^fn0030000001l^?T0O;Si00@0O;Si00<0
000007fin@1m^OT0101m^OT2000000H0OK[j00<0000007nlnP1o_?X00P1o_?X7000000<0P[gj00<0
000008>nnP23__X01@23__X00`000000Q;oj08BonP0508BonP0300000026`OX0Q/7j0080Q/7j1`00
000408S1nP0300000029`_X0RL;j00D0RL;j0P00000408_3nPP000000`2=`oT00`000000S/Ci08k4
n@0508k4n@030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L06@3_j/L000`0kn[70`000002
0>oZa`<000001@3_j/L00`000000kn[70>oZa`0[0>oZa`030000002G[>H0UjcV00<0UjcV00<00000
09F[iP2EZnH00`2EZnH00`000000Tj[V09>ZiP0209>ZiPH000000`2AZ^L00`000000SjWW08nYi`02
08nYi`030000002=ZNP0SJWX00@0SJWX00<0000008^Xj02;Z>P00P2;Z>P00`000000RJOY08VWj@03
08VWj@0300000027YnX0QjOZ00@0QjOZ00<0000008FWj`25Yn/00`25Yn/00`000000Q:O[08BWj`02
08BWj`0300000022Yn`0PZO/0080PZO/9@00000307b/lP030000001k[O<0Njgc00<0Njgc00<00000
07^^m01k[_@00`1k[_@00`000000NZod07Z_m00407Z_m0030000001j/?D0N[3e00<0N[3e00<00000
07ZbmP1j/_H0101j/_H00`000000N[?g07Zcm`0407Zcm`030000001k]?P0NkCh00@0NkCh00<00000
07^fn01k]_P0101k]_P00`000000O;Si07bhn@0407bhn@030000001m^OT0OKWi0080OKWi3P000004
086lnP0300000022_OX0P[gj00@0P[gj00<0000008>nnP23__X01@23__X00`000000Q;oj08BonP02
08BonPL000001027`?X00`000000R<7j08S1nP0408S1nP0300000029`_X0RL;j00H0RL;j1@000004
08c2n@050000002=`oT0SL?i08g3n@0000000P2=`oT00`000000S/Ci08k4n@0508k4n@800000:03_
j/L00`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[7
00<000000>oZa`3_j/L0;03_j/L00`000000UjcV09N/iP0309N/iP040000002EZnH0UJ_V09F[iPH0
00000`2BZnL00`000000TJ[W096Zi`03096Zi`030000002?ZNL0SjWW00<0SjWW00<0000008fYj02=
ZNP00`2=ZNP00`000000RjSX08^Xj00308^Xj00300000029YnT0RJOY00<0RJOY00<0000008NWjP27
YnX00P27YnXA0000000408>Xk@0000000000000000D0PZW^00<00000082YkP20ZNh00`20ZNh00`00
0000Oj[_07nZk`0307nZk`030000001nZ_00OZ[`00<0OZ[`00<0000007f[l@1mZo40101mZo400`00
0000O:cb07b/lP0307b/lP030000001k[O<0Njgc00@0Njgc00<0000007^^m01k[_@00`1k[_@00`00
0000NZod07Z_m00307Z_m0030000001j/?D0N[3e00@0N[3e00<0000007ZbmP1j/_H0101j/_H00`00
0000N[?g07Zcm`0407Zcm`030000001k]?P0NkCh00@0NkCh00<0000007^fn01k]_P00P1k]_P=0000
00@0OkWi00<00000082jn@20^_T01020^_T00`000000PKcj086lnP05086lnP0300000022_OX0P[gj
00@0P[gj00<0000008>nnP23__X00P23__X7000000@0Q[oj00<0000008O0nP27`?X01@27`?X00`00
0000R<7j08S1nP0408S1nP0400000029`_X0RL;j08W2nP@000000P2;`OT00`000000S<;i08c2n@04
08c2n@030000002=`oT0SL?i0080SL?i00@0000008g3n@2=`oT000000P2>a?T400000080S/?i00<0
00000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`00
0000kn[7000000D0kn[70`00000/0>oZa`030000002G[>H0UjcV0080UjcV1@00000309B/i`030000
002BZnL0TZ_W00@0TZ_W00<00000096Zi`2AZ^L00`2AZ^L00`000000SjWW08nYi`0308nYi`030000
002=ZNP0SJWX00<0SJWX00@0000008^Xj02;Z>P0RjSX3000000308RYj`0300000026Z>/0QZS[00<0
QZS[00<0000008FXk025Z>`00P25Z>`4000000<0PjS]00<0000008:YkP22ZNh00`22ZNh00`000000
P:W^082YkP03082YkP030000001oZ^l0Oj[_00<0Oj[_00<0000007jZl01nZ_000`1nZ_000`000000
OJ_a07f[l@0307f[l@030000001l[?80O:cb00@0O:cb00<0000007^]l`1k[O<0101k[O<00`000000
Njkd07^^m00307^^m0030000001j[o@0NZod00<0NZod00<0000007Z`m@1j/?D0101j/?D00`000000
N[;f07ZbmP0207ZbmQ@000000`1n]_P00`000000O[Sh07jhn00407jhn0030000001o^OT0OkWi00@0
OkWi00<00000082jn@20^_T01@20^_T00`000000PKcj086lnP02086lnPh000001025__T00`000000
Q[oj08JonP0508JonP0300000027`?X0Ql3j0080Ql3j3@00000608_1n@030000002<`_T0S<;i00D0
S<;i00@0000008g3n@2=`oT0SL?i1P00000608k3n@030000003_j/L0kn[702@0kn[70`00000I0>oZ
a`00303_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0]0>oZa`@0
00000`2F[NH00`000000U:cW09B/i`0309B/i`030000002BZnL0TZ_W00<0TZ_W00<00000096Zi`2A
Z^L00`2AZ^L00`000000SjWW08nYi`0208nYi`/000000`2;ZNT00`000000RJWZ08VYjP0308VYjP03
00000028ZN/0R:W[00@0R:W[00<0000008JXj`26Z>/00P26Z>/010000000QJS/08FXk025Z>`30000
00D0PjS]00<0000008:YkP22ZNh00`22ZNh00`000000P:W^082YkP04082YkP030000001oZ^l0Oj[_
00<0Oj[_00<0000007jZl01nZ_000`1nZ_000`000000OJ_a07f[l@0307f[l@030000001l[?80O:cb
0080O:cb8000000307fbmP030000001m]?L0OKCg00@0OKCg00<0000007fem`1m]OL0101m]OL00`00
0000O[Kh07jfn00407jfn0030000001n^?P0O[Sh00@0O[Sh00<0000007nin@1o^OT0101o^OT00`00
0000P;[i082jn@02082jn@L000001023^oT00`000000Q;gi08Bmn@0408Bmn@0300000025__T0QKki
00D0QKki00<0000008JonP26_oX00P26_oX7000000@0R;oi00<0000008W1n@29`OT01029`OT00`00
0000Rl7i08_1n@0608_1n@030000002<`_T0S<;i0080S<;i2000000308g2n@030000002>`oT0S/?i
00D0S/?i00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0F0>oZa`00303_j/L300000080
kn[70`0000050>oZa`030000003_j/L0kn[702h0kn[700<0000009J]iP2F[NH0102F[NH00`000000
U:cW09B/i`0209B/i`030000002BZnL0TZ_W00@0TZ_W00@00000096Zi`2AZ^L0TJ[W1P00000308nZ
j0030000002=Z^T0SJ[Y00<0SJ[Y00<0000008^Yj@2;ZNT00`2;ZNT00`000000RJWZ08VYjP0308VY
jP0300000028ZN/0R:W[00<0R:W[00<0000008JXj`26Z>/00`26Z>/3000000<0QJS/00<0000008>X
k@23Z>d00`23Z>d00`000000PZW^08:YkP0308:YkP0300000020ZNh0P:W^0080P:W^6000000307j]
lP030000001m[_<0OJkc00@0OJkc00<0000007f_l`1m[o<00`1m[o<00`000000OK3d07f`m00307f`
m0030000001m/OD0OK7e00@0OK7e00<0000007fbmP1m/_H0101m/_H00`000000OKCg07fdm`0307fd
m`030000001m]OL0OKGg00D0OKGg00<0000007jfn01n]_P0101n]_P00`000000O[Sh07jhn00207jh
n0d000001022^_T00`000000Pk_i08>kn@0408>kn@0300000024_OT0Q;gi00D0Q;gi00<0000008Fn
n@25__T00P25__T7000000@0Qkki00<0000008Ron@28_oT01028_oT00`000000RL7i08W1n@0508W1
n@030000002;`OT0Rl7i00<0Rl7i1`00000408c2n@050000002=`_T0SL;i08g2n@0000000`2=`_T0
0`000000S/?i08k3n@0208k3n@@000009`3_j/L00`000000kn[70>oZa`0F0>oZa`006@3_j/L00`00
0000kn[70>oZa`0_0>oZa`030000002F[NH0UZgV00<0UZgV00<0000009B/i`2D[>L00`2D[>L00`00
0000TZ_W09:[i`0209:[i`D000000`2@ZnP00`000000Sj[X08nZj00408nZj0030000002=Z^T0SJ[Y
0080SJ[Y00<0000008^Yj@2;ZNT00`2;ZNT00`000000RJWZ08VYjP0408VYjP0300000028ZN/0R:W[
00<0R:W[00<0000008JXj`0000006@00000308:[k`0300000021Zo00PJ_`00<0PJ_`00<00000082/
l020[?000`20[?000`000000Ojca07n/l@0307n/l@030000001n[O80OZgb00@0OZgb00<0000007f^
l`1m[_<00`1m[_<00`000000OJoc07f_l`0407f_l`030000001m/?@0OK3d00<0OK3d00<0000007fa
m@1m/OD0101m/OD00`000000OK;f07fbmP0407fbmP030000001m]?L0OKCg00<0OKCg00<0000007fe
m`1m]OL00P1m]OL>000000<0P;Sh00<00000086in021^OP01021^OP00`000000P[[i08:jn@0408:j
n@0300000023^oT0Pk_i00D0Pk_i00<0000008Bmn@24_OT00P24_OT7000000@0Q[gi00<0000008Nn
n@27__T01027__T00`000000R;oi08Ron@0508Ron@0300000029`OT0RL7i0080RL7i2000000408_1
n@030000002<`_T0S<;i00D0S<;i00@0000008g2n@2=`_T0SL;i2000000408o3n0030000003_j/L0
kn[702D0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[700<000000>oZa`000000<@3_j/L00`00
0000UZgV09J]iP0309J]iP040000002D[>L0U:cW09B/i`H000000`2B[>P00`000000T:_X092[j003
092[j0030000002?Z^P0Sj[X00<0Sj[X00<0000008fZj@2=Z^T00`2=Z^T00`000000RjWY08^Yj@03
08^Yj@0300000029ZNX0RJWZ0080RJWZ2`00000308NZk00300000026Z^d0QZ[]00<0QZ[]00<00000
08BZk@24Z^d00`24Z^d00`000000Pj[^08>ZkP0308>ZkP0300000022Znl0PZ__00@0PZ__00<00000
086[l021Zo000`21Zo000`000000P:c`082/l003082/l0030000001o[?40Ojca00<0Ojca00<00000
07j]lP1n[O80101n[O800`000000OJkc07f^l`0307f^l`030000001m[o<0OJoc00@0OJoc00<00000
07f`m01m/?@00`1m/?@00`000000OK7e07fam@0207famA<00000101o]_L00`000000P;Og082gm`04
082gm`0300000020^?P0P;Sh00@0P;Sh00<00000086in021^OP01021^OP2000000D0P[[i00<00000
08>kn@23^oT00P23^oT7000000@0QKci00<0000008Jmn@26_OT01026_OT00`000000Qkki08Nnn@05
08Nnn@0300000028_oT0R;oi0080R;oi1`00000408[0n@030000002;`OT0Rl7i00H0Rl7i00<00000
08c2n@2<`_T00P2<`_T7000000@0S/;h00<0000008o3n02?`oP01@2?`oP00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`800000<`3_j/L9000000<0U:gW00<0000009:/
j02B[>P0102B[>P00`000000T:_X092[j002092[j0030000002?Z^P0Sj[X00@0Sj[X00@0000008fZ
j@2=Z^T0SJ[Y3000000308ZZj`<000000`28Z^/00`000000Qj[/08NZk00308NZk00300000026Z^d0
QZ[]00<0QZ[]00<0000008BZk@24Z^d00`24Z^d00`000000Pj[^08>ZkP0308>ZkP0300000022Znl0
PZ__00@0PZ__00<00000086[l021Zo000`21Zo000`000000P:c`082/l003082/l0030000001o[?40
Ojca00<0Ojca00<0000007j]lP1n[O800P1n[O8I000000<0Ok;e00<0000007ncmP1o/oH0101o/oH0
0`000000OkCf07ndmP0307ndmP030000001o]_L0OkKg00@0OkKg00<00000082gm`20]oL01@20]oL0
0`000000P;Sh082hn004082hn00300000021^OP0PKWh0080PKWh3@00000408Bkn00300000025_?T0
QKci00@0QKci00<0000008Jmn@26_OT01@26_OT00`000000Qkki08Nnn@0208Nnn@L000001029_oT0
0`000000R/3i08[0n@0508[0n@800000102;`OT7000000@0SL7h00@0000008k2n02>`_P000000`2>
`_P00`000000Sl?h08o3n00508o3n08000009P3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L0
0`000000kn[70>oZa`0c0>oZa`030000002F[NL0UZgW00<0UZgW00<0000009B]i`2D[NL00`2D[NL0
0`000000TZcX09:/j00409:/j0030000002@ZnP0T:_X0080T:_X00<0000008nZj02?Z^P00P2?Z^P5
000000<0SJ_Y00<0000008b[jP2<ZnX00`2<ZnX00`000000RZ[[08ZZj`030000000308ZZj`000000
R:[[00<0R:[[00<0000008NZk027Z^`00`27Z^`00`000000QZ[]08JZk@0408JZk@0300000024Z^d0
Q:[]00<0Q:[]00<0000008>ZkP23Z^h00`23Z^h00`000000PZ__08:[k`0208:[kaP000000`20[_80
0`000000Ojoc07n_l`0307n_l`030000001o/?<0Ok3c00@0Ok3c00<0000007nam01o/O@00`1o/O@0
0`000000Ok;e07nbm@0407nbm@030000001o/oH0Ok?f00<0Ok?f00<0000007ndmP1o]?H0101o]?H2
000000D0OkKg00<00000082gm`20]oL00P20]oL>000000@0PkWh00<0000008Bjn024^_P00`24^_P0
0`000000Q;_h08Bkn00508Bkn00300000025_?T0QKci00@0QKci00<0000008Jmn@26_OT00P26_OT7
000000@0R;ki00<0000008Von@29_oT01@29_oT00`000000R/3i08[0n@0308[0n@L00000102<`OP0
0`000000SL7h08g1n00408g1n0050000002>`_P0S/;h08k2n00000000`2>`_P00`000000Sl?h08o3
n00400000080T<;h00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L0
0`000000kn[70>oZa`0d0>oZa`030000002F[NL0UZgW00<0UZgW00<0000009B]i`2D[NL00`2D[NL0
0`000000TZcX09:/j00209:/j0/000000`2?ZnT00`000000SJ_Y08f[j@0308f[j@030000002<ZnX0
S:_Z0080S:_Z0`00000408ZZj`0300000028Z^/0R:[[00<0R:[[00<0000008NZk027Z^`00`27Z^`0
0`000000QZ[]08JZk@0208JZkA8000000`23[>l00`000000PZc`08:/l00308:/l00300000021[O40
PJga00<0PJga00<00000086^l@21[_400`21[_400`000000P:kb082^lP04082^lP030000001o[o<0
Ojoc00<0Ojoc00<0000007n`l`1o/?<00`1o/?<00`000000Ok7d07nam00407nam08000001@1o/_D0
0`000000Ok?f07ncmP0307ncmP030000001o]?H0OkCf0080OkCf3@00000408:gm`0300000022^?L0
P[Sg00@0P[Sg00<0000008>in023^OP01023^OP00`000000Q;[h08Bjn00408Bjn08000001024^oP=
000000@0Qkgh00<0000008Rnn@28__T01@28__T00`000000RKoi08Von@0208Von@P00000102;_oP0
0`000000S<7h08c1n00408c1n0030000002=`OP0SL7h00D0SL7h00D0000008k2n02>`_P0000008k2
n005000000H0T<;h00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L0
0`000000kn[70>oZa`0d0>oZa`030000002F[NL0UZgW00@0UZgW00@0000009B]i`2D[NL0U:gW1P00
000309:/j0030000002@[>T0T:cY0080T:cY00<0000008n[j@2?ZnT0102?ZnT00`000000SJ_Y08f[
j@0208f[j@030000002<ZnX00000008000000P2<ZnX00`000000RZ[[08ZZj`0308ZZj`0400000028
Z^/0R:[[08RZj``000000`26Znd00`000000QJ_^08F[kP0308F[kP0300000024[>h0Q:c^00<0Q:c^
00<0000008>/k`23[>l00`23[>l00`000000PZc`08:/l00308:/l00300000021[O40PJga00<0PJga
00<00000086^l@21[_401021[_400`000000P:kb082^lP04082^lP030000001o[o<0Ojoc00<0Ojoc
00<0000007n`l`1o/?<00`1o/?<00`000000Ok7d07nam00207nam1<000001021]OH00`000000PKKf
086fmP03086fmP0300000022]oL0P[Og00@0P[Og00<0000008:hm`22^?L01@22^?L00`000000PkWh
08>in00408>in00300000024^_P0Q;[h0080Q;[h1`00000308Jkn00300000026_?P0Q[ch00@0Q[ch
00<0000008Nmn027_OP01@27_OP00`000000R;ki08Rnn@0208Rnn@L00000102:_oP00`000000Rkoh
08^on00508^on0030000002<`OP0S<7h00D0S<7h00<0000008g1n02=`OP00P2=`OP7000000@0Sl7h
00<000000932n02@`_P01@2@`_P00`000000kn[70>oZa`0R0>oZa`030000003_j/L0000001@0kn[7
000H0>oZa`800000=P3_j/L00`000000UZgW09J]i`0209J]i`D000000`2C[NP00`000000TZcX09:/
j00309:/j0030000002@[>T0T:cY00<0T:cY00<0000008n[j@2?ZnT0102?ZnT00`000000SJ_Y08f[
j@03000000@0S:_Z2`00000308V[k00300000028Zn`0R:_/00<0R:_/00<0000008J[k@26Znd01026
Znd00`000000QJ_^08F[kP0208F[kP0300000024[>h0Q:c^00<0Q:c^00<0000008>/k`23[>l01023
[>l00`000000PZc`08:/l00308:/l00300000021[O40PJga00<0PJga00<00000086^l@21[_401021
[_400`000000P:kb082^lP02082^lQ8000001021/_@00`000000PK?d086cm003086cm00300000021
]?D0PKCe00<0PKCe00<00000086emP21]OH01021]OH00`000000PKKf086fmP04086fmP8000001@22
]oL00`000000P[Sg08:hm`0208:hm`h000001025^_P00`000000Q[_h08Jkn00408Jkn00300000026
_?P0Q[ch00@0Q[ch0P00000408Nmn0H000001029__P00`000000R[oh08Zon00508Zon0030000002;
_oP0Rkoh00D0Rkoh00<0000008c1n02<`OP00P2<`OP7000000@0S/7h00@0000008o1n02?`OP00000
102?`OP00`000000T<;h0932n0020932n0@000009P3_j/L00`000000kn[70>oZa`0A0>oZa`005`3_
j/L00`000000kn[70>oZa`0g0>oZa`@000000`2E[^P00`000000TjgX09>]j00309>]j0030000002B
[>P0TZcX00<0TZcX00<00000092/j@2@[>T00`2@[>T00`000000Sj_Y08n[j@0208n[j@/000000`2<
[>/00`000000Rj_[08^[j`0308^[j`0300000029Zn`0RJ_/00<0RJ_/00<0000008R[k028Zn`00`28
Zn`00`000000QZ_]08J[k@0308J[k@0300000025Znh0QJ_^00<0QJ_^00<0000008B/kP24[>h00`24
[>h00`000000Pjc_08>/k`0308>/k`0300000022[?00PZc`0080PZc`4`00000308:_lP0300000021
/?<0PK3c00<0PK3c00<00000086al`21/O<00`21/O<00`000000PK;d086bm004086bm00300000021
/o@0PK?d00<0PK?d00<00000086dm@21]?D01021]?D2000000D0PKGf00<00000086fmP21]_H00P21
]_H=000000@0Q;Sg00<0000008Bim`24^OL01024^OL00`000000QK[h08Fjn00508Fjn00300000026
^oP0Q[_h00@0Q[_h00<0000008Jln026_?P00P26_?P7000000<0R;gh00<0000008Vnn029__P01@29
__P00`000000R[oh08Zon00508Zon0030000002;_oP0Rkoh0080Rkoh1`00000408g0n0030000002>
`OP0S/7h00D0S/7h00D0000008o1n02?`OP0000008o1n007000000@0T<;h00<000000>oZa`3_j/L0
8`3_j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[70>oZa`0h0>oZa`030000002E
[^P0UJkX00@0UJkX00<0000009>]j02C[NP00`2C[NP00`000000TZcX09:/j00209:/j0030000002@
[>T0T:cY0080T:cY200000000`2?[>X0000008f/jP0308f/jP030000002<[>/0S:c[00@0S:c[00<0
000008^[j`2;Zn/00P2;Zn/00`000000RJ_/08V[k00408V[k00300000028Zn`0R:_/00<0R:_/00<0
000008J[k@26Znd00`26Znd010000000QJ_^08F[kP25ZnhB000000<0Q:k`00<0000008>^l@23[_40
0`23[_400`000000PZoa08:_l@0408:_l@0300000022[o80PZob00<0PZob00<00000086`l`21/?<0
0`21/?<00`000000PK7c086al`04086al`8000001@21/_@00`000000PK?d086cm003086cm0030000
0021]?D0PKCe0080PKCe3@00000408>fmP0300000023]oH0PkOf00<0PkOf00<0000008Bhm`24^?L0
1024^?L00`000000Q;Wg08Bim`0508Bim`0300000025^_P0QK[h0080QK[h3P00000408Rln0030000
0028_OP0R;gh00@0R;gh00<0000008Vnn029__P01@29__P00`000000R[oh08Zon00208Zon0L00000
102<_oP00`000000SL3h08g0n00508g0n0030000002>`OP0S/7h0080S/7h1`00000408o1n0030000
002@`_P0T<;h00D0T<;h00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_
j/L00`000000kn[70>oZa`0i0>oZa`030000002E[^P0UJkX00@0UJkX00@0000009>]j02C[NP0TjgX
2`000002092]j@<00000102?[>X00`000000SJcZ08f/jP0308f/jP030000002<[>/0S:c[00@0S:c[
00<0000008^[j`2;Zn/00P2;Zn/00`000000RJ_/08V[k00208V[k14000000`26[>h00`000000QJg_
08F]k`0308F]k`0300000024[Nl0Q:g_00<0Q:g_00<0000008B^l024[_001024[_000`000000Pjka
08>^l@0308>^l@0300000022[o40PZoa00<0PZoa00<0000008:_lP22[o801022[o800`000000PK3c
086`l`03086`l`0300000021/O<0PK7c0080PK7c4`00000408>dm@0300000023]OH0PkGf00<0PkGf
00<0000008>fmP23]_H01023]_H00`000000PkOf08>gmP0408>gmP8000001@24^?L00`000000Q;Wg
08Bim`0208Bim`L000001026^_L00`000000Qk_g08Nkm`0408Nkm`0300000028_?P0R;ch00D0R;ch
00<0000008Rmn028_OP01028_OP00`000000RKkh08Vnn00208Vnn0L00000102;__P00`000000S;oh
08bon00508bon0030000002=`?P0SL3h0080SL3h1`00000408k1n0030000002?`OP0000000D0Sl7h
00<000000932n02@`_P00P2@`_P4000002D0kn[700<000000>oZa`3_j/L03`3_j/L001L0kn[70P00
000k0>oZa`030000002E[^P0UJkX0080UJkX1@00000309>^j@030000002B[NT0TZgY0080TZgY00<0
0000092]j@0000000P000002092]j@030000002?[>X0SjcZ00<0SjcZ00<0000008f/jP2=[>X00`2=
[>X00`000000S:c[08b/j`0208b/j`/000000`2:[>`00`000000R:c]08R/k@0308R/k@0300000027
[>h0Qjc^00<0Qjc^00<0000008J/kP26[>h00`26[>h00`000000QJg_08F]k`0308F]k`0300000024
[Nl0Q:g_00<0Q:g_00<0000008B^l024[_001024[_000`000000Pjka08>^l@0308>^l@0300000022
[o40PZoa00<0PZoa00<0000008:_lP22[o800P22[o8<000000@0Pk;c00<0000008:bm022/_@00`22
/_@00`000000P[?d08:cm00308:cm00300000023]?D0PkCe00@0PkCe00<0000008>emP23]OH01023
]OH2000000D0PkKf00<0000008>gmP23]oH00P23]oH=000000@0Q[Wg00<0000008Jjm`26^_L01026
^_L00`000000Qk_g08Nkm`0508Nkm`0300000028_?P0R;ch0080R;ch3P00000408Znn0030000002;
__P0Rkkh00D0Rkkh00<0000008bon02<_oP00P2<_oP7000000@0S/3h00<0000008k1n02>`OP0102>
`OP010000000Sl7h08o1n000000408o1n0D00000102@`OL00`000000kn[70>oZa`0R0>oZa`030000
003_j/L0kn[700l0kn[7000G0>oZa`030000003_j/L0kn[703/0kn[71000000309F^j0030000002C
[^T0TjkY00<0TjkY00<0000009:]j@2B[NT00`000006092]j@030000002?[>X0SjcZ0080SjcZ00<0
000008f/jP2=[>X00P2=[>X6000000<0S:c[00<0000008^/k02;[>`00P2;[>`00`000000RZc/08Z/
k00408Z/k00300000028[>d0R:c]0080R:c]00<0000008N/kP27[>h00`27[>h00`000000QZc^08J/
kP0408J/kP0300000025[Nl0QJg_00<0QJg_00<0000008B]k`24[Nl00`24[Nl00`000000Q:k`08B^
l00208B^l18000000`23/?800`000000Pk7c08>al`0308>al`0300000023/_<0Pk;c00@0Pk;c00<0
000008:bm022/_@01022/_@00`000000P[?d08:cm00308:cm08000001@23]?D00`000000PkGf08>e
mP0208>emPd000001025^?H00`000000QKSf08FhmP0308FhmP0300000026^OL0Q[Wg00@0Q[Wg00<0
000008Jjm`26^_L01@26^_L00`000000Qk_g08Nkm`0208Nkm`L000001029_?L00`000000RKgg08Vm
m`0408Vmm`030000002:__P0R[kh00D0R[kh00<0000008^nn02;__P00P2;__P7000000@0SKog00<0
000008k0n02>`?P0102>`?P00`000000S/7h08k1n00508k1n0030000002?`OP0Sl7h00@000000P2@
`OL00`000000T<7g0931m`040931m`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L03P3_
j/L001L0kn[700<000000>oZa`3_j/L0?03_j/L00`000000UJkX09F^j00309F^j0030000002C[^T0
TjkY00<0TjkY0`00000309:]j@030000002@[NT0T:gY0080T:gY2`00000308j]j`030000002<[>/0
S:c[00<0S:c[00<0000008^/k02;[>`00`2;[>`00`000000RZc/08Z/k00308Z/k00300000028[>d0
R:c]00<0R:c]00<0000008N/kP27[>h00`27[>h00`000000QZc^08J/kP0208J/kQ8000000`25[_00
0`000000Q:oa08B_l@0308B_l@0300000024/?40Q;3a00<0Q;3a00<0000008>`lP23/?801023/?80
0`000000Pk7c08>al`0308>al`0300000023/_<0Pk;c00@0Pk;c00<0000008:bm022/_@01022/_@0
0`000000P[?d08:cm00208:cm0`000001024]_D00`000000Q;Of08BgmP0308BgmP0300000025^?H0
QKSf00@0QKSf00<0000008FhmP25^?H01025^?H2000000D0Q[Wg00<0000008Jjm`26^_L00P26^_L7
000000@0R;_g00<0000008Vlm`29_?L01029_?L00`000000RKgg08Vmm`0508Vmm`030000002:__P0
R[kh0080R[kh1`00000408bnm`030000002=_oL0SKog00@0SKog00<0000008k0n02>`?P01@2>`?P0
0`000000S/7h08k1n00208k1n0H000001@2@`OL00`000000T<7g0931m`050931m`030000003_j/L0
kn[70240kn[700<000000>oZa`0000003`3_j/L001H0kn[700<000000>oZa`3_j/L0?P3_j/L00`00
0000UJkX09F^j00309F^j0030000002C[^T000000080000000<0TjkY0000002B[NT00P2B[NT60000
00<0T:gZ00<0000008n]jP2?[NX00P2?[NX00`000000SZg[08j]j`0408j]j`030000002<[>/0S:c[
00<0S:c[00<0000008^/k02;[>`00`2;[>`00`000000RZc/08Z/k00308Z/k00400000028[>d0R:c]
08R/k@`000000`27[Nh00`000000QZk_08J^k`0308J^k`0300000025[_00QJk`00<0QJk`00<00000
08F^l025[_001025[_000`000000Q:oa08B_l@0308B_l@0300000024/?40Q;3a00<0Q;3a0P000005
08>`lP0300000023/O<0Pk7c00<0Pk7c00<0000008>bl`23/_<00P23/_<=000000<0Q;Cd00<00000
08Bem@24]OD00`24]OD00`000000Q;Ke08Bfm@0408Bfm@0300000024]oH0Q;Of00@0Q;Of0P000005
08FhmP0300000025^?H0QKSf0080QKSf3@00000408Njm`0300000028^oL0R;_g00@0R;_g00<00000
08Vlm`29_?L01@29_?L00`000000RKgg08Vmm`0208Vmm`L00000102;_OL00`000000S;kg08bnm`04
08bnm`030000002=_oL0SKog00D0SKog00<0000008k0n02>`?P00P2>`?P7000000@0Sl3g00<00000
0931m`0000001@2@`OL00`000000T<7g0931m`020931m`@00000903_j/L00`000000kn[70>oZa`0=
0>oZa`005P3_j/L010000000kn[700000000000n0>oZa`040000002E[^P0UJkX09F^j0<000000`2C
[^T5000000<0TZkY00<00000092]jP2@[NX00`2@[NX00`000000SjgZ08n]jP0308n]jP030000002>
[N/0SZg[00@0SZg[00<0000008b/j`2<[>/00P2<[>/00`000000Rjc/08^/k00208^/k0/000000`29
[Nd00`000000R:g^08R]kP0308R]kP0300000027[Nh0Qjg^00@0Qjg^00<0000008J^k`26[^l00`26
[^l00`000000QJk`08F^l00308F^l00300000025[_00QJk`00@0QJk`00<0000008B_l@24[o400`24
[o400`000000Q;3a08B`l@0208B`lA8000000`24/_<00`000000Q;?d08Bcm00408Bcm00300000024
]?@0Q;Cd00<0Q;Cd00<0000008Bem@24]OD01024]OD00`000000Q;Ke08Bfm@0408Bfm@0300000024
]oH0Q;Of0080Q;Of3@00000408JimP0300000027^_H0Qk[f00<0Qk[f00<0000008Njm`27^_L01@27
^_L00`000000R;_g08Rkm`0408Rkm`0300000029_?L0RKcg0080RKcg1`00000408^mm`030000002;
_OL0Rkgg00@0Rkgg00<0000008bnm`2<__L01@2<__L00`000000SKog08fom`0208fom`L00000102>
_oL00`000000Sl3g08o0m`0508o0m`030000002@`OL000000080T<7g1`0000040971m`030000003_
j/L0kn[70280kn[700<000000>oZa`3_j/L0303_j/L001H0kn[70P0000110>oZa`T000000`2C[^T0
0`000000TZkY09:^j@0309:^j@030000002@[NX0T:gZ00<0T:gZ00<0000008n]jP2?[NX00`2?[NX0
0`000000SZg[08j]j`0208j]j`/000000`2<[N`00`000000RZg]08Z]k@0308Z]k@0300000029[Nd0
RJg]00<0RJg]00<0000008R]kP28[Nh00`28[Nh00`000000Qjg^08N]kP0408N]kP0300000026[^l0
QZk_00<0QZk_00<0000008F^l025[_000`25[_000`000000QJk`08F^l00208F^l0`000000`25/?40
0`000000Q;7b08BalP0308BalP0300000024/_<0Q;;c00<0Q;;c00<0000008Bbl`24/_<01024/_<0
0`000000Q;?d08Bcm00308Bcm00300000024]?@0Q;Cd00@0Q;Cd00<0000008Bem@24]OD01024]OD0
0`000000Q;Ke08Bfm@0208Bfm@H000001026]oD00`000000Q[Sf08JhmP0308JhmP0300000026^OH0
Q[Wf00@0Q[Wf00<0000008NjmP27^_H01027^_H2000000@0Qk[g3@00000408Zlm`030000002;_OL0
Rkgg00D0Rkgg00<0000008^mm`2;_OL0102;_OL00`000000S;kg08bnm`0208bnm`L00000102=_oL0
0`000000S[og08jom`0408jom`030000002?`?L0Sl3g00<0Sl3g1`0000040931m`030000002A`OL0
TL7g00D0TL7g00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`00
0000kn[70>oZa`0n0>oZa`80000000<0kn[70000002D[nT00`2D[nT00`000000TjkY09>^j@0409>^
j@030000002B[^T0TZkY00<0TZkY00@00000092]jP2@[NX0T:gZ3000000308j]j`030000002=[N`0
SJg/0080SJg/00<0000008b]k02<[N`0102<[N`00`000000RZg]08Z]k@0208Z]k@0300000029[Nd0
RJg]00@0RJg]00<0000008R]kP28[Nh00`28[Nh00`000000Qjg^08N]kP0208N]kQ8000000`26[o00
0`000000QK3a08F`l@0308F`l@0300000025/?40QK3a00<0QK3a00<0000008BalP24/O800`24/O80
0`000000Q;;c08Bbl`0408Bbl`0300000024/_<0Q;;c00@0Q;;c00<0000008Bcm024/o@00`24/o@0
0`000000Q;Cd08Bdm00208Bdm0d000000`25]_D00`000000Q[Oe08Jgm@0408Jgm@0300000026^?H0
Q[Sf00@0Q[Sf00<0000008JimP26^OH01026^OH00`000000Qk[f08NjmP0208NjmPL000000`29^_H0
0`000000RK_g08Vkm`0408Vkm`030000002:_?L0R[cg00D0R[cg00<0000008^mm`2;_OL00P2;_OL>
000000@0SKkg00<0000008fom`2=_oL0102=_oL00`000000S[og08jom`0208jom`P00000102?`?L2
000000D0T<7g00<000000971m`2A`OL00`2A`OL4000002<0kn[700<000000>oZa`3_j/L02`3_j/L0
00X0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[703/0kn[70`000004
0>oZa`030000002D[nT0U:oY0080U:oY00<0000009>^j@2C[^T0102C[^T010000000TZkY09:^j@2B
[^T5000000<0T:k[00<0000008n^j`2?[^/00`2?[^/00`000000SZg[08j]j`0308j]j`030000002=
[N`0SJg/00<0SJg/00<0000008b]k02<[N`0102<[N`00`000000RZg]08Z]k@0208Z]k@0300000029
[Nd0RJg]0080RJg]3000000308R^k`0300000027[nl0Qjo_00<0Qjo_00<0000008N_l027[o000`27
[o000`000000QZo`08J_l00308J_l00300000025/?40QK3a00<0QK3a00<0000008F`l@25/?401025
/?400`000000Q;7b08BalP0308BalP0300000024/_<0Q;;c0080Q;;c4`00000308Fdm00300000025
]O@0QKGd00@0QKGd00<0000008Ffm@25]_D00`25]_D00`000000Q[Oe08Jgm@0508Jgm@0300000026
^?H0Q[Sf0080Q[Sf3@00000408RjmP0300000029^_H0RK[f00<0RK[f00<0000008Vkm`29^oL01@29
^oL00`000000R[cg08Zlm`0208Zlm`L00000102;_OL00`000000S;gg08bmm`0408bmm`030000002=
__L0SKkg00D0SKkg00<0000008fom`2=_oL00P2=_oL6000000@0Skog00<0000008o0m`2?`?L01@2?
`?L00`000000T<7g000000020931m`P000000`2A`OL00`000000kn[70>oZa`0Q0>oZa`800000303_
j/L000X0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[703P0kn[70`0000080>oZa`030000002D[nT0U:oY0080U:oY00<0000009>^j@2C[^T00P2C[^T5
000000<0TZkZ00<00000092^j`2@[^/00`2@[^/00`000000Sjk[08n^j`0308n^j`030000002>[N/0
SZg[00<0SZg[00<0000008f]k02=[N`00`2=[N`00`000000S:g/08b]k00208b]k0/000000`2:[^h0
0`000000RJk^08V^kP0308V^kP0300000028[^l0R:k_00<0R:k_00<0000008N_k`27[nl00`27[nl0
0`000000Qjo`08N_l00408N_l00300000026[o00QZo`00<0QZo`00<0000008F`l@25/?400`25/?40
0`000000QK3a08F`l@0208F`l@`000000`25/_800`000000QK?c08Fcl`0408Fcl`0300000025]?<0
QKCc00<0QKCc00<0000008Fdm025]?@01025]?@00`000000QKGd08Fem00408Fem00300000025]_D0
QKKe00<0QKKe00<0000008Jgm@26]oD00P26]oD7000000<0QkSe00<0000008RimP28^OH01028^OH0
0`000000R;[f08RjmP0408RjmP0300000029^_H0RK[f00@0RK[f00<0000008Vkm`29^oL00P29^oL7
000000@0Rkcf00<0000008^mm`2;_OL0102;_OL00`000000S;gg08bmm`0508bmm`030000002=__L0
SKkg0080SKkg1`00000308jom`030000002?_oL0Skog00D0Skog00<0000008o0m`2?`?L00P2?`?L7
000000@0TL3g00<000000971m`2A`OL01@2A`OL00`000000kn[70>oZa`0L0>oZa`@0000000<0kn[7
0000003_j/L02`3_j/L000/0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`020>oZ
a`<00000=P3_j/L3000000`0kn[72@00000309>_jP030000002B[^X0TZkZ00<0TZkZ00<00000092^
j`2@[^/00P2@[^/00`000000Sjk[08n^j`0408n^j`040000002>[N/0SZg[08j]j``000000`2<[^d0
0`000000Rjk]08^^k@0208^^k@030000002:[^h0RZk^00@0RZk^00<0000008V^kP29[^h00P29[^h0
0`000000R:k_08R^k`0408R^k`0300000027[nl0Qjo_00<0Qjo_00<0000008N_l027[o000P27[o0B
000000<0Q[7a00<0000008JblP26/_800`26/_800`000000QK;b08FblP0408FblP0300000025/o<0
QK?c00<0QK?c00<0000008Fdl`25]?<01025]?<00`000000QKCd08Fdm00408Fdm00300000025]O@0
QKGd0080QKGd3000000408Ngm@0300000027^?D0QkSe00@0QkSe00<0000008RimP28^OH01028^OH0
0`000000R;[f08RjmP0408RjmP0300000029^_H0RK[f0080RK[f1P00000408ZkmP030000002;_?H0
Rkcf00@0Rkcf00<0000008^mm`2;_OL01@2;_OL00`000000S;gg08bmm`0208bmm`L00000102=__L0
0`000000S[og08jom`0408jom`030000002?_oL0Skog0080Skog1`000004092om`8000001@2A`?L0
0`000000TL7g0971m`050971m`030000003_j/L0kn[701T0kn[70`0000050>oZa`030000003_j/L0
kn[700X0kn[7000;0>oZa`030000003_j/L0kn[7008000001@3_j/L00`000000kn[70>oZa`0c0>oZ
a`<00000403_j/L00`000000U:oY09B_j@0209B_j@030000002C[nX0TjoZ00<0TjoZ00<0000009:^
jP2B[^X0102B[^X00`000000T:k[092^j`02092^j`030000002?[^/0Sjk[0080Sjk[1@00000308j^
k0030000002=[^`0SJk/00<0SJk/00<0000008b^k@2<[^d00`2<[^d00`000000Rjk]08^^k@0308^^
k@030000002:[^h0RZk^00@0RZk^00<0000008V^kP29[^h00P29[^h00`000000R:k_08R^k`0208R^
k``000000`27/?000`000000Qk3`08N`l00308N`l00300000026/O40Q[7a00<0Q[7a00<0000008Ja
l@26/O401026/O400`000000Q[;b08JblP0308JblP0300000025/_80QK;b00@0QK;b00<0000008Fc
l`25/o<00`25/o<00`000000QKCc08Fdl`0208Fdl`d000000`26]_@00`000000QkKd08Nfm00308Nf
m00300000027]oD0QkOe00@0QkOe00<0000008Nhm@27^?D01@27^?D00`000000R;Wf08RimP0208Ri
mPd000000`2:^_H00`000000R[_f08ZkmP0408ZkmP030000002;_?H0Rkcf00D0Rkcf00<0000008^m
m`2;_OL00P2;_OL7000000@0SKgf00<0000008fnm`2=__L0102=__L00`000000S[og08jom`0208jo
m`L00000102?_oH00`000000T;og092om`04092om`030000002A`?L0000000D0TL3g00<000000971
m`2A`OL00P2A`OL4000001L0kn[70`0000080>oZa`030000003_j/L0kn[700X0kn[700090>oZa`<0
00000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0<03_j/L3000001<0kn[700<0000009B_j@2D
[nT00`2D[nT00`000000TjoZ09>_jP0309>_jP030000002B[^X0TZkZ0080TZkZ2`00000308n^j`03
0000002>[^`0SZk/00<0SZk/00<0000008f^k02=[^`00`2=[^`00`000000S:k]08b^k@0308b^k@03
0000002;[^d0Rjk]00<0Rjk]00<0000008Z^kP2:[^h00P2:[^h;000000<0RJo_00<0000008R_k`28
[nl00`28[nl00`000000Qk3`08N`l00408N`l00300000027/?00Qk3`00<0Qk3`00<0000008Jal@26
/O400`26/O42000000D0Q[7a00<0000008JblP26/_800`26/_800`000000QK;b08FblP0208FblP`0
00000`26]?<00`000000Q[Gd08Jem00408Jem00300000026]_@0Q[Kd00<0Q[Kd00<0000008Nfm027
]_@01027]_@2000000D0QkOe00<0000008Nhm@27^?D00P27^?D7000000<0RKWe00<0000008VjmP29
^_H01029^_H00`000000R[[f08ZjmP0408ZjmP8000001@2:^oH00`000000Rkcf08^lmP0208^lmPL0
0000102<_OH00`000000SKgf08fmmP0508fmmP030000002=__L0SKkg0080SKkg1P00000408nnmP03
0000002?_oH0Skof00@0Skof00<00000092om`2@_oL01@2@_oL00`000000TL3g000000020970m`L0
0000102B`OH00`000000kn[70>oZa`0@0>oZa`@00000303_j/L00`000000kn[70>oZa`090>oZa`00
5@3_j/L00`000000kn[70>oZa`0]0>oZa`<000005`3_j/L00`000000U:oY09B_j@0309B_j@040000
002C[nX0TjoZ09>_jPH000000`2B[n/00`000000T:o[092_j`02092_j`030000002?[^/0Sjk[00<0
Sjk[00<0000008j^k02>[^`0102>[^`00`000000SJk/08f^k00308f^k0040000002<[^d0S:k]08b^
k@`000000`2;[nh00`000000RZo^08Z_kP0208Z_kP0300000029[nl0RJo_00@0RJo_00<0000008R_
k`28[nl00`28[nl00`000000Qk3`08N`l00408N`l00300000027/?00Qk3`00<0Qk3`00<0000008Ja
l@26/O400P26/O4B000000<0Qk?b00<0000008Jcl`26/o<00`26/o<00`000000Q[Cc08Jdl`0408Jd
l`0300000026]O@0Q[Gd00@0Q[Gd00<0000008Jfm026]_@00`26]_@00`000000QkKd08Nfm00208Nf
m0d000001028^?D00`000000RKWe08Vim@0308Vim@0300000029^_H0RK[f00D0RK[f00<0000008Zj
mP2:^_H00P2:^_H=000000@0S;cf00<0000008bmmP2<_OH01@2<_OH00`000000SKgf08fmmP0208fm
mPL000000`2>__H00`000000Skkf08nnmP0408nnmP030000002?_oH0Skof00D0Skof00<00000092o
m`2@_oL00P2@_oL7000000@0TL3f00<0000009;1mP2B`OH01@2B`OH00`000000kn[70>oZa`0<0>oZ
a`<00000403_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L2000002/0kn[70`00000J0>oZa`03
0000002D[nT0U:oY0080U:oY1@00000309>_jP030000002B[n/0TZo[00<0TZo[00<00000092_j`2@
[n/00`2@[n/00`000000Sjk[08n^j`0308n^j`030000002>[^`0SZk/0080SZk/2`00000308b_k@03
0000002<[nd0S:o]00<0S:o]00<0000008^_kP2;[nh00`2;[nh00`000000RZo^08Z_kP0308Z_kP03
00000029[nl0RJo_00@0RJo_00<0000008R_k`28[nl00`28[nl00`000000Qk3`08N`l00208N`l0`0
00000`27/O400`000000Qk;a08Nbl@0308Nbl@0300000027/_80Qk;b00<0Qk;b00<0000008NclP27
/o800`27/o800`000000Q[?c08Jcl`0408Jcl`0300000026]?<0Q[Cc00@0Q[Cc00<0000008Jem026
]O@00P26]O@<000000@0R;Od00<0000008Rhm@28^?D00`28^?D00`000000R;Se08Rhm@0508Rhm@03
00000029^OD0RKWe00<0RKWe00<0000008VjmP29^_H00P29^_H7000000@0Rk[f00<0000008^kmP2;
^oH00`2;^oH00`000000S;cf08blmP0508blmP030000002<_OH0S;gf0080S;gf1`00000408jmmP03
0000002>__H0S[kf00<0S[kf00<0000008nnmP2?__H01@2?__H00`000000Skof08nomP0208nomPL0
0000102@_oH2000000H0TL3f00<0000009;1mP2B`OH00P2B`OH4000000X0kn[70`00000C0>oZa`03
0000003_j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0kn[702L0kn[70`00000N0>oZa`@00000
0`2D/>X00`000000TjoZ09>_jP0309>_jP030000002B[n/0TZo[00<0TZo[00<00000092_j`2@[n/0
0`2@[n/010000000Sjk[08n^j`2?[^/6000000<0SZo/00<0000008f_k@2=[nd00`2=[nd00`000000
S:o]08b_k@0308b_k@030000002<[nd0S:o]00<0S:o]00<0000008^_kP2;[nh00`2;[nh00`000000
RZo^08Z_kP0308Z_kP0300000029[nl0RJo_0080RJo_3000000308R`l00300000028/O00R;7`00<0
R;7`00<0000008Nal@27/O400`27/O400`000000Qk;a08Nbl@0308Nbl@0300000027/_80Qk;b00@0
Qk;b00<0000008NclP27/o800`27/o800`000000Q[?c08Jcl`0208Jcl`d000000`27]O@00`000000
R;Kd08Rfm00308Rfm00300000028]o@0R;Od00@0R;Od00<0000008Rhm@28^?D01028^?D00`000000
R;Se08Rhm@0208Rhm@d00000102:^_D00`000000Rk[f08^jmP0408^jmP030000002;^oH0Rk_f00@0
Rk_f00<0000008blmP2<_?H00P2<_?H7000000@0SKcf00<0000008jmmP2>_OH0102>_OH00`000000
S[kf08jnmP0408jnmP030000002?__H0Skkf0080Skkf1`000004092omP030000002@_oH0T;of00D0
T;of0P0000030970mPL00000102B`?H00`000000kn[70>oZa`030>oZa`@000005P3_j/L00`000000
kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0U0>oZa`<000008P3_j/L00`000000U;3Z
09B`jP0309B`jP030000002C[nX0TjoZ00@0TjoZ00@0000009:_j`2B[n/0TZo[2`000003092_k003
0000002>[n`0SZo/00@0SZo/00<0000008f_k@2=[nd00P2=[nd00`000000S:o]08b_k@0408b_k@03
0000002<[nd0S:o]00<0S:o]00@0000008^_kP2;[nh0Rjo^3000000308Z`k`0300000029/?00RK3`
00<0RK3`00<0000008R`l028/?000`28/?000`000000R;7`08Ral00308Ral00300000027/O40Qk7a
00@0Qk7a00<0000008Nbl@27/_400`27/_400`000000Qk;b08NblP0208NblP`000000`27]?<00`00
0000QkGc08Nel`0408Nel`0300000027]O@0QkGd00<0QkGd00<0000008Rfm028]_@01028]_@20000
00D0R;Od00<0000008Rhm@28^?D00P28^?D6000000@0RKSe00<0000008Zim@2:^OD00`2:^OD00`00
0000R[[e08Zjm@0508Zjm@030000002;^_H0Rk[f00@0Rk[f00<0000008^kmP2;^oH00P2;^oH60000
00@0S;cf00<0000008flmP2=_?H0102=_?H00`000000S[gf08jmmP0508jmmP030000002>__H0S[kf
0080S[kf1P00000408nnmP030000002@_oH0T;of00D0T;of00<00000092omP2@_oH00P2@_oH70000
00@0T/3f00<0000009;0mP2B`?H01@2B`?H00`000000kn[700000002000001X0kn[700<000000>oZ
a`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L08`3_j/L2000002H0kn[700<0000009B`jP2D
/>X00`2D/>X00`000000TjoZ09>_jP0209>_jPD000000`2B[n/00`000000TJo[096_j`03096_j`03
0000002@[n`0T:o/00<0T:o/00<0000008j_k02>[n`0102>[n`00`000000SJo]08f_k@0208f_k@03
0000002<[nd0S:o]0080S:o]2`00000308^_kP030000002;/>l0Rk3_00<0Rk3_00<0000008Z`k`2:
/>l00`2:/>l00`000000RK3`08V`l00308V`l00300000028/?00R;3`00@0R;3`00<0000008Ral028
/O000`28/O000`000000Qk7a08Nal@0208Nal@`000000`28/o800`000000R;?b08RclP0308RclP03
00000027]?<0QkCc00@0QkCc00<0000008Nel`27]O<01027]O<00`000000QkGd08Nem00308Nem003
00000028]_@0R;Kd0080R;Kd3@00000308Vhm00300000029^?D0RKSe00@0RKSe00<0000008Zim@2:
^OD0102:^OD2000000@0R[[e3@00000308bkmP030000002<_?H0S;cf00D0S;cf00<0000008flmP2=
_?H0102=_?H00`000000S[gf08jmmP0208jmmPL000000`2?__H00`000000Skkf08nnmP0508nnmP03
0000002@_oH0T;of0080T;of1`000004096omP8000001P2B`?H00`000000T/3f09;0mP0209;0mP@0
00007@3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0P0>oZa`<00000
:@3_j/L010000000U;3Z09B`jP2D/>X6000000<0Tk3[00<0000009:_j`2B[n/00`2B[n/00`000000
TJo[096_j`03096_j`030000002@[n`0T:o/00<0T:o/00<0000008j_k02>[n`00P2>[n`;000000<0
SJo]00<0000008b_kP2<[nh00`2<[nh00`000000Rjo^08^_kP0308^_kP030000002;/>l0Rk3_00<0
Rk3_0P00000408Z`k`0300000029/?00RK3`00<0RK3`00<0000008R`l028/?000P28/?0<000000<0
R;;a00<0000008Rbl@28/_400`28/_400`000000R;?b08RclP0308RclP0300000028/o80R;?b00@0
R;?b0P00000508Ndl`0300000027]O<0QkGc0080QkGc3000000408Vfm00300000029]o@0RKOd00<0
RKOd00<0000008Vhm029^?@01029^?@00`000000RKSe08Vhm@0408Vhm@030000002:^OD0R[We0080
R[We1`00000308^jm@030000002;^oD0Rk_e00@0Rk_e00<0000008bkmP2<^oH0102<^oH00`000000
S;cf08blmP0208blmPh00000102>_OH00`000000Skkf08nnmP0408nnmP030000002?__H0Skkf0080
Skkf1`000004092omP030000002A_oH0TKof00D0TKof00<0000009;0mP2B`?H00P2B`?H7000000<0
T/3f00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L3000001d0kn[7
0`00000]0>oZa`<000000`2D/>X00`000000Tk3[09>`j`0409>`j`030000002B[n/0TZo[00<0TZo[
00<00000096_j`2A[n/00`2A[n/010000000T:o/092_k02@[n`6000000<0Sjo/00<0000008j_k@2>
[nd00P2>[nd00`000000SJo]08f_k@0308f_k@030000002<[nh0S:o^00@0S:o^00<0000008^_kP2;
[nh00`2;[nh00`000000Rk3_08^`k`0208^`ka4000000`29/O000`000000RK7a08Val@0308Val@03
00000028/_40R;;a00<0R;;a00<0000008Rbl@28/_401028/_400`000000R;?b08RclP0308RclP03
00000028/o80R;?b0080R;?b3@00000308Rel`0300000028]_<0R;Kc00<0R;Kc00<0000008Vfm029
]_@01029]_@00`000000RKOd08Vgm00408Vgm00300000029^?@0RKSd00@0RKSd00<0000008Vhm@29
^?D00P29^?D6000000@0RkWe00<0000008^jm@2;^_D00`2;^_D00`000000Rk_e08^km@0508^km@03
0000002<^oH0S;_f0080S;_f1P00000408flmP030000002>_?H0S[cf00@0S[cf00<0000008jmmP2>
_OH0102>_OH00`000000Skkf08nnmP0208nnmPL00000102@__H00`000000T;of092omP04092omP03
0000002A_oH0TKof00D0TKof1@00000309:omP030000002B`?H0T/3f00D0T/3f00<000000>oZa`3_
j/L06`3_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0J0>oZa`<00000
<@3_j/L00`000000U;3Z09B`jP0309B`jP030000002C/>/0Tk3[00@0Tk3[00@0000009:_j`2B[n/0
TZo[2`000003092`k0030000002?[n`0Sjo/00<0Sjo/00<0000008j_k@2>[nd00`2>[nd00`000000
SJo]08f_k@0308f_k@030000002<[nh0S:o^0080S:o^3000000308^`k`030000002;/>l0Rk3_0080
Rk3_00<0000008Zal02:/O000`2:/O000`000000RK7`08Val00408Val00300000029/O40RK7a00<0
RK7a00<0000008Rbl@28/_400`28/_400`000000R;;a08Rbl@0208Rbl@`000001029]?800`000000
R;Cc08Rdl`0308Rdl`0300000028]O<0R;Gc00<0R;Gc00<0000008Rfl`28]_<01028]_<2000000D0
RKKd00<0000008Vgm029]o@00P29]o@=000000<0R[Wd00<0000008^im@2;^OD0102;^OD00`000000
Rk[e08^jm@0408^jm@030000002;^oD0Rk_e0080Rk_e1`00000308fkm@030000002=_?H0SKcf00@0
SKcf00<0000008jlmP2>_?H01@2>_?H00`000000S[gf08jmmP0208jmmPH00000102?__H00`000000
T;kf092nmP04092nmP030000002@_oH0T;of00D0T;of00<00000096omP2A_oH0100000000`2A_oH0
00000000000609:omP030000002B`?H0T/3f00@0T/3f00<000000>oZa`3_j/L06`3_j/L00`000000
kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000=@3_j/L2000000@0U;3Z
00<0000009>`j`2C/>/00P2C/>/5000000<0T[3[00<00000096`k02A/>`00`2A/>`00`000000T;3/
092`k003092`k0030000002?[n`0Sjo/00<0Sjo/00<0000008j_k@2>[nd00`2>[nd010000000SJo]
08f_k@2=[nd6000000<0SK3^00<0000008b`kP2</>h00`2</>h00`000000Rk3_08^`k`0308^`k`03
0000002;/>l0Rk3_00<0Rk3_00<0000008Zal02:/O000`2:/O02000000D0RK7`00@0000008Val@29
/O40RK7a3000000308Vcl@0300000029/o80RK?b00<0RK?b00<0000008VdlP29]?801029]?800`00
0000R;Cc08Rdl`0408Rdl`0300000028]O<0R;Gc00<0R;Gc00<0000008Rfl`28]_<00P28]_<=0000
00<0R[Od00<0000008Zhm02:^?@0102:^?@00`000000R[Wd08Zim00408Zim0030000002;^OD0RkWe
00@0RkWe00<0000008^jm@2;^_D00P2;^_D6000000@0S;_e00<0000008fkm@2=^oD00`2=^oD00`00
0000SKcf08flmP0508flmP030000002>_?H0S[cf0080S[cf1`00000308nmmP030000002?__H0Skkf
00@0Skkf00<00000092nmP2@__H01@2@__H00`000000T;of092omP02092omPD000001P2A_oH20000
00D0T[of00<0000009;0mP2B`?H00P2B`?H4000001`0kn[700<000000>oZa`3_j/L0203_j/L001<0
kn[700<000000>oZa`3_j/L05@3_j/L3000003X0kn[72@00000309>`j`030000002B/>/0T[3[00<0
T[3[00<00000096`k02A/>`00`2A/>`00`000000T;3/092`k003092`k0040000002?[n`0Sjo/08n_
k0/000000`2=/>d00`000000SK3^08f`kP0408f`kP030000002</>h0S;3^0080S;3^00<0000008^`
k`2;/>l0102;/>l00`000000Rk3_08^`k`0308^`k`030000002:/O00R[7`0080R[7`2`00000308Zb
l@0300000029/_40RK;a00<0RK;a00<0000008Vcl@29/o401029/o400`000000RK?b08VclP0308Vc
lP8000001@29]?800`000000R;Cc08Rdl`0208Rdl``000001029]_<00`000000RKOd08Vgm00308Vg
m0030000002:]o@0R[Od00<0R[Od00<0000008Zhm02:^?@01@2:^?@00`000000R[Wd08Zim00208Zi
m0d000000`2<^_D00`000000S;_e08bkm@0508bkm@030000002=^oD0SK_e00<0SK_e00<0000008fl
mP2=_?H00P2=_?H7000000@0S[ce00<0000008nmmP2?_OH0102?_OH00`000000Skkf08nnmP0408nn
mP030000002@__H0T;kf0080T;kf1`000004096nmP030000002A_oH0TKof00@0TKof0P00000309:o
mPL00000102C`?H00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`03
0000003_j/L0kn[70180kn[70`00000n0>oZa`030000002D/N/0U;7[0080U;7[00<0000009>`j`2C
/>/00`2C/>/00`000000T[3[09:`j`0409:`j`040000002A/>`0TK3/096`k0/000000`2?/>d00`00
0000S[3]08j`k@0308j`k@030000002=/>d0SK3]00<0SK3]00<0000008f`kP2=/>h0102=/>h00`00
0000S;3^08b`kP0208b`kP030000002;/>l0Rk3_0080Rk3_3000000308^al0030000002:/_00R[;`
00<0R[;`00<0000008Zbl@2:/_400`2:/_400`000000RK;a08Vbl@0308Vbl@8000001@29/o400`00
0000RK?b08VclP0208VclP`000000`29]O800`000000RKKc08Vfl`0308Vfl`0300000029]_<0RKKc
00@0RKKc00<0000008Vgm029]o@01029]o@00`000000R[Od08Zgm00308Zgm0030000002:^?@0R[Sd
0080R[Sd1`00000308^im0030000002<^O@0S;Wd00@0S;Wd00<0000008bjm@2<^_D0102<^_D00`00
0000S;_e08bkm@0208bkm@d00000102>_?D00`000000S[ce08jlm@0508jlm@030000002?_OH0Skgf
0080Skgf3@000004092nmP030000002A__H0TKkf00D0TKkf00<00000096omP2A_oH00P2A_oH60000
00@0T[of00<0000009?0mP2C`?H01@2C`?H00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[7
00P0kn[7000C0>oZa`<000003`3_j/L300000440kn[700<0000009Baj`2D/N/00`2D/N/00`000000
Tk3[09>`j`0309>`j`030000002B/>/0T[3[0080T[3[1@000003096`k0030000002@/>`0T;3/00<0
T;3/00<0000008n`k@2?/>d00`2?/>d00`000000S[3]08j`k@0308j`k@030000002=/>d0SK3]00<0
SK3]00<0000008f`kP2=/>h00P2=/>h;000000<0S;7_00<0000008^ak`2;/Nl00`2;/Nl00`000000
Rk7`08^al00308^al0030000002:/_00R[;`00@0R[;`00<0000008Zbl@2:/_400`2:/_400`000000
RK;a08Vbl@0208Vbl@`000000`2:]?800`000000RKCb08VdlP0308VdlP0300000029]O80RKGb00<0
RKGb00<0000008Vfl`29]_<01029]_<2000000D0RKKc00<0000008Vgm029]o@00P29]o@<000000@0
RkSd00<0000008^im02;^O@00`2;^O@00`000000S;Wd08bim00508bim0030000002<^_D0S;[e0080
S;[e1P00000408fkm@030000002=^oD0SK_e00<0SK_e00<0000008jlm@2>_?D01@2>_?D00`000000
S[ce08jlm@0208jlm@L000000`2?_OD00`000000T;ge092mm@04092mm@030000002@__H0T;kf00D0
T;kf00<00000096nmP2A__H00P2A__H7000000<0T[oe0P00000609:omP030000002C`?H0Tl3f0080
Tl3f1000000I0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700`0kn[7
0`0000150>oZa`030000002D/N/0U;7[00<0U;7[00@0000009>`j`2C/>/0Tk3[1P00000309:`k003
0000002A/>`0TK3/00<0TK3/00<00000092`k02@/>`00P2@/>`00`000000Sk3]08n`k@0408n`k@04
0000002>/>d0S[3]08j`k@`000000`2=/Nh00`000000S;7^08bakP0208bakP030000002</Nl0S;7_
00<0S;7_00<0000008^ak`2;/Nl0102;/Nl00`000000Rk7`08^al00308^al0030000002:/_00R[;`
0080R[;`3000000308Zcl@030000002:/o40R[?a00<0R[?a00<0000008ZdlP2:]?800`2:]?800`00
0000RKCb08VdlP0408VdlP0300000029]O80RKGb00<0RKGb00<0000008Vfl`29]_<00P29]_<=0000
00<0RkOc00<0000008^hm02;^?@00`2;^?@00`000000RkSd08^hm00508^hm0030000002;^O@0RkWd
00<0RkWd00<0000008bim02<^O@00P2<^O@7000000<0SK[d00<0000008fkm@2=^oD0102=^oD00`00
0000SK_e08fkm@0408fkm@030000002>_?D0S[ce0080S[ce1`00000308nlm@030000002?_OD0Skge
00@0Skge00<00000092mm@2@_OD01@2@_OD00`000000T;kf092nmP02092nmPL00000102A__D00`00
0000T[oe09:om@0409:om@030000002B_oH0T[of0080T[of1`00000409?0m@030000003_j/L0kn[7
01H0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L02P3_j/L2000004T0
kn[72@00000309>aj`030000002B/>`0T[3/00<0T[3/00<00000096`k02A/>`0102A/>`00`000000
T;3/092`k002092`k0030000002?/>d0Sk3]0080Sk3]1@00000308n`k@030000002>/Nh0S[7^00<0
S[7^00<0000008fakP2=/Nh00`2=/Nh00`000000S;7^08bakP0308bakP800000102</Nl00`000000
Rk7_08^ak`0208^ak``000000`2;/_000`000000Rk;a08^bl@0308^bl@030000002:/o40R[?a00<0
R[?a00<0000008Zcl@2:/o400`2:/o400`000000R[Cb08ZdlP0408ZdlP0300000029]?80RKCb0080
RKCb3000000408Zfl`030000002:]_<0R[Kc00<0R[Kc00<0000008^gl`2;]o<00`2;]o<00`000000
RkSd08^hm00408^hm0030000002;^?@0RkSd0080RkSd3@00000408bjm0030000002=^_@0SK[d00<0
SK[d00<0000008fkm@2=^oD01@2=^oD00`000000SK_e08fkm@0208fkm@H00000102>_?D00`000000
Skce08nlm@0408nlm@030000002?_OD0Skge00@0Skge00<00000092mm@2@_OD00P2@_OD7000000@0
TKke00<00000096nm@2A__D0102A__D00`000000T[oe09:om@0209:om@L00000102C_oD00`000000
Tl3e09?0m@0509?0m@030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L01`3_j/L001<0kn[7
00<000000>oZa`3_j/L01`3_j/L3000004`0kn[700<0000009Baj`2D/N/00`2D/N/00`000000Tk7[
09>aj`0309>aj`030000002B/>`0T[3/00<0T[3/00<00000096`k02A/>`00P2A/>`;000000<0Sk7]
00<0000008n`k@2?/>d00`2?/>d00`000000S[7^08jakP0208jakP030000002=/Nh0SK7^00@0SK7^
00<0000008bakP2</Nh00P2</Nh;000000<0S;;_00<0000008^bl02;/_000`2;/_000`000000Rk;`
08^bl00308^bl0030000002;/_40Rk;a00<0Rk;a00<0000008Zcl@2:/o40102:/o400`000000R[?a
08Zcl@0308Zcl@030000002:]?80R[Cb0080R[Cb1P00000308ZelP030000002:]O80R[Gb00<0R[Gb
00<0000008Zfl`2:]_<0102:]_<00`000000R[Kc08Zfl`0408Zfl`030000002;]o<0RkOc00<0RkOc
00<0000008^hm02;^?@00P2;^?@6000000@0S;Sd00<0000008bim02<^O@00`2<^O@00`000000S;[d
08bjm00508bjm0030000002=^_@0SK[d00<0SK[d00<0000008fkm@2=^oD00P2=^oD7000000<0S[_e
00<0000008jlm@2>_?D0102>_?D00`000000Skce08nlm@0408nlm@030000002?_OD0Skge0080Skge
1`000004092mm@030000002A__D0TKke00@0TKke00<00000096nm@2A__D00P2A__D7000000@0T[oe
00<0000009>om@2C_oD01@2C_oD00`000000Tl3e09?0m@0209?0m@@000005`3_j/L00`000000kn[7
0>oZa`070>oZa`004P3_j/L010000000kn[70>oZa`0000040>oZa`<00000D03_j/L00`000000U;7[
09Baj`0309Baj`030000002C/N/0Tk7[00<0Tk7[00@0000009:`k02B/>`0T[3/1P000003096ak003
0000002@/Nd0T;7]0080T;7]00<0000008nak@2?/Nd00`2?/Nd00`000000Sk3]08n`k@0408n`k@03
0000002>/Nh0S[7^0080S[7^00<0000008fakP2=/Nh00P2=/Nh6000000<0SK7_00<0000008bak`2<
/Nl00P2</Nl00`000000S;;_08bbk`0408bbk`030000002;/_00Rk;`0080Rk;`00<0000008^bl02;
/_00102;/_000`000000Rk;a08^bl@0308^bl@030000002:/o40R[?a0080R[?a3000000308^dlP03
0000002:]O80R[Gb00<0R[Gb00<0000008ZelP2:]O80102:]O82000000D0R[Kc00<0000008Zfl`2:
]_<00P2:]_<<000000<0S;Sc00<0000008bhm02<^?@0102<^?@00`000000S;Wd08bim00408bim003
0000002<^_@0S;[d0080S;[d3@00000408jkm0030000002>^oD0S[_e00@0S[_e00<0000008jlm@2>
_?D0102>_?D00`000000Skce08nlm@0208nlm@H00000102@_OD00`000000T;ge092mm@05092mm@03
0000002A__D0TKke0080TKke1P00000409:nm@030000002B_oD0T[oe00D0T[oe00<0000009>om@2C
_oD00P2C_oD7000000<0Tkoe00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`070>oZa`00
4P3_j/L300000080kn[70`00001D0>oZa`040000002D/N/0U;7[09Baj`/000000`2B/N`00`000000
TK7/096ak003096ak0030000002@/Nd0T;7]00<0T;7]0P00000408nak@030000002?/>d0Sk3]0080
Sk3]2`00000308jakP030000002=/Nl0SK7_00<0SK7_00<0000008bak`2</Nl00`2</Nl00`000000
S;;_08bbk`0408bbk`030000002;/_00Rk;`0080Rk;`00<0000008^bl02;/_000P2;/_0<000000<0
Rk?a00<0000008^dl@2;]?400`2;]?400`000000RkCb08^dlP0308^dlP030000002:]O80R[Gb00@0
R[Gb00<0000008ZelP2:]O800P2:]O8=000000<0RkOc00<0000008^gl`2;]o<00`2;]o<00`000000
S;Sc08bhl`0408bhl`8000001@2<^?@00`000000S;Wd08bim00208bim0H00000102=^_@00`000000
SK[d08fjm00308fjm0030000002>^o@0S[_d00D0S[_d00<0000008jkm@2>^oD00P2>^oD=000000<0
Skce00<00000092mm@2@_OD01@2@_OD00`000000T;ge092mm@02092mm@L000000`2A__D00`000000
T[ke09:nm@0509:nm@030000002B_oD0T[oe0080T[oe1`00000309>om@030000002C_oD0Tkoe00D0
Tkoe00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L00`000000kn[7
00000002000005P0kn[70`00000309Baj`030000002C/N`0Tk7/00<0Tk7/00<0000009:ak02B/N`0
0`2B/N`00`000000TK7/096ak003096ak0030000002@/Nd0T;7]0080T;7]2`00000308nak@030000
002>/Nh0S[7^0080S[7^00<0000008jakP2>/Nh00`2>/Nh00`000000SK7_08fak`0408fak`030000
002</Nl0S;7_00<0S;7_00<0000008bbk`2</^l00P2</^l;000000<0S;?`00<0000008^cl@2;/o40
0`2;/o400`000000Rk?a08^cl@0308^cl@030000002;]?40RkCa00@0RkCa00<0000008^dlP2;]?80
0`2;]?800`000000R[Gb08ZelP0208ZelPH00000102;]_800`000000RkKc08^fl`0308^fl`030000
002;]o<0RkOc00<0RkOc00<0000008^gl`2;]o<0102;]o<00`000000S;Sc08bhl`0208bhl`d00000
0`2=^O@00`000000SK[d08fjm00408fjm0030000002=^_@0SK[d00@0SK[d00<0000008jkm02>^o@0
0P2>^o@7000000<0Sk_d00<0000008nlm@2?_?D0102?_?D00`000000Skce08nlm@0408nlm@030000
002@_OD0T;ge0080T;ge1`000004096mm@030000002A__D0TKke00@0TKke00<0000009:nm@2B__D0
0P2B__D7000000<0Tkoe00<0000009>om@2C_oD01@2C_oD00`000000Tkoe09>om@0409>om@030000
003_j/L0kn[701@0kn[700<000000>oZa`3_j/L01`3_j/L000<000000P3_j/L300000080kn[70`00
00050>oZa`800000G03_j/L00`000000U;7[09Baj`0309Baj`030000002C/N`0Tk7/00<0Tk7/00<0
000009:ak02B/N`00`2B/N`010000000TK7/096ak02A/N`6000000<0TK7]00<00000092ak@2@/Nd0
0P2@/Nd00`000000Sk7]08nak@0308nak@030000002>/Nh0S[7^00<0S[7^0P00000408jakP030000
002=/Nl0SK7_0080SK7_3000000308bbk`030000002</_00S;;`0080S;;`00<0000008bcl02</o00
102</o000`000000Rk?a08^cl@0308^cl@800000102;/o400`000000RkCa08^dl@0208^dl@`00000
0`2;]O800`000000RkKb08^flP0408^flP030000002;]_<0RkKc00@0RkKc00<0000008^gl`2;]o<0
0`2;]o<00`000000RkOc08^gl`0208^gl`H00000102<^?<00`000000S;Wd08bim00308bim0030000
002=^O@0SKWd00@0SKWd00<0000008fjm02=^_@0102=^_@00`000000SK[d08fjm00208fjm0H00000
102>^o@00`000000Sk_d08nkm00308nkm0030000002?_?D0Skce00D0Skce00<0000008nlm@2?_?D0
0P2?_?D6000000@0T;ge00<00000096mm@2A_OD0102A_OD00`000000TKke096nm@02096nm@L00000
102B__D00`000000Tkoe09>om@0409>om@030000002C_oD0Tkoe00@0Tkoe00<0000009>om@2C_oD0
0P2C_oD4000001D0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<0
00000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[705/0kn[700<0
000009Baj`2D/N/00`2D/N/010000000Tk7/09>ak02C/N`;000000<0TK7/00<00000096ak@2A/Nd0
0`2A/Nd00`000000T;7]092ak@03092ak@800000102?/Nd00`000000S[7^08jakP0208jakP/00000
0`2=/^l00`000000SK;_08fbk`0308fbk`030000002</^l0S;;_00<0S;;_00<0000008bbl02</_00
0`2</_02000000D0S;?`00<0000008^cl@2;/o400P2;/o4;000000<0RkCa00<0000008^elP2;]O80
0`2;]O800`000000RkGb08^elP0408^elP8000001@2;]_800`000000RkKc08^fl`0208^fl``00000
0`2<]o<00`000000S;Sc08bhl`0408bhl`030000002<^O@0S;Wd00@0S;Wd00<0000008fim02=^O@0
0P2=^O@=000000<0S[[d00<0000008jkm02>^o@01@2>^o@00`000000Sk_d08nkm00308nkm0030000
002?_?D0Skce0080Skce1`000003092lm@030000002@_OD0T;ge00D0T;ge00<00000096mm@2A_OD0
0P2A_OD6000000@0T[ke00<0000009:nm@2B__D0102B__D00`000000Tkoe09>om@0409>om@800000
0`2C_oD7000000@0U;oe00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`070>oZa`0000<0
kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000L0kn[70P00
001L0>oZa`040000002D/N/0U;7[09Baj`D000000`2C/N`00`000000T[7/09:ak00309:ak0030000
002A/N`0TK7/00<0TK7/00<00000096ak@2A/Nd00`2A/Nd00`000000T;7]092ak@02092ak@/00000
0`2?/^h00`000000S[;^08jbkP0208jbkP030000002=/^l0SK;_00@0SK;_00<0000008fbk`2=/^l0
0`2=/^l00`000000S;;_08bbk`0308bbk`030000002</_00S;;`0080S;;`3000000308bcl@030000
002<]?40S;Ca0080S;Ca00<0000008^dl@2;]?40102;]?400`000000RkGb08^elP0308^elP800000
102;]O8<000000<0S;Kb00<0000008bgl`2<]o<00`2<]o<00`000000S;Oc08bgl`0408bgl`030000
002<^?<0S;Sc00@0S;Sc00<0000008bim02<^O@00P2<^O@6000000<0SKWd00<0000008jjm02>^_@0
102>^_@00`000000S[[d08jjm00408jjm0030000002>^o@0S[_d0080S[_d3@000004092lm0030000
002@_?D0T;ce00@0T;ce00<00000092mm@2@_OD00P2@_OD7000000<0TKge00<0000009:nm@2B__D0
102B__D00`000000T[ke09:nm@0509:nm@030000002C_oD0Tkoe0080Tkoe1P00000409>om@030000
002D_oD0U;oe00D0U;oe00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`070>oZa`0000<0
kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000T0kn[700<0
00000>oZa`3_j/L0FP3_j/L3000000<0U;;[00<0000009>ak02C/N`00`2C/N`00`000000T[7/09:a
k00309:ak0030000002A/N`0TK7/00<0TK7/00@00000096ak@2A/Nd0TK7]1P000003092ak@030000
002?/Nh0Sk7^0080Sk7^00<0000008nbkP2?/^h00`2?/^h00`000000S[;^08jbkP0308jbkP800000
1@2=/^l010000000SK;_08fbk`2=/^l<000000<0SK?`00<0000008bcl02</o000`2</o000`000000
S;?a08bcl@0308bcl@030000002<]?40S;Ca00<0S;Ca0P00000508^dl@030000002;]O80RkGb0080
RkGb1P00000308bflP030000002<]_80S;Kb00<0S;Kb00<0000008bflP2<]_800`2<]_800`000000
S;Oc08bgl`0408bgl`030000002<]o<0S;Oc0080S;Oc3@00000308fil`030000002=^O@0SKWd00<0
SKWd00<0000008jjm02>^_@01@2>^_@00`000000S[[d08jjm00208jjm0H000000`2?^o@00`000000
Sk_d08nkm00408nkm0030000002@_?@0T;cd00D0T;cd00<00000092lm@2@_?D00P2@_?D6000000<0
TKgd00<00000096mm@2A_OD0102A_OD00`000000T[ke09:nm@0509:nm@030000002B__D0T[ke0080
T[ke1`00000309>om@030000002C_oD0Tkoe00D0Tkoe00<0000009Bom@2D_oD00P2D_oD4000001<0
kn[700<000000>oZa`3_j/L01P3_j/L0008000000`3_j/L300000080kn[70`00000:0>oZa`030000
003_j/L0kn[705X0kn[700<0000009Bbj`2D/^/00`2D/^/00`000000Tk7/09>ak00309>ak0040000
002B/N`0T[7/09:ak0/000000`2A/^d00`000000T;7]092ak@03092ak@030000002?/Nh0Sk7^00<0
Sk7^0P00000408nbkP030000002>/^h0S[;^0080S[;^2`00000308fbk`030000002=/o00SK?`00<0
SK?`00<0000008fcl02=/o000`2=/o000`000000S;?`08bcl00408bcl0030000002</o40S;?a00<0
S;?a00<0000008bdl@2<]?400P2<]?4<000000<0S;Gb00<0000008bflP2<]_800`2<]_800`000000
S;Kb08bflP0408bflP030000002<]_80S;Kb00<0S;Kb00<0000008bgl`2<]o<00P2<]o<6000000<0
SKSc00<0000008fhl`2=^?<0102=^?<00`000000SKWc08fil`0408fil`030000002=^O@0SKWd00<0
SKWd00<0000008jjm02>^_@00P2>^_@7000000<0S[[d00<0000008nkm02?^o@0102?^o@00`000000
Sk_d08nkm00408nkm0030000002@_?@0T;cd0080T;cd1`000003092lm0030000002A_O@0TKgd00@0
TKgd00<00000096mm@2A_OD0102A_OD00`000000T[ke09:nm@0209:nm@L00000102B__@00`000000
Tkoe09>om@0409>om@030000002C_oD0Tkoe0080Tkoe1`00000409Bom0030000003_j/L0kn[70100
kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000U;;[
09Bbj`0309Bbj`040000002C/N`0Tk7/09>ak0D000000`2B/^`00`000000T[;]09:bk@0309:bk@03
0000002A/^d0TK;]00<0TK;]00<00000092ak@2@/Nd00`2@/Nd00`000000Sk7^08nakP0208nakP/0
00000`2?/^h00`000000S[;_08jbk`0308jbk`030000002=/^l0SK;_00<0SK;_00<0000008fcl02=
/o000`2=/o000`000000SK?`08fcl00308fcl0030000002</o00S;?`0080S;?`3000000308bdl@03
0000002<]O40S;Ga00<0S;Ga00<0000008belP2<]O80102<]O800`000000S;Kb08bflP0308bflP03
0000002<]_80S;Kb0080S;Kb3000000308fgl`030000002=^?<0SKSc00<0SKSc00<0000008fhl`2=
^?<01@2=^?<00`000000SKWc08fil`0208fil``00000102>^_@00`000000S[[d08jjm00308jjm003
0000002?^o@0Sk_d00@0Sk_d00<0000008nkm02?^o@00P2?^o@7000000@0T;cd00<00000092lm02@
_?@00`2@_?@00`000000TKgd096mm004096mm0030000002A_OD0TKge0080TKge1`00000409:nm003
0000002B__@0T[kd00@0T[kd00<0000009>om@2C_oD00P2C_oD7000000@0U;od00<0000009Bom02D
_o@0102D_o@00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`800000
F`3_j/L9000000<0Tk;/00<0000009:bk02B/^`00`2B/^`00`000000T[;]09:bk@0309:bk@030000
002A/^d0TK;]00<0TK;]00@00000092ak@2@/Nd0T;7]1P000003092bkP030000002?/^h0Sk;^0080
Sk;^00<0000008nbkP2?/^h00`2?/^h00`000000S[;_08jbk`0408jbk`030000002=/^l0SK;_00<0
SK;_00@0000008fcl02=/o00SK?`3000000308fcl0030000002=]?40SKCa00<0SKCa00<0000008bd
l@2<]?400`2<]?400`000000S;Ga08bel@0408bel@030000002<]O80S;Gb0080S;Gb3000000308ff
lP030000002=]o80SKOb00<0SKOb00<0000008fgl`2=]o<0102=]o<00`000000SKSc08fhl`0308fh
l`030000002=^?<0SKSc0080SKSc1`00000308jil`030000002>^O<0S[Wc00<0S[Wc00<0000008jj
m02>^_@01@2>^_@00`000000S[[d08jjm00308jjm0030000002?^o@0Sk_d0080Sk_d1P000004092k
m0030000002@_?@0T;cd00@0T;cd00<00000092lm02@_?@0102@_?@00`000000TKgd096mm002096m
m0H00000102B_O@00`000000T[kd09:nm00409:nm0030000002B__@0T[kd0080T[kd1`00000309>n
m08000001P2D_o@00`000000U;od09Bom00209Bom0@000004@3_j/L00`000000kn[70>oZa`060>oZ
a`006`3_j/L00`000000kn[70>oZa`1I0>oZa`030000002D/^`0U;;/00<0U;;/00<0000009>bk02C
/^`00P2C/^`00`000000T[;/09:bk00409:bk0040000002B/^d0T[;]09:bk@/000000`2@/^d00`00
0000T;;^092bkP03092bkP030000002?/^h0Sk;^00<0Sk;^0P00000408nbkP030000002>/^l0S[;_
0080S[;_2`00000308jcl0030000002=/o00SK?`00<0SK?`00<0000008fcl02=/o000`2=/o000`00
0000SKCa08fdl@0408fdl@030000002<]?40S;Ca00<0S;Ca00<0000008bel@2<]O400P2<]O460000
00<0SKGb00<0000008fflP2=]_800`2=]_800`000000SKKb08fflP0308fflP030000002=]o80SKOb
00@0SKOb00<0000008fgl`2=]o<00P2=]o<<000000@0S[Sc00<0000008jil`2>^O<00`2>^O<00`00
0000S[Wc08jil`0408jil`030000002>^_@0S[[d0080S[[d3@00000308nkm0030000002@^o@0T;_d
00D0T;_d00<00000092lm02@_?@00P2@_?@=000000<0TKgd00<0000009:mm02B_O@01@2B_O@00`00
0000T[kd09:nm00209:nm0H00000102C__@00`000000Tkkd09>nm00409>nm0800000102D_o@60000
00@0U;od00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`060>oZa`00703_j/L00`000000
kn[70>oZa`1I0>oZa`030000002D/^`0U;;/00<0U;;/00<0000009>bk02C/^`00P2C/^`00`000000
T[;/09:bk00209:bk0D000000`2B/^d00`000000TK;]096bk@03096bk@030000002@/^d0T;;]00<0
T;;]00<00000092bkP2@/^h00`2@/^h00`000000Sk;^08nbkP0208nbkP/000000`2>/nl00`000000
S[?_08jck`0308jck`030000002>/o00S[?`00<0S[?`00<0000008fcl02=/o000`2=/o000`000000
SK?`08fcl00308fcl0030000002=]?40SKCa0080SKCa3000000308fel@030000002=]O80SKGb00<0
SKGb00<0000008fflP2=]_80102=]_800`000000SKKb08fflP0308fflP030000002=]o80SKOb0080
SKOb1P00000308fgl`030000002=^?<0SKSc00<0SKSc00<0000008jhl`2>^?<01@2>^?<00`000000
S[Wc08jil`0308jil`030000002>^O<0S[Wc0080S[Wc1P00000408njm0030000002?^_@0Sk[d00<0
Sk[d00<0000008nkm02?^o@0102?^o@00`000000T;_d092km002092km0L000000`2@_?@00`000000
TKcd096lm004096lm0030000002A_O@0TKgd00@0TKgd00<0000009:mm02B_O@00P2B_O@7000000<0
T[kd00<0000009>nm02C__@01@2C__@00`000000Tkkd09>nm00209>nm0L000000`2D_o@00`000000
U;od09Bom00509Bom0030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L01P3_j/L001d0kn[7
00<000000>oZa`3_j/L0F@3_j/L010000000U;;/09Bbk02D/^`;000000<0Tk;/00<0000009:bk@2B
/^d00`2B/^d00`000000TK;]096bk@03096bk@030000002@/^d0T;;]00<0T;;]00@00000092bkP2@
/^h0T;;^1P00000308nbkP030000002?/^l0Sk;_0080Sk;_00<0000008jck`2>/nl00`2>/nl00`00
0000S[?_08jck`0408jck`030000002>/o00S[?`00<0S[?`00@0000008fcl02=/o00SK?`30000003
08fdl@030000002=]?40SKCa00<0SKCa00<0000008fel@2=]O40102=]O400`000000SKGb08felP03
08felP030000002=]_80SKKb0080SKKb3000000308fglP030000002=]o<0SKOc00<0SKOc00<00000
08fhl`2=^?<0102=^?<2000000@0S[Sc3000000308nil`030000002?^_@0Sk[d00@0Sk[d00<00000
08njm02?^_@0102?^_@00`000000Sk_d08nkm00208nkm0H00000102@^o@00`000000T;cd092lm003
092lm0030000002A_?@0TKcd00D0TKcd00<00000096mm02A_O@00P2A_O@6000000@0T[gd00<00000
09:nm02B__@0102B__@00`000000Tkkd09>nm00209>nm0L000000P2D__@00`000000U;kd00000006
09Bom0030000002D_o@0U;od0080U;od1000000>0>oZa`030000003_j/L0kn[700H0kn[7000N0>oZ
a`800000FP3_j/L3000000<0U;;/00<0000009>bk02C/^`00P2C/^`00`000000Tk;/09>bk00309>b
k0030000002B/^d0T[;]00@0T[;]00@00000096bk@2A/^d0TK;]2`000003092bkP030000002?/^h0
Sk;^00<0Sk;^00<0000008nbk`2?/^l00`2?/^l2000000@0S[?_00<0000008jck`2>/nl00P2>/nl;
000000<0S[C`00<0000008fdl02=]?000`2=]?000`000000SKCa08fdl@0308fdl@030000002=]?40
SKCa00@0SKCa00<0000008fel@2=]O400P2=]O4<000000<0SKKb00<0000008fglP2=]o800`2=]o80
0`000000SKOb08fglP0408fglP030000002=]o<0SKOc00<0SKOc00<0000008fhl`2=^?<00P2=^?<7
000000<0S[Wc00<0000008jil`2>^O<00`2>^O<00`000000SkWc08nil`0408nil`030000002?^_@0
Sk[d00@0Sk[d00<0000008njm02?^_@00P2?^_@6000000<0T;_d00<00000092km02@^o@01@2@^o@0
0`000000T;cd092lm003092lm0030000002A_?@0TKcd0080TKcd1`00000309:mm0030000002B_O@0
T[gd00@0T[gd00<0000009:nm02B__@00P2B__@7000000@0Tkkd00<0000009Bnm02D__@00`2D__@2
000000@0U;od1`00000309Fom0030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L01@3_j/L0
0200kn[700<000000>oZa`3_j/L0F03_j/L00`000000U;;/09Bbk00309Bbk0030000002C/^`0Tk;/
0080Tk;/0P00000409>bk0030000002B/^d0T[;]0080T[;]1@000003096bk@030000002A/^h0TK;^
00<0TK;^00<00000092bkP2@/^h00`2@/^h00`000000Sk;^08nbkP0308nbkP030000002?/^l0Sk;_
0080Sk;_2`00000308jck`030000002>/o00S[?`00<0S[?`00<0000008jdl02>]?000`2>]?000`00
0000SKC`08fdl00308fdl0030000002=]?40SKCa00<0SKCa00<0000008fdl@2=]?400P2=]?460000
00<0SKGa00<0000008ffl@2=]_400`2=]_400`000000SKKb08fflP0308fflP030000002=]o80SKOb
00@0SKOb00<0000008fglP2=]o800P2=]o8<000000@0S[Sc00<0000008jil`2>^O<00`2>^O<00`00
0000S[Wc08jil`0408jil`030000002?^O<0SkWc0080SkWc3@000003092km0030000002@^o@0T;_d
00@0T;_d00<00000092km02@^o@00P2@^o@=000000@0TKcd00<0000009:mm02B_O@0102B_O@00`00
0000T[gd09:mm00209:mm0H00000102C__@00`000000Tkkd09>nm00409>nm0030000002D__@0U;kd
0080U;kd1`00000309Bom0030000002E_o@0UKod00D0UKod00<000000>oZa`3_j/L0303_j/L00`00
0000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1G0>oZa`030000002D/^`0U;;/00@0
U;;/00@0000009>bk02C/^`0Tk;/2`00000309:bk@030000002A/^d0TK;]00<0TK;]00<00000096b
kP2A/^h00`2A/^h00`000000T;;^092bkP03092bkP040000002?/^h0Sk;^08nbkPH000000`2?/nl0
0`000000Sk?_08nck`0208nck`030000002>/nl0S[?_00<0S[?_00<0000008jcl02>/o00102>/o00
0`000000S[C`08jdl00308jdl0040000002=]?00SKC`08fdl0`000000`2>]O400`000000SKGa08fe
l@0308fel@030000002=]_40SKKa00@0SKKa00<0000008fflP2=]_800`2=]_800`000000SKOb08fg
lP0208fglPH000000`2>]o800`000000S[Sb08jhlP0308jhlP030000002>^?<0S[Sc00D0S[Sc00<0
000008jil`2>^O<00`2>^O<00`000000S[Wc08jil`0208jil`H000000`2?^_<00`000000Sk[c08nj
l`0408njl`030000002@^o@0T;_d00@0T;_d00<00000092km02@^o@00P2@^o@6000000<0TK_d00<0
0000096lm02A_?@0102A_?@00`000000TKcd096lm004096lm0030000002B_O@0T[gd0080T[gd1`00
000309:mm0030000002C__@0Tkkd00D0Tkkd00<0000009>nm02C__@00P2C__@6000000<0U;kd0P00
000609Bom0030000002E_o@0UKod00@0UKod00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`050>oZa`008P3_j/L00`000000kn[70>oZa`1G0>oZa`030000002D/^`0U;;/0080U;;/1@000003
09>ck0030000002C/^d0Tk;]0080Tk;]00<0000009:bk@2B/^d0102B/^d00`000000TK;]096bk@03
096bk@040000002A/^h0TK;^096bkP/000000`2@/nh00`000000Sk?_08nck`0308nck`030000002?
/nl0Sk?_00<0Sk?_0P00000408jck`030000002>/o00S[?`0080S[?`2`00000308jdl0030000002>
]O40S[Ga00<0S[Ga00<0000008jel@2>]O40102>]O400`000000SKGa08fel@0308fel@030000002=
]_40SKKa0080SKKa3000000308jglP030000002>]o80S[Ob00<0S[Ob00<0000008jhlP2>^?80102>
^?800`000000S[Sc08jhl`0208jhl`d000000`2?^O<00`000000Sk[c08njl`0308njl`030000002?
^_<0Sk[c00@0Sk[c00<00000092km02@^o@00P2@^o@7000000<0T;_d00<00000096km02A^o@0102A
^o@00`000000TKcd096lm004096lm0030000002A_?@0TKcd0080TKcd1P00000409:mm0030000002B
_O@0T[gd00@0T[gd00<0000009>nm02C__@00P2C__@7000000<0U;kd00<0000009Bnm02D__@00`2D
__@2000000H0U;od00<0000009Fom02E_o@00P2E_o@4000000d0kn[700<000000>oZa`3_j/L01@3_
j/L002<0kn[70P00001H0>oZa`@000000`2D/n`00`000000Tk?/09>ck00209>ck0030000002C/^d0
Tk;]00<0Tk;]0P00000309:bk@/000000`2A/nh00`000000T;?^092ckP03092ckP030000002@/nh0
T;?^00<0T;?^00<0000008nck`2?/nl00`2?/nl00`000000Sk?_08nck`0208nck`/000000`2?]?00
0`000000S[C`08jdl00308jdl0030000002>]?00S[C`00<0S[C`0P00000408jel@030000002>]O40
S[Ga0080S[Ga3000000308jfl@030000002>]_80S[Kb00<0S[Kb00<0000008jglP2>]o80102>]o80
0`000000S[Ob08jglP0308jglP030000002>^?80S[Sb0080S[Sb1P00000308nhl`030000002?^O<0
SkWc00@0SkWc00<0000008nil`2?^O<0102?^O<00`000000Sk[c08njl`0308njl`030000002?^_<0
Sk[c0080Sk[c1P000004092kl`030000002@^o@0T;_d00@0T;_d00<00000096km02A^o@00`2A^o@0
0`000000TKcd096lm002096lm0L000000`2B_?@00`000000T[gd09:mm00509:mm0030000002B_O@0
T[gd0080T[gd1P00000309>nm0030000002D__@0U;kd00@0U;kd00<0000009Bnm02D__@0102D__@2
000000@0U;od1P00000409Fom0030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L01@3_j/L0
02D0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000U;?/09Bck00409Bck0030000002C/n`0Tk?/
0080Tk?/00<0000009>bk@2C/^d00P2C/^d5000000<0T[?]00<0000009:ck@2B/nd00`2B/nd00`00
0000TK?^096ckP02096ckP030000002@/nh0T;?^00@0T;?^00@00000092ckP2@/nh0T;?^30000003
08nck`030000002?]>l0SkC_0080SkC_00<0000008ndl02?]?000`2?]?000`000000S[C`08jdl004
08jdl0030000002>]?00S[C`0080S[C`2`00000308jel@030000002>]_40S[Ka00<0S[Ka00<00000
08jfl@2>]_400`2>]_400`000000S[Kb08jflP0408jflP030000002>]o80S[Ob0080S[Ob30000003
08jhlP030000002?^?<0SkSc00@0SkSc00<0000008nil`2?^O<0102?^O<00`000000SkWc08nil`02
08nil``000000`2@^_<00`000000T;_c092kl`05092kl`030000002@^o@0T;_d0080T;_d30000004
096lm0030000002B_?@0T[cd00@0T[cd00<0000009:mm02B_O@00P2B_O@7000000<0Tkgd00<00000
09>nm02C__@0102C__@00`000000U;kd09Bnm00409Bnm0030000002D__@0U;kd0080U;kd1`000003
09Fom0030000002E_o@0UKod00D0UKod00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`05
0>oZa`009P3_j/L00`000000kn[70>oZa`1F0>oZa`8000000`2D/n`;000000<0Tk?]00<0000009:c
k@2B/nd00P2B/nd00`000000T[?]09:ck@0409:ck@030000002A/nh0TK?^0080TK?^00<00000092c
kP2@/nh00P2@/nh5000000<0T;?^00<00000092ck`2@/nl00`2@/nl00`000000Sk?_08nck`0308nc
k`030000002?]>l0SkC_00<0SkC_00<0000008ndl02?]?000`2?]?000`000000S[C`08jdl00208jd
l0H000000`2>]O000`000000S[Ga08jel@0208jel@030000002>]O40S[Ga00<0S[Ga00<0000008jf
l@2>]_40102>]_400`000000S[Ka08jfl@0308jfl@030000002>]_80S[Kb0080S[Kb1P00000308jg
lP030000002>]o80S[Ob00<0S[Ob00<0000008jhlP2>^?80102>^?800`000000SkSc08nhl`0308nh
l`030000002?^O<0SkWc0080SkWc1`00000308nil`030000002@^_<0T;[c00<0T;[c00<00000092j
l`2@^_<0102@^_<00`000000T;_c092kl`02092kl`L000000`2A^o<00`000000TKcc096ll`03096l
l`030000002A_?@0TKcd00D0TKcd00<0000009:lm02B_?@00P2B_?@6000000@0T[gd00<0000009>m
m02C_O@00`2C_O@00`000000Tkkd09>nm00409>nm0030000002D__@0U;kd0080U;kd1`00000309Bn
m08000001P2E_o@00`000000UKod09Fom00209Fom0@000002P3_j/L00`000000kn[70>oZa`050>oZ
a`009`3_j/L00`000000kn[70>oZa`1G0>oZa`<000000`2D/n`00`000000U;?]09Bck@0209Bck@03
0000002C/nd0Tk?]00<0Tk?]00<0000009:ck@2B/nd00`2B/nd00`000000T[?]09:ck@0209:ck@/0
00000`2A/nh00`000000T;?^092ckP03092ckP030000002@/nl0T;?_00<0T;?_00<0000008nck`2?
/nl00`2?/nl010000000SkC_08ndk`2?]>l<000000<0SkC`00<0000008jel02>]O000`2>]O000`00
0000S[Ga08jel@0308jel@800000102>]O400`000000S[Ka08jfl@0208jfl@`000000`2>]o800`00
0000S[Ob08jglP0308jglP030000002>]o80S[Ob00@0S[Ob00<0000008jhlP2>^?800P2>^?8<0000
00@0SkWc00<0000008nil`2?^O<0102?^O<00`000000T;[c092jl`03092jl`030000002@^_<0T;[c
0080T;[c1P000004096kl`030000002A^o<0TK_c00<0TK_c00<00000096ll`2A_?<0102A_?<00`00
0000TKcd096lm002096lm0L000000`2B_?@00`000000T[gd09:mm00409:mm0030000002C_O@0Tkgd
00@0Tkgd00<0000009>nm02C__@00P2C__@6000000@0U;kd00<0000009Bnm02D__@00`2D__@20000
00@0UKod1`00000409Fom0030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0103_j/L002P0
kn[700<000000>oZa`3_j/L0E`3_j/L00`000000U;?/09Bck00209Bck0030000002D/nd0U;?]00<0
U;?]0P00000409>ck@040000002B/nd0T[?]09:ck@H000000`2B/nh00`000000TK?^096ckP02096c
kP030000002A/nh0TK?^00@0TK?^00<00000092ckP2@/nh00`2@/nh010000000T;?_092ck`2@/nl;
000000<0SkC_00<0000008ndl02?]?000`2?]?000`000000SkC`08ndl00408ndl0030000002>]O00
S[G`00<0S[G`00<0000008jel@2>]O400P2>]O4;000000<0S[Ka00<0000008jfl@2>]_400`2>]_40
0`000000S[Ob08jglP0408jglP030000002>]o80S[Ob00<0S[Ob00<0000008jglP2>]o800P2>]o86
000000<0SkSb00<0000008nhlP2?^?800`2?^?800`000000SkWc08nil`0508nil`030000002?^O<0
SkWc0080SkWc30000003092jl`030000002A^o<0TK_c00@0TK_c00<00000096kl`2A^o<0102A^o<0
0`000000TKcc096ll`02096ll`H00000102B_?<00`000000T[cd09:lm00409:lm0030000002B_O@0
T[gd0080T[gd3@00000309>nm0030000002D__@0U;kd00@0U;kd00<0000009Bnm02D__@00P2D__@7
000000@0UKod00<0000009Fom02E_o@0102E_o@00`000000kn[70>oZa`080>oZa`030000003_j/L0
kn[700@0kn[7000Y0>oZa`800000E`3_j/L00`000000U;?/09Bck00309Bck0030000002D/nd0U;?]
0080U;?]2P00000309:ck@030000002B/nh0T[?^00<0T[?^00<00000096ckP2A/nh00`2A/nh20000
00<0TK?^2`000003092dk`030000002@]>l0T;C_00<0T;C_00<0000008ndk`2?]>l00`2?]>l00`00
0000SkC`08ndl00308ndl0030000002?]?00SkC`0080SkC`3000000308nel@030000002?]_40SkKa
0080SkKa00<0000008jfl@2>]_40102>]_400`000000S[Ka08jfl@0308jfl@030000002>]o80S[Ob
0080S[Ob3000000308nhlP030000002?^?80SkSb00<0SkSb00<0000008nhlP2?^?80102?^?800`00
0000SkWc08nil`0208nil`L000000`2@^O<00`000000T;[c092jl`03092jl`030000002@^_<0T;[c
00@0T;[c00<00000096kl`2A^o<00P2A^o<=000000<0TKcc00<0000009:ll`2B_?<0102B_?<00`00
0000T[cd09:lm00209:lm0L000000`2C_O@00`000000Tkgd09>mm00409>mm0030000002C__@0Tkkd
00@0Tkkd00<0000009Bnm02D__@00P2D__@6000000<0U;kd0P00000609Fom0030000002E_o@0UKod
0080UKod100000090>oZa`030000003_j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[705D0
kn[700@0000009Bck02D/n`0U;?/1P00000309Bck@030000002C/nd0Tk?]0080Tk?]00<0000009:c
k@2B/nd00`2B/nd2000000@0T[?^00<00000096ckP2A/nh00P2A/nh5000000<0TK?^00<00000096c
kP2A/nh00`2A/nh00`000000T;C_092dk`03092dk`030000002@]>l0T;C_00<0T;C_00<0000008nd
k`2?]>l00`2?]>l010000000SkC`08ndl02?]?06000000<0SkG`00<0000008nel02?]O000`2?]O00
0`000000SkGa08nel@0308nel@030000002?]_40SkKa00<0SkKa0P00000308jfl@`000000`2?]o80
0`000000SkOb08nglP0308nglP030000002?^?80SkSb00@0SkSb00<0000008nhlP2?^?800`2?^?80
0`000000SkSb08nhlP0208nhlPH00000102@^O<00`000000T;Wc092il`03092il`030000002@^_<0
T;[c00@0T;[c00<00000092jl`2@^_<00P2@^_<6000000<0TK_c00<00000096kl`2A^o<0102A^o<0
0`000000TKcc096ll`04096ll`030000002B_?<0T[cc0080T[cc1P00000409:ll`030000002C_O@0
Tkgd00<0Tkgd00<0000009>mm02C_O@0102C_O@00`000000Tkkd09>nm00209>nm0L000000`2D__@0
0`000000U;kd09Bnm00409Bnm0800000102E_o@6000000@0U[od00<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`040>oZa`00;03_j/L00`000000kn[70>oZa`1E0>oZa`<000000`2D/n`00`00
0000U;?]09Bck@0309Bck@030000002C/nd0Tk?]00<0Tk?]00<0000009:ck@2B/nd00P2B/nd;0000
00<0T[?^00<00000096ckP2A/nh00P2A/nh00`000000TK?^096ckP04096ckP030000002@]>l0T;C_
00<0T;C_00@00000092dk`2@]>l0T;C_2`00000308ndl0030000002?]O00SkG`00<0SkG`00<00000
08nel02?]O00102?]O000`000000SkGa08nel@0308nel@030000002?]_40SkKa0080SkKa1@000003
08nfl@030000002?]o40SkOa00<0SkOa00<0000008nglP2?]o80102?]o800`000000SkOb08nglP03
08nglP030000002?^?80SkSb0080SkSb30000003092ilP030000002@^O<0T;Wc00@0T;Wc00<00000
092il`2@^O<0102@^O<00`000000T;[c092jl`02092jl`H000000`2A^_<00`000000TK_c096kl`03
096kl`030000002A^o<0TK_c00@0TK_c00<00000096ll`2A_?<00P2A_?<7000000<0T[cc00<00000
09:ll`2B_?<0102B_?<00`000000Tkgd09>mm00409>mm0030000002C_O@0Tkgd0080Tkgd1P000004
09Bnm0030000002D__@0U;kd00@0U;kd00<0000009Bnm02D__@00P2D__@7000000<0UKod00<00000
09Jom02F_o@0102F_o@00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700@0kn[7000]0>oZ
a`030000003_j/L0kn[705D0kn[700<0000009Bck02D/n`00`2D/n`2000000@0U;?]00@0000009>c
k@2C/nd0Tk?]1P00000309>ck@030000002B/nh0T[?^0080T[?^00<0000009:ckP2B/nh0102B/nh0
0`000000TK?^096ckP02096ckP030000002A/nh0TK?^0080TK?^2`000003092dk`030000002@]>l0
T;C_00<0T;C_00<0000008ndl02?]?000`2?]?02000000@0SkG`00<0000008nel02?]O000P2?]O0<
000000<0SkKa00<0000008nfl@2?]_400P2?]_400`000000SkOa08ngl@0408ngl@030000002?]o80
SkOb0080SkOb3000000308nhlP030000002?^?80SkSb00<0SkSb00<00000092ilP2@^O80102@^O80
0`000000T;Wc092il`02092il`d000000`2A^_<00`000000TK[c096jl`04096jl`030000002A^o<0
TK_c00<0TK_c00<00000096kl`2A^o<00P2A^o<6000000@0T[cc00<0000009:ll`2B_?<0102B_?<0
0`000000T[cc09:ll`0209:ll`d000000`2C_O<00`000000U;kd09Bnm00409Bnm0030000002D__@0
U;kd0080U;kd1`00000209Fnm0030000002E__@0000000H0UKod00<0000009Jom02F_o@00P2F_o@3
000000L0kn[700<000000>oZa`3_j/L0103_j/L002h0kn[70P00001F0>oZa`8000000`2D/n`:0000
00<0Tk?]00<0000009>ck@2C/nd00`2C/nd00`000000T[?^09:ckP0309:ckP8000000`2B/nh;0000
00<0TKC_00<00000096dk`2A]>l00`2A]>l00`000000T;C_092dk`03092dk`030000002@]>l0T;C_
00<0T;C_00<0000008ndl02?]?000P2?]?0;000000<0SkG`00<0000008nfl02?]_000`2?]_000`00
0000SkKa08nfl@0408nfl@030000002?]_40SkKa0080SkKa00<0000008ngl@2?]o400P2?]o460000
00<0SkOa00<0000008nhlP2?^?800`2?^?800`000000SkSb08nhlP0408nhlP030000002?^?80SkSb
00<0SkSb00<00000092ilP2@^O800P2@^O86000000<0T;Wb00<00000092jl`2@^_<0102@^_<00`00
0000TK[c096jl`04096jl`030000002A^_<0TK[c0080TK[c3000000309:kl`030000002B_?<0T[cc
00@0T[cc00<0000009:ll`2B_?<00P2B_?<7000000<0Tkcc00<0000009>ml`2C_O<0102C_O<00`00
0000Tkgc09>ml`0409>ml`030000002D__@0U;kd0080U;kd1P00000409Bnl`030000002E__@0UKkd
00<0UKkd0P00000409Fom0L000000`2F_o<00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
00@0kn[7000`0>oZa`030000003_j/L0kn[705D0kn[70`00000309Fdk@030000002D/nd0U;?]0080
U;?]00<0000009>ck@2C/nd00`2C/nd2000000@0Tk?]00<0000009:ckP2B/nh00P2B/nh5000000<0
T[C^00<00000096dkP2A]>h00P2A]>h00`000000TKC_096dk`03096dk`030000002A]>l0TKC_00@0
TKC_00@00000092dk`2@]>l0T;C_30000003092el0030000002@]O00T;G`0080T;G`00<0000008ne
l02?]O00102?]O000`000000SkK`08nfl00308nfl0030000002?]_40SkKa0080SkKa2`00000308ng
l@030000002?]o40SkOa00<0SkOa00<0000008nhlP2?^?80102?^?800`000000SkSb08nhlP0208nh
lP`000000`2@^O800`000000T;Wb092ilP03092ilP030000002@^_<0T;[c00@0T;[c00<00000096j
l`2A^_<00P2A^_<7000000<0TK[c00<00000096kl`2A^o<00`2A^o<00`000000T[_c09:kl`0409:k
l`030000002B_?<0T[cc0080T[cc1P00000409>ll`030000002C_?<0Tkcc00<0Tkcc00<0000009>m
l`2C_O<0102C_O<00`000000Tkgc09>ml`0209>ml`L000000`2D_O<00`000000U;kc09Bnl`0409Bn
l`030000002E__@0UKkd0080UKkd1`00000409Jnl`030000002F_o<0U[oc00@0U[oc00<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZa`1E0>oZa`03
0000002E]>d0UKC]0080UKC]00<0000009Bck@2D/nd00`2D/nd00`000000Tk?]09>ck@0209>ck@/0
00000`2B]>h00`000000T[C^09:dkP0209:dkP030000002A]>h0TKC^00<0TKC^0P000004096dk`03
0000002A]>l0TKC_0080TKC_1@000003092dk`030000002@]Nl0T;G_00<0T;G_00<00000092el02@
]O000`2@]O000`000000T;G`092el003092el0030000002?]O00SkG`0080SkG`30000003092fl@03
0000002?]o40SkOa0080SkOa00<0000008ngl@2?]o40102?]o400`000000SkOa08ngl@0308ngl@03
0000002?^?80SkSb0080SkSb1P000003092hlP030000002@^?80T;Sb00<0T;Sb00<00000092ilP2@
^O80102@^O800`000000T;Wb092ilP03092ilP030000002@^_<0T;[c0080T;[c1P000004096jl`03
0000002A^_<0TK[c00@0TK[c00<00000096kl`2A^o<00`2A^o<00`000000T[_c09:kl`0209:kl`H0
00000`2B_?<00`000000Tkcc09>ll`0409>ll`030000002C_?<0Tkcc00@0Tkcc00<0000009>ml`2C
_O<00P2C_O<6000000@0U;gc00<0000009Bml`2D_O<0102D_O<00`000000U;kc09Bnl`0209Bnl`H0
00000P2E__<00`000000UKkc0000000609Jnl`030000002F_o<0U[oc0080U[oc100000050>oZa`03
0000003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[705D0kn[700<0000009Fdk@2E]>d0
0P2E]>d010000000U;?]09Bck@2D/nd6000000<0TkC]00<0000009>dk@2C]>d00P2C]>d00`000000
T[C^09:dkP0409:dkP030000002B]>h0T[C^0080T[C^00<00000096dkP2A]>h00P2A]>h;000000<0
TKC_00<00000092dk`2@]>l00P2@]>l00`000000T;G_092ek`04092ek`030000002@]O00T;G`00<0
T;G`00@00000092el02@]O00T;G`1P000003092fl0030000002@]_00T;K`00<0T;K`00<00000092f
l@2@]_40102@]_400`000000SkOa08ngl@0208ngl@8000000`2?]o4<000000<0T;Sb00<00000092h
lP2@^?800`2@^?800`000000T;Sb092hlP04092hlP030000002@^O80T;Wb0080T;Wb30000003096j
lP030000002A^_<0TK[c00@0TK[c00<00000096jl`2A^_<00P2A^_<=000000<0T[_c00<0000009:l
l`2B_?<0102B_?<00`000000Tkcc09>ll`0209>ll`d000000`2C_O<00`000000U;gc09Bml`0409Bm
l`030000002D_O<0U;gc0080U;gc1`00000309Fnl`030000002E__<0UKkc00<0UKkc0P00000409Jn
l`L00000102F_o<00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`80
0000EP3_j/L8000000<0U;C]00<0000009>dk@2C]>d00`2C]>d00`000000TkC]09>dk@0309>dk@03
0000002B]>h0T[C^0080T[C^2`00000309:dkP030000002A]>l0TKC_0080TKC_00<00000096dk`2A
]>l0102A]>l00`000000T;C_092dk`02092dk`030000002@]Nl0T;G_0080T;G_2`000003092el003
0000002@]_00T;K`00<0T;K`00<00000092fl02@]_00102@]_000`000000T;Ka092fl@02092fl@/0
00000`2@]o400`000000T;Oa092gl@03092gl@030000002@^?80T;Sb00@0T;Sb00<00000092hlP2@
^?800`2@^?800`000000T;Sb092hlP02092hlPH000000`2@^O800`000000TKWb096ilP03096ilP03
0000002A^_80TK[b00@0TK[b00<00000096jl`2A^_<00P2A^_<6000000<0T[_c00<0000009:kl`2B
^o<0102B^o<00`000000T[_c09:kl`0409:kl`030000002B_?<0T[cc0080T[cc1P00000309>ll`03
0000002C_?<0Tkcc00@0Tkcc00<0000009>ml`2C_O<0102C_O<00`000000U;gc09Bml`0209Bml`H0
0000102D_O<00`000000UKkc09Fnl`0409Fnl`030000002E__<0UKkc0080UKkc1P00000409Jnl`03
0000002F_o<0U[oc00@0U[oc00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`00
=@3_j/L00`000000kn[70>oZa`1D0>oZa`030000002E]>d0UKC]0080UKC]00<0000009Bdk@2D]>d0
0`2D]>d2000000@0TkC]00@0000009>dk@2C]>d0TkC]1P00000309>dkP030000002B]>h0T[C^0080
T[C^00<0000009:dkP2B]>h00`2B]>h00`000000TKC_096dk`03096dk`030000002A]>l0TKC_0080
TKC_2`000003096ek`030000002@]O00T;G`00<0T;G`00<00000092el02@]O000`2@]O000`000000
T;K`092fl003092fl0030000002@]_00T;K`0080T;K`1P000003092fl@030000002@]o40T;Oa00<0
T;Oa00<00000092gl@2@]o400`2@]o400`000000T;Oa092gl@03092gl@030000002@^?80T;Sb0080
T;Sb30000003092ilP030000002@^O80T;Wb00@0T;Wb00<00000096ilP2A^O800`2A^O800`000000
TK[b096jlP02096jlPH000000`2A^_<00`000000T[_c09:kl`0409:kl`030000002B^o<0T[_c00@0
T[_c00<0000009:kl`2B^o<00P2B^o<6000000<0Tkcc00<0000009>ll`2C_?<0102C_?<00`000000
Tkcc09>ll`0309>ll`030000002C_O<0Tkgc0080Tkgc1`00000309Bml`030000002D_O<0U;gc00@0
U;gc00<0000009Fnl`2E__<00P2E__<70000000409Jnl`000000U[kc000000H0U[kc00<0000009Jo
l`2F_o<00P2F_o<4000000<0kn[700<000000>oZa`3_j/L00`3_j/L003H0kn[700<000000>oZa`3_
j/L0D`3_j/L00`000000UKC]09Fdk@0309Fdk@8000000`2D]>d:000000<0TkC^00<0000009>dkP2C
]>h00`2C]>h00`000000T[C^09:dkP0309:dkP030000002B]>h0T[C^00<0T[C^00@00000096dk`2A
]>l0TKC_1P000003096ek`030000002A]Nl0TKG_0080TKG_00<00000096ek`2A]Nl0102A]Nl00`00
0000T;G`092el003092el0040000002@]O00T;G`092el0`000000`2@]_000`000000T;Ka092fl@03
092fl@030000002@]o40T;Oa00@0T;Oa00@00000092gl@2@]o40T;Oa30000003092hlP030000002@
^?80T;Sb00<0T;Sb00<00000092ilP2@^O80102@^O800`000000T;Wb092ilP02092ilP`000000`2A
^_800`000000TK[c096jl`04096jl`030000002B^o<0T[_c00<0T[_c00<0000009:kl`2B^o<00P2B
^o<7000000<0T[_c00<0000009>ll`2C_?<0102C_?<00`000000Tkcc09>ll`0209>ll``00000102D
_O<00`000000U;gc09Bml`0409Bml`030000002D_O<0U;gc0080U;gc1P00000409Fnl`030000002F
__<0U[kc0080U[kc00<0000009Jnl`000000102F__<6000000@0U[oc00@000000>oZa`3_j/L00000
1@3_j/L003L0kn[700<000000>oZa`3_j/L0D`3_j/L00`000000UKC]09Fdk@0209Fdk@D000000`2D
]>d00`000000U;C]09Bdk@0209Bdk@030000002C]>h0TkC^00<0TkC^0P00000409>dkP040000002B
]>h0T[C^09:dkP/000000`2B]>l00`000000TKG_096ek`03096ek`030000002A]Nl0TKG_00<0TKG_
0P000003096ek`/000000`2@]_000`000000T;K`092fl003092fl0030000002@]_00T;K`00@0T;K`
00<00000092fl@2@]_400`2@]_400`000000T;Oa092gl@02092gl@D000000`2@]o400`000000T;Sa
092hl@03092hl@030000002@^?80T;Sb00@0T;Sb00<00000092hlP2@^?800`2@^?800`000000T;Wb
092ilP02092ilPH000000`2A^O800`000000TKWb096ilP03096ilP030000002A^_80TK[b00@0TK[b
00<00000096jl`2A^_<00P2A^_<<000000@0T[_c00<0000009:kl`2B^o<00`2B^o<00`000000Tkcc
09>ll`0209>ll`L000000`2C_?<00`000000Tkcc09>ll`0309>ll`030000002D_O<0U;gc00@0U;gc
00<0000009Bml`2D_O<00P2D_O<7000000<0UKgc00<0000009Fnl`2E__<0102E__<00`000000U[kc
09Jnl`0209Jnl`L000000`2F__<00`000000U[oc09Jol`0409Jol`040000003_j/L0kn[7000000D0
kn[7000h0>oZa`800000E03_j/L4000000<0UKC]00<0000009Bdk@2D]>d00P2D]>d00`000000U;C]
09Bdk@0309Bdk@030000002C]>h0TkC^0080TkC^2P00000309:dkP030000002B]>h0T[C^00<0T[C^
00<0000009:dk`2B]>l00`2B]>l2000000@0TKG_00<00000096ek`2A]Nl00P2A]Nl5000000<0TKG_
00<00000096fl02A]_000`2A]_000`000000T;K`092fl003092fl0800000102@]_000`000000T;K`
092fl002092fl0`000000`2@]o400`000000T;Oa092gl@02092gl@030000002@^?40T;Sa00@0T;Sa
00<00000092hlP2@^?800P2@^?8<000000<0TKWb00<00000096ilP2A^O80102A^O800`000000TKWb
096ilP03096ilP030000002A^_80TK[b0080TK[b1P00000309:jlP030000002B^o<0T[_c00<0T[_c
00<0000009:kl`2B^o<0102B^o<00`000000T[_c09:kl`0209:kl`H00000102C_?<00`000000Tkcc
09>ll`0309>ll`030000002C_?<0Tkcc00@0Tkcc00<0000009Bml`2D_O<00P2D_O<6000000@0U;gc
00<0000009Fml`2E_O<0102E_O<00`000000UKkc09Fnl`0209Fnl`H000000P2F__<00`000000U[kc
0000000609Jnl`030000002F_o<0U[oc0080U[oc0`0000020>oZa`030000003_j/L0kn[70080kn[7
000j0>oZa`030000003_j/L0kn[70580kn[700<0000009Fdk@2E]>d0102E]>d00`000000U;C]09Bd
k@0209Bdk@040000002D]>d0U;C]09Bdk@H000000`2C]>h00`000000TkC^09>dkP0209>dkP030000
002B]>h0T[C^00<0T[C^0P00000409:dkP030000002B]>l0T[C_0080T[C_2`000003096ek`030000
002A]Nl0TKG_0080TKG_00<00000096fl02A]_00102A]_000`000000T;K`092fl002092fl0/00000
0`2A]_000`000000T;Oa092gl@03092gl@030000002@]o40T;Oa00<0T;Oa00<00000092gl@2@]o40
0`2@]o400`000000T;Sa092hl@02092hl@H000000`2A^?400`000000TKSb096hlP03096hlP030000
002A^O80TKWb00@0TKWb00<00000096ilP2A^O800P2A^O8<000000<0T[[b00<0000009:jlP2B^_80
102B^_800`000000T[_c09:kl`0309:kl`030000002B^o<0T[_c0080T[_c1P00000309>kl`030000
002C_?<0Tkcc00@0Tkcc00<0000009>ll`2C_?<0102C_?<00`000000Tkcc09>ll`0209>ll`H00000
0`2D_O<00`000000U;gc09Bml`0409Bml`030000002E_O<0UKgc0080UKgc1`00000309Fnl`030000
002F__<0U[kc0080U[kc00<0000009Jnl`000000102F__<7000000<0Ukoc00<000000>oZa`000000
103_j/L003/0kn[700<000000>oZa`3_j/L0DP3_j/L2000000<0UKC]2P00000309Bdk@030000002C
]>h0TkC^00<0TkC^00<0000009>dkP2C]>h00`2C]>h00`000000T[C^09:dkP0209:dkP/000000`2B
]Nl00`000000T[G_09:ek`0209:ek`030000002A]Nl0TKG_00@0TKG_00<00000096ek`2A]Nl00P2A
]Nl00`000000TKK`096fl002096fl0H000000`2A]_000`000000TKK`096fl002096fl0030000002A
]_00TKK`00@0TKK`00<00000092gl@2@]o400`2@]o4010000000T;Oa092gl@2@]o4<000000<0TKSa
00<00000096hl@2A^?40102A^?400`000000TKSb096hlP03096hlP030000002A^O80TKWb0080TKWb
1P000003096ilP030000002A^_80TK[b00<0TK[b00<0000009:jlP2B^_80102B^_800`000000T[[b
09:jlP0209:jlP`000000`2C^o<00`000000Tk_c09>kl`0409>kl`030000002C_?<0Tkcc0080Tkcc
3@00000309Bll`030000002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<00P2D_O<6000000@0UKgc
00<0000009Fnl`2E__<0102E__<00`000000U[kc09Jnl`0209Jnl`H00000102F__<00`000000Ukoc
09Nol`0409Nol`800000103_j/L003`0kn[700<000000>oZa`3_j/L0D`3_j/L3000000<0UKC]00<0
000009Bdk@2D]>d00P2D]>d00`000000U;C]09Bdk@0309Bdk@800000102C]>h010000000TkC^09>d
kP2C]>h6000000<0TkG^00<0000009:ekP2B]Nh00P2B]Nh00`000000T[G_09:ek`0409:ek`030000
002B]Nl0T[G_0080T[G_00<00000096ek`2A]Nl00P2A]Nl;000000<0TKK`00<00000096fl02A]_00
0`2A]_000`000000TKK`096fl003096fl0030000002A]_00TKK`0080TKK`2`000003096gl@030000
002A]o40TKOa00<0TKOa00<00000096hl@2A^?40102A^?400`000000TKSa096hl@02096hl@`00000
0`2A^O800`000000TKWb096ilP03096ilP030000002A^_80TK[b00@0TK[b00<0000009:jlP2B^_80
0P2B^_86000000<0T[[b00<0000009:klP2B^o800`2B^o800`000000Tk_c09>kl`0409>kl`030000
002C^o<0Tk_c0080Tk_c1P00000309>ll`030000002D_?<0U;cc00@0U;cc00<0000009Bll`2D_?<0
102D_?<00`000000U;gc09Bml`0209Bml`H000000`2E_O<00`000000UKgc09Fml`0409Fml`030000
002E__<0UKkc0080UKkc1`000000102F__<0000009Jnl`00000609Jnl`030000002G_o<0Ukoc0080
Ukoc100000040>oZa`00?@3_j/L2000005@0kn[700<0000009Fdk@2E]>d00P2E]>d00`000000U;C]
09Bdk@0309Bdk@030000002D]>d0U;C]0080U;C]2P00000309>dkP030000002C]Nh0TkG^00<0TkG^
00<0000009:ekP2B]Nh00`2B]Nh00`000000T[G_09:ek`0209:ek`/000000`2B]Nl00`000000TKK_
096fk`02096fk`030000002A]_00TKK`00@0TKK`00<00000096fl02A]_000`2A]_0010000000TKK`
096fl02A]_06000000<0TKO`00<00000096gl@2A]o400`2A]o400`000000TKOa096gl@03096gl@03
0000002A]o40TKOa00<0TKOa00<00000096hl@2A^?400P2A^?46000000<0TKSa00<00000096ilP2A
^O800`2A^O800`000000TKWb096ilP04096ilP030000002A^O80TKWb00<0TKWb00<00000096jlP2A
^_800P2A^_86000000<0T[[b00<0000009:jlP2B^_80102B^_800`000000T[_b09:klP0309:klP03
0000002C^o<0Tk_c0080Tk_c1P00000309>kl`030000002C_?<0Tkcc00@0Tkcc00<0000009Bll`2D
_?<00`2D_?<00`000000U;cc09Bll`0209Bll`L000000`2D_O<00`000000UKgc09Fml`0409Fml`03
0000002E_O<0UKgc0080UKgc1P00000409Jnl`070000002F__<0U[kc09Jnl`000000U[kc00000004
09Jnl`L000000`3_j/L00`000000kn[70>oZa`020>oZa`00?`3_j/L00`000000kn[70>oZa`1B0>oZ
a`030000002E]>d0UKC]0080UKC]00@0000009Bdk@2D]>d0U;C]1P00000309Bdk@030000002D]>h0
U;C^0080U;C^00<0000009>dkP2C]>h00`2C]>h2000000@0TkG^00@0000009:ekP2B]Nh0T[G^1P00
000309:ek`030000002B]Nl0T[G_0080T[G_00<0000009:ek`2B]Nl0102B]Nl00`000000TKK_096f
k`02096fk`030000002A]_00TKK`0080TKK`2`000003096fl0030000002A]o00TKO`00<0TKO`00<0
0000096gl@2A]o40102A]o4010000000TKOa096gl@2A]o4<000000<0TKSa00<00000096hl@2A^?40
0`2A^?400`000000TKWb096ilP04096ilP030000002A^O80TKWb0080TKWb3000000309:jlP030000
002B^_80T[[b00<0T[[b00<0000009:jlP2B^_800P2B^_8=000000<0Tk_b00<0000009>kl`2C^o<0
102C^o<00`000000Tkcc09>ll`0209>ll``00000102D_?<00`000000U;gc09Bml`0309Bml`030000
002E_O<0UKgc0080UKgc1`00000309Fml`030000002F__<0U[kc00@0U[kc00<0000009Jnl`2F__<0
0P2F__<6000000X0kn[700<000000>oZa`3_j/L00P3_j/L00400kn[700<000000>oZa`3_j/L0DP3_
j/L8000000<0UKC]00<0000009Bdk@2D]>d0102D]>d00`000000U;C^09BdkP0209BdkP030000002C
]>h0TkC^0080TkC^2P00000309>ekP030000002B]Nl0T[G_00<0T[G_00<0000009:ek`2B]Nl00`2B
]Nl00`000000T[G_09:ek`0209:ek`/000000`2A]_000`000000TKK`096fl003096fl0030000002A
]_00TKK`00<0TKK`00<00000096gl02A]o000`2A]o000`000000TKOa096gl@02096gl@D000000`2A
]o400`000000TKSa096hl@03096hl@030000002A^?40TKSa00@0TKSa00<00000096hl@2A^?400`2A
^?400`000000TKWb096ilP02096ilPH000000`2B^O800`000000T[Wb09:ilP0309:ilP030000002B
^_80T[[b00<0T[[b00<0000009:jlP2B^_800P2B^_86000000@0T[[b00<0000009>klP2C^o800`2C
^o800`000000Tk_b09>klP0409>klP030000002C^o<0Tk_c0080Tk_c1P00000309Bll`030000002D
_?<0U;cc00<0U;cc00<0000009Bll`2D_?<0102D_?<00`000000U;gc09Bml`0209Bml`H00000102E
_O<00`000000UKgc09Fml`0409Fml`030000002F__<0U[kc0080U[kc1P0000000`3_j/L000000>oZ
a`0=0>oZa`030000003_j/L0kn[70080kn[700110>oZa`030000003_j/L0kn[70580kn[700<00000
09Fek@2E]Nd00P2E]Nd00`000000UKC]09Fdk@0309Fdk@8000000`2D]>d;000000<0TkG^00<00000
09>ekP2C]Nh00P2C]Nh00`000000TkG^09>ekP0309>ekP030000002B]Nl0T[G_00<0T[G_00@00000
09:ek`2B]Nl0T[G_1P00000309:fk`030000002B]^l0T[K_0080T[K_00<00000096fl02A]_00102A
]_000`000000TKK`096fl003096fl0040000002A]_00TKK`096fl0`000000`2A]o400`000000TKOa
096gl@03096gl@030000002A^?40TKSa00<0TKSa00<00000096hl@2A^?400P2A^?4<000000<0T[Wa
00<0000009:ilP2B^O800`2B^O800`000000T[Wb09:ilP0309:ilP030000002B^_80T[[b0080T[[b
1P00000309:jlP030000002B^_80T[[b00@0T[[b00<0000009>klP2C^o800`2C^o800`000000Tk_b
09>klP0209>klPL000000`2C^o800`000000U;cc09Bll`0309Bll`030000002D_?<0U;cc00@0U;cc
00<0000009Bll`2D_?<00P2D_?<6000000<0UKgc00<0000009Fml`2E_O<0102E_O<00`000000UKgc
09Fml`0209Fml`L00000203_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[7
00120>oZa`800000D`3_j/L00`000000UKG]09Fek@0209Fek@030000002E]>d0UKC]0080UKC]1@00
000309BekP030000002D]Nh0U;G^0080U;G^00<0000009>ekP2C]Nh0102C]Nh00`000000TkG^09>e
kP0209>ekP040000002C]Nh0TkG^09>ekP/000000`2B]^l00`000000T[K_09:fk`0309:fk`030000
002B]^l0T[K_00<0T[K_00<00000096fl02A]_000P2A]_0;000000<0TKO`00<00000096gl02A]o00
0`2A]o000`000000TKOa096gl@04096gl@040000002A]o40TKOa096gl@`000000`2A^?400`000000
TKSa096hl@03096hl@030000002B^O40T[Wa00@0T[Wa00@0000009:ilP2B^O80T[Wb3000000309:j
lP030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_800P2B^_8<000000@0Tk_b00<0000009>k
lP2C^o800`2C^o800`000000U;cc09Bll`0209Bll`d000000`2D_?<00`000000UKgc09Fml`0409Fm
l`030000002E_O<0UKgc0080UKgc1P00000?0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZ
a`3_j/L00@3_j/L004@0kn[700<000000>oZa`3_j/L0D@3_j/L9000000<0UKG]00<0000009BekP2D
]Nh00P2D]Nh00`000000U;G^09BekP0309BekP030000002C]Nh0TkG^0080TkG^2P00000309>ek`03
0000002B]Nl0T[G_00<0T[G_00<0000009:fk`2B]^l00`2B]^l00`000000T[K_09:fk`0309:fk`04
0000002B]^l0T[K_09:fk`H000000`2B]_000`000000T[K`09:fl00309:fl0030000002A]o00TKO`
00<0TKO`00<00000096gl02A]o000`2A]o000`000000TKOa096gl@02096gl@D000000`2A^?400`00
0000TKSa096hl@03096hl@030000002A^?40TKSa00@0TKSa00<00000096hl@2A^?400`2A^?400`00
0000T[Wa09:il@0209:il@D000000`2B^O800`000000T[Wb09:ilP0309:ilP030000002B^_80T[[b
00@0T[[b00<0000009:jlP2B^_800P2B^_86000000<0Tk_b00<0000009>klP2C^o800`2C^o800`00
0000Tk_b09>klP0409>klP030000002C^o80Tk_b0080Tk_b1P00000309BllP030000002D_?<0U;cc
00@0U;cc00<0000009Bll`2D_?<00`2D_?<00`000000UKgc09Fml`0209Fml`L000005P3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70040kn[700150>oZa`030000003_j/L0kn[70540
kn[700<0000009Jek@2F]Nd00P2F]Nd00`000000UKG]09Fek@0409Fek@030000002D]Nh0U;G^0080
U;G^00@0000009BekP2D]Nh0U;G^1P00000309BekP030000002C]Nh0TkG^0080TkG^00<0000009>e
k`2C]Nl00`2C]Nl2000000@0T[G_00@0000009:fk`2B]^l0T[K_2`00000309:fk`030000002B]_00
T[K`00@0T[K`00<0000009:fl02B]_000`2B]_0010000000TKO`096gl02A]o0<000000<0T[Oa00<0
0000096hl@2A^?400P2A^?400`000000TKSa096hl@04096hl@030000002A^?40TKSa0080TKSa3000
000309:il@030000002B^O80T[Wb00<0T[Wb00<0000009:ilP2B^O800`2B^O800`000000T[[b09:j
lP0209:jlPH000000`2C^_800`000000Tk_b09>klP0409>klP030000002C^o80Tk_b00<0Tk_b00<0
000009>klP2C^o800P2C^o86000000<0U;cb00<0000009BllP2D_?80102D_?800`000000U;cc09Bl
l`0309Bll`030000002D_?<0U;cc0080U;cc1P00000N0>oZa`030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0D03_j/L00`000000U[G]09Jek@03
09Jek@8000000`2E]Nd:000000<0U;G^00<0000009BekP2D]Nh00`2D]Nh00`000000TkG^09>ekP03
09>ekP030000002C]Nl0TkG_0080TkG_2P00000309:fk`030000002B]^l0T[K_00<0T[K_00<00000
09:fk`2B]^l00`2B]^l00`000000T[K`09:fl00209:fl0/000000`2B]o000`000000T[O`09:gl003
09:gl0030000002B]o40T[Oa00<0T[Oa00<00000096hl@2A^?400`2A^?400`000000TKSa096hl@02
096hl@H000000`2B^?400`000000T[Wa09:il@0309:il@030000002B^O40T[Wa00<0T[Wa00<00000
09:ilP2B^O800P2B^O8<000000<0Tk[b00<0000009>jlP2C^_80102C^_800`000000Tk_b09>klP02
09>klP`000000`2D^o800`000000U;cb09BllP0409BllP030000002D_?80U;cb0080U;cb3000000U
0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004L0kn[70P00001A0>oZ
a`030000002F]Nd0U[G]0080U[G]1@00000309Fek@030000002D]Nh0U;G^0080U;G^00<0000009Be
kP2D]Nh00`2D]Nh00`000000U;G^09BekP0309BekP040000002C]Nh0TkG^09>ekPH000000`2C]^l0
0`000000TkK_09>fk`0209>fk`030000002B]^l0T[K_00<0T[K_00<0000009:fk`2B]^l00`2B]^l0
10000000T[K_09:fk`2B]^l6000000<0T[K`00<0000009:gl02B]o000`2B]o000`000000T[O`09:g
l00309:gl0030000002B]o00T[O`00<0T[O`00@0000009:gl@2B]o40T[Oa3000000309:hl@030000
002B^?40T[Sa00@0T[Sa00<0000009:il@2B^O400P2B^O400`000000T[Wa09:il@0209:il@H00000
0`2B^O400`000000T[[b09:jlP0309:jlP030000002C^_80Tk[b00@0Tk[b00<0000009>jlP2C^_80
0P2C^_86000000<0Tk_b00<0000009>klP2C^o800`2C^o800`000000U;_b09BklP0409BklP030000
002D_?80U;cb0080U;cb1P00000a0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0
0@3_j/L004T0kn[700<000000>oZa`3_j/L0C`3_j/L4000000<0U[G]00<0000009Fek@2E]Nd00`2E
]Nd00`000000U;G^09BekP0209BekP040000002D]Nh0U;G^09BekP/000000`2C]Nh00`000000TkK_
09>fk`0409>fk`030000002C]^l0TkK_0080TkK_00@0000009:fk`2B]^l0T[K_2`00000309:fk`03
0000002B]_00T[K`00<0T[K`00<0000009:gl02B]o00102B]o0010000000T[O`09:gl02B]o0;0000
00<0T[S`00<0000009:hl@2B^?400`2B^?400`000000T[Sa09:hl@0409:hl@030000002B^?40T[Sa
0080T[Sa2`00000309:il@030000002B^O40T[Wa00@0T[Wa00<0000009:jlP2B^_800`2B^_800`00
0000Tk[b09>jlP0209>jlPH000000`2C^_800`000000Tk_b09>klP0309>klP030000002C^o80Tk_b
00@0Tk_b00<0000009BklP2D^o800P2D^o86000003P0kn[700<000000>oZa`3_j/L0203_j/L00`00
0000kn[70>oZa`010>oZa`00BP3_j/L00`000000kn[70>oZa`1?0>oZa`030000002F]Nd0U[G]00@0
U[G]00@0000009Fek@2E]Nd0UKG]2P00000309BekP030000002D]Nh0U;G^00<0U;G^00<0000009>e
kP2C]Nh00`2C]Nh00`000000TkK_09>fk`0209>fk`X000000`2C]^l00`000000T[K_09:fk`0309:f
k`030000002B]^l0T[K_00<0T[K_00<0000009:fl02B]_000`2B]_000`000000T[O`09:gl00209:g
l0D000000`2B]o000`000000T[O`09:gl00309:gl0030000002B^?00T[S`00<0T[S`00<0000009:h
l@2B^?400`2B^?400`000000T[Sa09:hl@0209:hl@H000000`2B^?400`000000T[Wa09:il@0209:i
l@030000002B^O40T[Wa00@0T[Wa00<0000009:il@2B^O400P2B^O4<000000<0Tk[b00<0000009>j
lP2C^_800`2C^_800`000000Tk_b09>klP0209>klPd00000?`3_j/L00`000000kn[70>oZa`070>oZ
a`030000003_j/L0kn[70040kn[7001;0>oZa`030000003_j/L0kn[704l0kn[70P00000309Jek@D0
00000`2E]Nd00`000000UKG^09FekP0209FekP030000002D]Nh0U;G^00<0U;G^0P00000409BekP04
0000002C]Nh0TkG^09>ekPH000000`2C]^l00`000000TkK_09>fk`0209>fk`030000002C]^l0TkK_
00<0TkK_00<0000009:fk`2B]^l00`2B]^l010000000T[K_09:fk`2B]^l<000000<0T[O`00<00000
09:gl02B]o000`2B]o000`000000T[O`09:gl00309:gl0040000002B^?00T[S`09:hl0`000000`2B
^?400`000000T[Sa09:hl@0309:hl@030000002B^O40T[Wa00<0T[Wa00<0000009:il@2B^O400P2B
^O46000000<0TkWa00<0000009>jlP2C^_800`2C^_800`000000Tk[b09>jlP0309>jlP030000002C
^_80Tk[b0080Tk[b1P00001=0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001<
0>oZa`030000003_j/L0kn[70500kn[70`00000309Jek@030000002E]Nd0UKG]0080UKG]00<00000
09FekP2E]Nh00`2E]Nh00`000000U;G^09BekP0209BekPX000000`2D]^h00`000000TkK_09>fk`03
09>fk`030000002C]^l0TkK_00<0TkK_00@0000009>fk`2C]^l0TkK_2`00000309>fk`030000002B
]o00T[O`00<0T[O`00<0000009:gl02B]o000`2B]o000`000000T[O`09:gl00209:gl0/000000`2B
^?000`000000T[Sa09:hl@0309:hl@030000002B^?40T[Sa00@0T[Sa00@0000009:hl@2B^?40T[Sa
3000000309>il@030000002C^O40TkWa00@0TkWa00<0000009>jlP2C^_800`2C^_8010000000Tk[b
09>jlP2C^_86000005<0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004d0kn[7
0P00001A0>oZa`030000002F]Nd0U[G]00<0U[G]00<0000009Fek@2E]Nd00P2E]Nd010000000UKG^
09FekP2E]Nh6000000<0U;K^00<0000009BfkP2D]^h00P2D]^h00`000000U;K^09BfkP0309BfkP03
0000002C]^l0TkK_00<0TkK_00@0000009>fk`2C]^l0TkK_1@00000309>fk`030000002C]^l0TkK_
00<0TkK_00<0000009>fk`2C]^l00`2C]^l00`000000T[O`09:gl00309:gl0040000002B]o00T[O`
09:gl0H000000`2B]o000`000000T[O`09:gl00309:gl0030000002B^?00T[S`00<0T[S`00<00000
09:hl@2B^?400`2B^?400`000000T[Sa09:hl@0209:hl@D000000`2C^O400`000000TkWa09>il@03
09>il@030000002C^O40TkWa00@0TkWa00<0000009>il@2C^O400P2C^O4;000005X0kn[700<00000
0>oZa`3_j/L01P3_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0C`3_j/L01000
0000U[G]09Jek@2F]Nd:000000<0UKK^00<0000009BfkP2D]^h0102D]^h00`000000U;K^09BfkP02
09BfkP040000002D]^h0U;K^09BfkP/000000`2C]^l00`000000TkK_09>fk`0309>fk`030000002C
]^l0TkK_00<0TkK_00@0000009>fk`2C]^l0TkK_2`00000309>gl0030000002B]o00T[O`00@0T[O`
00<0000009:gl02B]o000`2B]o0010000000T[S`09:hl02B^?0<000000<0TkSa00<0000009>il@2C
^O400`2C^O400`000000TkWa09>il@0309>il@030000002C^O40TkWa0080TkWa1P00001V0>oZa`03
0000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001@0>oZa`030000003_j/L0kn[704l0kn[7
0`00000309Jfk@030000002E]^h0UKK^0080UKK^00<0000009FfkP2E]^h00`2E]^h00`000000U;K^
09BfkP0209BfkPX000000`2D]^h00`000000U;K_09Bfk`0309Bfk`030000002C]^l0TkK_00<0TkK_
00@0000009>fk`2C]^l0TkK_2`00000309>gk`030000002C]o00TkO`00<0TkO`00<0000009>gl02C
]o000`2C]o000`000000T[O`09:gl00209:gl0/000000`2C^?000`000000TkSa09>hl@0309>hl@03
0000002C^?40TkSa00<0TkSa00<0000009>il@2C^O400P2C^O4<000006`0kn[700<000000>oZa`3_
j/L01@3_j/L100000040kn[70@3_j/L00540kn[700<000000>oZa`3_j/L0C`3_j/L00`000000U[K]
09Jfk@0309Jfk@030000002E]^h0UKK^0080UKK^00@0000009FfkP2E]^h0UKK^1P00000309FfkP03
0000002D]^h0U;K^0080U;K^00<0000009BfkP2D]^h00`2D]^h00`000000U;K_09Bfk`0309Bfk`04
0000002C]^l0TkK_09>fk`D000000`2C]^l00`000000TkO_09>gk`0309>gk`030000002C]nl0TkO_
00<0TkO_00<0000009>gl02C]o000`2C]o0010000000TkO`09>gl02C]o06000000<0TkO`00<00000
09>hl02C^?000`2C^?000`000000TkS`09>hl00309>hl0030000002C^?40TkSa00<0TkSa00@00000
09>hl@2C^?40TkSa1P00001i0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7001B
0>oZa`800000D03_j/L010000000U[K]09Jfk@2F]^d:000000<0UKK^00<0000009FfkP2E]^h0102E
]^h00`000000U;K^09BfkP0209BfkP040000002D]^h0U;K^09BfkP/000000`2D]^l00`000000TkK_
09>fk`0309>fk`030000002C]nl0TkO_00<0TkO_00@0000009>gk`2C]nl0TkO_2`00000309>gl003
0000002C]o00TkO`00@0TkO`00<0000009>hl02C^?000P2C^?000`000000TkS`09>hl00209>hl0/0
0000P03_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00E03_j/L00`000000kn[7
0>oZa`1>0>oZa`<000000`2F]^d00`000000U[K^09JfkP0209JfkP030000002E]^h0UKK^00<0UKK^
0P00000309FfkPX000000`2D]^h00`000000U;K_09Bfk`0309Bfk`030000002D]^l0U;K_00<0U;K_
00@0000009>fk`2C]^l0TkK_2`00000309>gk`030000002C]o00TkO`00<0TkO`00<0000009>gl02C
]o000`2C]o000`000000TkO`09>gl00209>gl0/00000S03_j/L00`000000kn[70>oZa`030>oZa`40
00000@3_j/L005D0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000U[K]09Jfk@0309Jfk@030000
002F]^h0U[K^0080U[K^00<0000009FfkP2E]^h00P2E]^h5000000<0UKK^00<0000009BfkP2D]^h0
0P2D]^h00`000000U;K^09BfkP0309BfkP030000002D]^l0U;K_00<0U;K_00@0000009Bfk`2D]^l0
U;K_1@00000309Bgk`030000002C]nl0TkO_00<0TkO_00<0000009>gk`2C]nl00`2C]nl00`000000
TkO`09>gl00309>gl0040000002C]o00TkO`09>gl0H00000U`3_j/L00`000000kn[70>oZa`030>oZ
a`4000000@3_j/L005H0kn[700<000000>oZa`3_j/L0CP3_j/L010000000U[K]09Jfk@2F]^d;0000
00<0UKK^00<0000009FfkP2E]^h00`2E]^h00`000000U;K^09BfkP0209BfkP040000002D]^h0U;K^
09BfkP/000000`2D]^l00`000000U;O_09Bgk`0309Bgk`030000002C]nl0TkO_00<0TkO_00@00000
09>gk`2C]nl0TkO_2`00002N0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00E`3_j/L2
000004l0kn[70`00000309Jfk@030000002F]^h0U[K^0080U[K^00<0000009FfkP2E]^h0102E]^h0
10000000UKK^09FfkP2E]^h:000000<0U;K^00<0000009Bfk`2D]^l00`2D]^l00`000000U;K_09Bf
k`0309Bfk`040000002D]nl0U;O_09Bgk`/00000ZP3_j/L01@000000kn[70>oZa`3_j/L000000040
kn[7001I0>oZa`030000003_j/L0kn[704d0kn[700<0000009Jfk@2F]^d00`2F]^d00`000000U[K^
09JfkP0209JfkP030000002E]^h0UKK^0080UKK^1@00000309FfkP030000002E]^h0UKK^0080UKK^
00<0000009BfkP2D]^h00`2D]^h00`000000U;K_09Bfk`0309Bfk`040000002D]^l0U;K_09Bfk`D0
0000]P3_j/L010000000kn[70>oZa`0000010>oZa`00FP3_j/L00`000000kn[70>oZa`1=0>oZa`04
0000002F]^d0U[K]09Jfk@/000000`2F]^h00`000000UKK^09FfkP0309FfkP030000002E]^h0UKK^
0080UKK^00@0000009BfkP2D]^h0U;K^2`00002k0>oZa`040000003_j/L0kn[700000040kn[7001K
0>oZa`030000003_j/L0kn[704d0kn[70`00000309Jfk@030000002F]^h0U[K^0080U[K^00<00000
09JfkP2F]^h0102F]^h010000000UKK^09FfkP2E]^h:00000<L0kn[700<000000>oZa`0000000@3_
j/L005`0kn[70P00001>0>oZa`030000002F]^d0U[K]00<0U[K]00<0000009JfkP2F]^h00P2F]^h0
0`000000U[K^09JfkP0209JfkPD00000dP3_j/L100000040kn[70@00000005h0kn[700<000000>oZ
a`3_j/L0C03_j/L010000000U[K]09Jfk@2F]^d;00000=P0kn[70P00000005l0kn[700<000000>oZ
a`3_j/L0C03_j/L300000><0kn[70P0000000600kn[700<000000>oZa`3_j/L0B`3_j/L00`000000
kn[70>oZa`3S0>oZa`800000001Q0>oZa`800000B`3_j/L00`000000kn[70>oZa`3O0>oZa`@00000
0P3_j/L006<0kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3K0>oZa`@000001P3_
j/L006@0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`3G0>oZa`@000002P3_j/L0
06D0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3C0>oZa`@000003P3_j/L006H0
kn[70P0000160>oZa`030000003_j/L0kn[70<l0kn[71000000B0>oZa`00J03_j/L00`000000kn[7
0>oZa`130>oZa`030000003_j/L0kn[70<`0kn[70`00000F0>oZa`00J@3_j/L00`000000kn[70>oZ
a`120>oZa`030000003_j/L0kn[70<P0kn[71000000I0>oZa`00JP3_j/L00`000000kn[70>oZa`11
0>oZa`030000003_j/L0kn[70<@0kn[71000000M0>oZa`00J`3_j/L200000440kn[700<000000>oZ
a`3_j/L0`03_j/L400000240kn[7001]0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZa`3_
j/L0_03_j/L4000002D0kn[7001^0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0
^@3_j/L3000002T0kn[7001_0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0]@3_
j/L4000002`0kn[7001`0>oZa`800000?03_j/L00`000000kn[70>oZa`2a0>oZa`@00000<03_j/L0
0780kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`2]0>oZa`@00000=03_j/L007<0
kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`2Y0>oZa`@00000>03_j/L007@0kn[7
00<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`2U0>oZa`@00000?03_j/L007D0kn[700<0
00000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`2R0>oZa`<00000@03_j/L007H0kn[70P00000f
0>oZa`030000003_j/L0kn[709h0kn[7100000130>oZa`00N03_j/L00`000000kn[70>oZa`0c0>oZ
a`030000003_j/L0kn[709X0kn[7100000170>oZa`00N@3_j/L00`000000kn[70>oZa`0a0>oZa`03
0000003_j/L0kn[709L0kn[71000001;0>oZa`00NP3_j/L00`000000kn[70>oZa`0`0>oZa`030000
003_j/L0kn[709<0kn[71000001?0>oZa`00N`3_j/L200000300kn[700<000000>oZa`3_j/L0T03_
j/L3000005<0kn[7001m0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0S03_j/L4
000005H0kn[7001n0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0R03_j/L40000
05X0kn[7001o0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0Q03_j/L4000005h0
kn[700200>oZa`800000:`3_j/L00`000000kn[70>oZa`200>oZa`@00000HP3_j/L00880kn[700<0
00000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1l0>oZa`@00000IP3_j/L008<0kn[700<00000
0>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1i0>oZa`<00000JP3_j/L008@0kn[700<000000>oZ
a`3_j/L09P3_j/L00`000000kn[70>oZa`1e0>oZa`@00000K@3_j/L008D0kn[70P00000V0>oZa`03
0000003_j/L0kn[70740kn[71000001a0>oZa`00Q`3_j/L00`000000kn[70>oZa`0S0>oZa`030000
003_j/L0kn[706d0kn[71000001e0>oZa`00R03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_
j/L0kn[706T0kn[71000001i0>oZa`00R@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0
kn[706H0kn[70`00001m0>oZa`00RP3_j/L200000240kn[700<000000>oZa`3_j/L0HP3_j/L40000
0800kn[7002<0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0GP3_j/L4000008@0
kn[7002=0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0FP3_j/L4000008P0kn[7
002>0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0EP3_j/L4000008`0kn[7002?
0>oZa`800000703_j/L00`000000kn[70>oZa`1B0>oZa`@00000T03_j/L00940kn[700<000000>oZ
a`3_j/L06@3_j/L00`000000kn[70>oZa`1?0>oZa`<00000U03_j/L00980kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`1;0>oZa`@00000U`3_j/L009<0kn[700<000000>oZa`3_j/L0
5`3_j/L00`000000kn[70>oZa`170>oZa`@00000V`3_j/L009@0kn[70P00000G0>oZa`030000003_
j/L0kn[704<0kn[71000002O0>oZa`00UP3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0
kn[703l0kn[71000002S0>oZa`00U`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[7
03`0kn[70`00002W0>oZa`00V03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0
kn[71000002Z0>oZa`00V@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[7
1000002^0>oZa`00VP3_j/L200000140kn[700<000000>oZa`3_j/L0<03_j/L400000;80kn[7002L
0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0;@3_j/L400000;H0kn[7002M0>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:@3_j/L400000;X0kn[7002N0>oZa`03
0000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L09P3_j/L300000;h0kn[7002O0>oZa`800000
2`3_j/L00`000000kn[70>oZa`0R0>oZa`@00000`@3_j/L00:40kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`0N0>oZa`@00000a@3_j/L00:80kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000kn[70>oZa`0J0>oZa`@00000b@3_j/L00:<0kn[700<000000>oZa`3_j/L01P3_j/L00`00
0000kn[70>oZa`0F0>oZa`@00000c@3_j/L00:@0kn[70P0000060>oZa`030000003_j/L0kn[701<0
kn[70`00003A0>oZa`00YP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[7
1000003D0>oZa`00Y`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[71000
003H0>oZa`00Z03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000003L0>oZa`00Z@3_j/L2
000000030>oZa`000000kn[700@0kn[71000003P0>oZa`00Z`3_j/L2000000030>oZa`0000000000
00800000i03_j/L00:`0kn[70P00003X0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.591 .715 .929 r
.39553 .64368 .40346 .65128 .41671 .64954 .40881 .64192 Metetra
.59 .715 .93 r
.40881 .64192 .41671 .64954 .43005 .64782 .42218 .64019 Metetra
.589 .715 .931 r
.42218 .64019 .43005 .64782 .44346 .64611 .43563 .63847 Metetra
.587 .715 .932 r
.43563 .63847 .44346 .64611 .45696 .64442 .44917 .63677 Metetra
.586 .715 .932 r
.44917 .63677 .45696 .64442 .47055 .64274 .46279 .63509 Metetra
.585 .716 .933 r
.46279 .63509 .47055 .64274 .48422 .64108 .4765 .63342 Metetra
.584 .716 .934 r
.4765 .63342 .48422 .64108 .49798 .63942 .4903 .63175 Metetra
.583 .717 .935 r
.4903 .63175 .49798 .63942 .51182 .63776 .50418 .63009 Metetra
.582 .717 .935 r
.50418 .63009 .51182 .63776 .52576 .63611 .51816 .62844 Metetra
.582 .718 .936 r
.51816 .62844 .52576 .63611 .53979 .63445 .53222 .62678 Metetra
.581 .718 .937 r
.53222 .62678 .53979 .63445 .5539 .6328 .54638 .62512 Metetra
.581 .719 .938 r
.54638 .62512 .5539 .6328 .56811 .63114 .56064 .62346 Metetra
.58 .72 .938 r
.56064 .62346 .56811 .63114 .58242 .62947 .57498 .62179 Metetra
.58 .72 .939 r
.57498 .62179 .58242 .62947 .59681 .62779 .58942 .62011 Metetra
.579 .721 .94 r
.58942 .62011 .59681 .62779 .6113 .62609 .60396 .61842 Metetra
.579 .722 .941 r
.60396 .61842 .6113 .62609 .62589 .62438 .61859 .61671 Metetra
.579 .723 .941 r
.61859 .61671 .62589 .62438 .64057 .62266 .63332 .61498 Metetra
.579 .724 .942 r
.63332 .61498 .64057 .62266 .65535 .62091 .64815 .61323 Metetra
.579 .725 .943 r
.64815 .61323 .65535 .62091 .67023 .61914 .66308 .61146 Metetra
.579 .726 .943 r
.66308 .61146 .67023 .61914 .68521 .61734 .67811 .60967 Metetra
.579 .727 .944 r
.67811 .60967 .68521 .61734 .70029 .61551 .69324 .60784 Metetra
.58 .728 .944 r
.69324 .60784 .70029 .61551 .71546 .61366 .70847 .60599 Metetra
.58 .729 .945 r
.70847 .60599 .71546 .61366 .73074 .61177 .7238 .6041 Metetra
.58 .73 .946 r
.7238 .6041 .73074 .61177 .74612 .60985 .73924 .60217 Metetra
.581 .731 .946 r
.73924 .60217 .74612 .60985 .7616 .60789 .75478 .60021 Metetra
.581 .732 .947 r
.75478 .60021 .7616 .60789 .77719 .6059 .77042 .59821 Metetra
.582 .734 .947 r
.77042 .59821 .77719 .6059 .79287 .60386 .78617 .59617 Metetra
.582 .735 .948 r
.78617 .59617 .79287 .60386 .80866 .60178 .80202 .59408 Metetra
.583 .736 .948 r
.80202 .59408 .80866 .60178 .82456 .59966 .81798 .59195 Metetra
.584 .737 .948 r
.81798 .59195 .82456 .59966 .84056 .59749 .83404 .58977 Metetra
.585 .738 .949 r
.83404 .58977 .84056 .59749 .85667 .59527 .85021 .58755 Metetra
.585 .739 .949 r
.85021 .58755 .85667 .59527 .87288 .593 .86649 .58527 Metetra
.586 .741 .95 r
.86649 .58527 .87288 .593 .8892 .59069 .88287 .58294 Metetra
.587 .742 .95 r
.88287 .58294 .8892 .59069 .90562 .58832 .89937 .58056 Metetra
.588 .743 .95 r
.89937 .58056 .90562 .58832 .92215 .5859 .91597 .57813 Metetra
.589 .744 .95 r
.91597 .57813 .92215 .5859 .93879 .58342 .93268 .57563 Metetra
.59 .745 .951 r
.93268 .57563 .93879 .58342 .95554 .58089 .9495 .57308 Metetra
.591 .746 .951 r
.9495 .57308 .95554 .58089 .9724 .5783 .96643 .57048 Metetra
.592 .747 .951 r
.96643 .57048 .9724 .5783 .98936 .57566 .98347 .56781 Metetra
.591 .714 .929 r
.38752 .63598 .39553 .64368 .40881 .64192 .40084 .63421 Metetra
.589 .714 .93 r
.40084 .63421 .40881 .64192 .42218 .64019 .41425 .63247 Metetra
.588 .714 .931 r
.41425 .63247 .42218 .64019 .43563 .63847 .42773 .63075 Metetra
.587 .714 .932 r
.42773 .63075 .43563 .63847 .44917 .63677 .44131 .62904 Metetra
.585 .715 .932 r
.44131 .62904 .44917 .63677 .46279 .63509 .45496 .62735 Metetra
.584 .715 .933 r
.45496 .62735 .46279 .63509 .4765 .63342 .46871 .62567 Metetra
.583 .715 .934 r
.46871 .62567 .4765 .63342 .4903 .63175 .48254 .624 Metetra
.582 .716 .935 r
.48254 .624 .4903 .63175 .50418 .63009 .49647 .62234 Metetra
.581 .716 .935 r
.49647 .62234 .50418 .63009 .51816 .62844 .51048 .62068 Metetra
.581 .717 .936 r
.51048 .62068 .51816 .62844 .53222 .62678 .52459 .61903 Metetra
.58 .717 .937 r
.52459 .61903 .53222 .62678 .54638 .62512 .53879 .61737 Metetra
.579 .718 .938 r
.53879 .61737 .54638 .62512 .56064 .62346 .55309 .61571 Metetra
.579 .719 .938 r
.55309 .61571 .56064 .62346 .57498 .62179 .56748 .61404 Metetra
.579 .72 .939 r
.56748 .61404 .57498 .62179 .58942 .62011 .58196 .61236 Metetra
.578 .721 .94 r
.58196 .61236 .58942 .62011 .60396 .61842 .59655 .61066 Metetra
.578 .721 .941 r
.59655 .61066 .60396 .61842 .61859 .61671 .61123 .60896 Metetra
.578 .722 .941 r
.61123 .60896 .61859 .61671 .63332 .61498 .62601 .60723 Metetra
.578 .723 .942 r
.62601 .60723 .63332 .61498 .64815 .61323 .64088 .60548 Metetra
.578 .724 .943 r
.64088 .60548 .64815 .61323 .66308 .61146 .65586 .60371 Metetra
.578 .725 .943 r
.65586 .60371 .66308 .61146 .67811 .60967 .67094 .60192 Metetra
.578 .726 .944 r
.67094 .60192 .67811 .60967 .69324 .60784 .68613 .60009 Metetra
.578 .727 .945 r
.68613 .60009 .69324 .60784 .70847 .60599 .70141 .59824 Metetra
.579 .729 .945 r
.70141 .59824 .70847 .60599 .7238 .6041 .7168 .59635 Metetra
.579 .73 .946 r
.7168 .59635 .7238 .6041 .73924 .60217 .73229 .59442 Metetra
.579 .731 .946 r
.73229 .59442 .73924 .60217 .75478 .60021 .74789 .59246 Metetra
.58 .732 .947 r
.74789 .59246 .75478 .60021 .77042 .59821 .76359 .59045 Metetra
.581 .733 .947 r
.76359 .59045 .77042 .59821 .78617 .59617 .77939 .58841 Metetra
.581 .735 .948 r
.77939 .58841 .78617 .59617 .80202 .59408 .79531 .58632 Metetra
.582 .736 .948 r
.79531 .58632 .80202 .59408 .81798 .59195 .81133 .58418 Metetra
.583 .737 .949 r
.81133 .58418 .81798 .59195 .83404 .58977 .82745 .582 Metetra
.583 .738 .949 r
.82745 .582 .83404 .58977 .85021 .58755 .84369 .57976 Metetra
.584 .739 .95 r
.84369 .57976 .85021 .58755 .86649 .58527 .86003 .57747 Metetra
.585 .741 .95 r
.86003 .57747 .86649 .58527 .88287 .58294 .87649 .57513 Metetra
.586 .742 .95 r
.87649 .57513 .88287 .58294 .89937 .58056 .89305 .57274 Metetra
.587 .743 .951 r
.89305 .57274 .89937 .58056 .91597 .57813 .90972 .57029 Metetra
.588 .744 .951 r
.90972 .57029 .91597 .57813 .93268 .57563 .9265 .56778 Metetra
.589 .745 .951 r
.9265 .56778 .93268 .57563 .9495 .57308 .94339 .56521 Metetra
.59 .746 .951 r
.94339 .56521 .9495 .57308 .96643 .57048 .9604 .56259 Metetra
.591 .748 .952 r
.9604 .56259 .96643 .57048 .98347 .56781 .97751 .5599 Metetra
.59 .713 .929 r
.37945 .6282 .38752 .63598 .40084 .63421 .3928 .62642 Metetra
.589 .713 .93 r
.3928 .62642 .40084 .63421 .41425 .63247 .40624 .62467 Metetra
.587 .713 .931 r
.40624 .62467 .41425 .63247 .42773 .63075 .41976 .62293 Metetra
.586 .714 .931 r
.41976 .62293 .42773 .63075 .44131 .62904 .43337 .62122 Metetra
.585 .714 .932 r
.43337 .62122 .44131 .62904 .45496 .62735 .44706 .61952 Metetra
.583 .714 .933 r
.44706 .61952 .45496 .62735 .46871 .62567 .46085 .61784 Metetra
.582 .715 .934 r
.46085 .61784 .46871 .62567 .48254 .624 .47472 .61617 Metetra
.581 .715 .935 r
.47472 .61617 .48254 .624 .49647 .62234 .48868 .6145 Metetra
.58 .716 .935 r
.48868 .6145 .49647 .62234 .51048 .62068 .50274 .61284 Metetra
.58 .716 .936 r
.50274 .61284 .51048 .62068 .52459 .61903 .51689 .61118 Metetra
.579 .717 .937 r
.51689 .61118 .52459 .61903 .53879 .61737 .53113 .60953 Metetra
.578 .717 .938 r
.53113 .60953 .53879 .61737 .55309 .61571 .54547 .60786 Metetra
.578 .718 .939 r
.54547 .60786 .55309 .61571 .56748 .61404 .5599 .6062 Metetra
.577 .719 .939 r
.5599 .6062 .56748 .61404 .58196 .61236 .57443 .60452 Metetra
.577 .72 .94 r
.57443 .60452 .58196 .61236 .59655 .61066 .58906 .60283 Metetra
.577 .721 .941 r
.58906 .60283 .59655 .61066 .61123 .60896 .60379 .60112 Metetra
.576 .722 .942 r
.60379 .60112 .61123 .60896 .62601 .60723 .61861 .5994 Metetra
.576 .723 .942 r
.61861 .5994 .62601 .60723 .64088 .60548 .63354 .59766 Metetra
.576 .724 .943 r
.63354 .59766 .64088 .60548 .65586 .60371 .64857 .59589 Metetra
.576 .725 .944 r
.64857 .59589 .65586 .60371 .67094 .60192 .6637 .59409 Metetra
.577 .726 .944 r
.6637 .59409 .67094 .60192 .68613 .60009 .67894 .59227 Metetra
.577 .727 .945 r
.67894 .59227 .68613 .60009 .70141 .59824 .69428 .59041 Metetra
.577 .728 .946 r
.69428 .59041 .70141 .59824 .7168 .59635 .70972 .58853 Metetra
.578 .729 .946 r
.70972 .58853 .7168 .59635 .73229 .59442 .72527 .5866 Metetra
.578 .731 .947 r
.72527 .5866 .73229 .59442 .74789 .59246 .74092 .58463 Metetra
.579 .732 .947 r
.74092 .58463 .74789 .59246 .76359 .59045 .75668 .58263 Metetra
.579 .733 .948 r
.75668 .58263 .76359 .59045 .77939 .58841 .77255 .58058 Metetra
.58 .734 .948 r
.77255 .58058 .77939 .58841 .79531 .58632 .78853 .57848 Metetra
.581 .736 .949 r
.78853 .57848 .79531 .58632 .81133 .58418 .80461 .57634 Metetra
.581 .737 .949 r
.80461 .57634 .81133 .58418 .82745 .582 .8208 .57415 Metetra
.582 .738 .95 r
.8208 .57415 .82745 .582 .84369 .57976 .8371 .5719 Metetra
.583 .739 .95 r
.8371 .5719 .84369 .57976 .86003 .57747 .85351 .56961 Metetra
.584 .741 .95 r
.85351 .56961 .86003 .57747 .87649 .57513 .87003 .56726 Metetra
.585 .742 .951 r
.87003 .56726 .87649 .57513 .89305 .57274 .88666 .56485 Metetra
.586 .743 .951 r
.88666 .56485 .89305 .57274 .90972 .57029 .9034 .56238 Metetra
.587 .744 .951 r
.9034 .56238 .90972 .57029 .9265 .56778 .92026 .55986 Metetra
.588 .745 .952 r
.92026 .55986 .9265 .56778 .94339 .56521 .93722 .55728 Metetra
.589 .747 .952 r
.93722 .55728 .94339 .56521 .9604 .56259 .9543 .55463 Metetra
.59 .748 .952 r
.9543 .55463 .9604 .56259 .97751 .5599 .97149 .55192 Metetra
.59 .713 .929 r
.3713 .62032 .37945 .6282 .3928 .62642 .38469 .61853 Metetra
.588 .713 .93 r
.38469 .61853 .3928 .62642 .40624 .62467 .39816 .61677 Metetra
.586 .713 .93 r
.39816 .61677 .40624 .62467 .41976 .62293 .41172 .61503 Metetra
.585 .713 .931 r
.41172 .61503 .41976 .62293 .43337 .62122 .42536 .61331 Metetra
.584 .713 .932 r
.42536 .61331 .43337 .62122 .44706 .61952 .43909 .6116 Metetra
.583 .713 .933 r
.43909 .6116 .44706 .61952 .46085 .61784 .45291 .60992 Metetra
.581 .714 .934 r
.45291 .60992 .46085 .61784 .47472 .61617 .46682 .60824 Metetra
.58 .714 .935 r
.46682 .60824 .47472 .61617 .48868 .6145 .48083 .60657 Metetra
.579 .715 .935 r
.48083 .60657 .48868 .6145 .50274 .61284 .49492 .60491 Metetra
.579 .715 .936 r
.49492 .60491 .50274 .61284 .51689 .61118 .50911 .60326 Metetra
.578 .716 .937 r
.50911 .60326 .51689 .61118 .53113 .60953 .52339 .6016 Metetra
.577 .717 .938 r
.52339 .6016 .53113 .60953 .54547 .60786 .53777 .59994 Metetra
.576 .717 .939 r
.53777 .59994 .54547 .60786 .5599 .6062 .55225 .59827 Metetra
.576 .718 .939 r
.55225 .59827 .5599 .6062 .57443 .60452 .56683 .5966 Metetra
.576 .719 .94 r
.56683 .5966 .57443 .60452 .58906 .60283 .5815 .59491 Metetra
.575 .72 .941 r
.5815 .59491 .58906 .60283 .60379 .60112 .59627 .59321 Metetra
.575 .721 .942 r
.59627 .59321 .60379 .60112 .61861 .5994 .61115 .59149 Metetra
.575 .722 .943 r
.61115 .59149 .61861 .5994 .63354 .59766 .62613 .58975 Metetra
.575 .723 .943 r
.62613 .58975 .63354 .59766 .64857 .59589 .64121 .58798 Metetra
.575 .724 .944 r
.64121 .58798 .64857 .59589 .6637 .59409 .65639 .58619 Metetra
.575 .725 .945 r
.65639 .58619 .6637 .59409 .67894 .59227 .67168 .58437 Metetra
.576 .727 .945 r
.67168 .58437 .67894 .59227 .69428 .59041 .68707 .58252 Metetra
.576 .728 .946 r
.68707 .58252 .69428 .59041 .70972 .58853 .70257 .58063 Metetra
.576 .729 .947 r
.70257 .58063 .70972 .58853 .72527 .5866 .71818 .5787 Metetra
.577 .73 .947 r
.71818 .5787 .72527 .5866 .74092 .58463 .73389 .57674 Metetra
.577 .731 .948 r
.73389 .57674 .74092 .58463 .75668 .58263 .74971 .57473 Metetra
.578 .733 .948 r
.74971 .57473 .75668 .58263 .77255 .58058 .76564 .57268 Metetra
.579 .734 .949 r
.76564 .57268 .77255 .58058 .78853 .57848 .78167 .57058 Metetra
.579 .735 .949 r
.78167 .57058 .78853 .57848 .80461 .57634 .79782 .56843 Metetra
.58 .737 .95 r
.79782 .56843 .80461 .57634 .8208 .57415 .81408 .56623 Metetra
.581 .738 .95 r
.81408 .56623 .8208 .57415 .8371 .5719 .83044 .56398 Metetra
.582 .739 .951 r
.83044 .56398 .8371 .5719 .85351 .56961 .84692 .56168 Metetra
.583 .741 .951 r
.84692 .56168 .85351 .56961 .87003 .56726 .86351 .55931 Metetra
.584 .742 .951 r
.86351 .55931 .87003 .56726 .88666 .56485 .88021 .5569 Metetra
.585 .743 .952 r
.88021 .5569 .88666 .56485 .9034 .56238 .89702 .55442 Metetra
.586 .744 .952 r
.89702 .55442 .9034 .56238 .92026 .55986 .91395 .55188 Metetra
.587 .746 .952 r
.91395 .55188 .92026 .55986 .93722 .55728 .93099 .54927 Metetra
.588 .747 .952 r
.93099 .54927 .93722 .55728 .9543 .55463 .94814 .54661 Metetra
.59 .748 .953 r
.94814 .54661 .9543 .55463 .97149 .55192 .96541 .54388 Metetra
.589 .712 .928 r
.36308 .61236 .3713 .62032 .38469 .61853 .3765 .61056 Metetra
.587 .712 .929 r
.3765 .61056 .38469 .61853 .39816 .61677 .39001 .60878 Metetra
.586 .712 .93 r
.39001 .60878 .39816 .61677 .41172 .61503 .4036 .60703 Metetra
.584 .712 .931 r
.4036 .60703 .41172 .61503 .42536 .61331 .41728 .6053 Metetra
.583 .712 .932 r
.41728 .6053 .42536 .61331 .43909 .6116 .43105 .60359 Metetra
.582 .713 .933 r
.43105 .60359 .43909 .6116 .45291 .60992 .4449 .6019 Metetra
.58 .713 .934 r
.4449 .6019 .45291 .60992 .46682 .60824 .45885 .60022 Metetra
.579 .713 .934 r
.45885 .60022 .46682 .60824 .48083 .60657 .47289 .59855 Metetra
.578 .714 .935 r
.47289 .59855 .48083 .60657 .49492 .60491 .48703 .59689 Metetra
.577 .714 .936 r
.48703 .59689 .49492 .60491 .50911 .60326 .50126 .59524 Metetra
.577 .715 .937 r
.50126 .59524 .50911 .60326 .52339 .6016 .51558 .59358 Metetra
.576 .716 .938 r
.51558 .59358 .52339 .6016 .53777 .59994 .53001 .59193 Metetra
.575 .717 .939 r
.53001 .59193 .53777 .59994 .55225 .59827 .54453 .59026 Metetra
.575 .717 .94 r
.54453 .59026 .55225 .59827 .56683 .5966 .55915 .58859 Metetra
.574 .718 .94 r
.55915 .58859 .56683 .5966 .5815 .59491 .57387 .58691 Metetra
.574 .719 .941 r
.57387 .58691 .5815 .59491 .59627 .59321 .58869 .58521 Metetra
.574 .72 .942 r
.58869 .58521 .59627 .59321 .61115 .59149 .60361 .5835 Metetra
.574 .721 .943 r
.60361 .5835 .61115 .59149 .62613 .58975 .61864 .58176 Metetra
.574 .722 .943 r
.61864 .58176 .62613 .58975 .64121 .58798 .63377 .58 Metetra
.574 .724 .944 r
.63377 .58 .64121 .58798 .65639 .58619 .64901 .57821 Metetra
.574 .725 .945 r
.64901 .57821 .65639 .58619 .67168 .58437 .66435 .57639 Metetra
.574 .726 .946 r
.66435 .57639 .67168 .58437 .68707 .58252 .67979 .57454 Metetra
.574 .727 .946 r
.67979 .57454 .68707 .58252 .70257 .58063 .69535 .57266 Metetra
.575 .729 .947 r
.69535 .57266 .70257 .58063 .71818 .5787 .71101 .57073 Metetra
.575 .73 .948 r
.71101 .57073 .71818 .5787 .73389 .57674 .72678 .56877 Metetra
.576 .731 .948 r
.72678 .56877 .73389 .57674 .74971 .57473 .74266 .56676 Metetra
.577 .732 .949 r
.74266 .56676 .74971 .57473 .76564 .57268 .75865 .56471 Metetra
.577 .734 .949 r
.75865 .56471 .76564 .57268 .78167 .57058 .77475 .56261 Metetra
.578 .735 .95 r
.77475 .56261 .78167 .57058 .79782 .56843 .79096 .56045 Metetra
.579 .736 .95 r
.79096 .56045 .79782 .56843 .81408 .56623 .80728 .55825 Metetra
.58 .738 .951 r
.80728 .55825 .81408 .56623 .83044 .56398 .82372 .55599 Metetra
.581 .739 .951 r
.82372 .55599 .83044 .56398 .84692 .56168 .84026 .55368 Metetra
.582 .741 .952 r
.84026 .55368 .84692 .56168 .86351 .55931 .85692 .55131 Metetra
.583 .742 .952 r
.85692 .55131 .86351 .55931 .88021 .5569 .87369 .54887 Metetra
.584 .743 .952 r
.87369 .54887 .88021 .5569 .89702 .55442 .89058 .54638 Metetra
.585 .744 .953 r
.89058 .54638 .89702 .55442 .91395 .55188 .90758 .54383 Metetra
.586 .746 .953 r
.90758 .54383 .91395 .55188 .93099 .54927 .92469 .54121 Metetra
.587 .747 .953 r
.92469 .54121 .93099 .54927 .94814 .54661 .94192 .53852 Metetra
.589 .748 .953 r
.94192 .53852 .94814 .54661 .96541 .54388 .95926 .53577 Metetra
.588 .711 .928 r
.35479 .6043 .36308 .61236 .3765 .61056 .36824 .60248 Metetra
.587 .711 .929 r
.36824 .60248 .3765 .61056 .39001 .60878 .38178 .60069 Metetra
.585 .711 .93 r
.38178 .60069 .39001 .60878 .4036 .60703 .39541 .59894 Metetra
.583 .711 .931 r
.39541 .59894 .4036 .60703 .41728 .6053 .40913 .5972 Metetra
.582 .711 .932 r
.40913 .5972 .41728 .6053 .43105 .60359 .42293 .59549 Metetra
.581 .712 .933 r
.42293 .59549 .43105 .60359 .4449 .6019 .43682 .59379 Metetra
.579 .712 .933 r
.43682 .59379 .4449 .6019 .45885 .60022 .45081 .59211 Metetra
.578 .712 .934 r
.45081 .59211 .45885 .60022 .47289 .59855 .46489 .59044 Metetra
.577 .713 .935 r
.46489 .59044 .47289 .59855 .48703 .59689 .47906 .58878 Metetra
.576 .714 .936 r
.47906 .58878 .48703 .59689 .50126 .59524 .49333 .58713 Metetra
.575 .714 .937 r
.49333 .58713 .50126 .59524 .51558 .59358 .5077 .58548 Metetra
.574 .715 .938 r
.5077 .58548 .51558 .59358 .53001 .59193 .52216 .58382 Metetra
.574 .716 .939 r
.52216 .58382 .53001 .59193 .54453 .59026 .53673 .58216 Metetra
.573 .717 .94 r
.53673 .58216 .54453 .59026 .55915 .58859 .55139 .5805 Metetra
.573 .718 .94 r
.55139 .5805 .55915 .58859 .57387 .58691 .56616 .57882 Metetra
.572 .719 .941 r
.56616 .57882 .57387 .58691 .58869 .58521 .58103 .57713 Metetra
.572 .72 .942 r
.58103 .57713 .58869 .58521 .60361 .5835 .596 .57542 Metetra
.572 .721 .943 r
.596 .57542 .60361 .5835 .61864 .58176 .61108 .57369 Metetra
.572 .722 .944 r
.61108 .57369 .61864 .58176 .63377 .58 .62626 .57193 Metetra
.572 .723 .944 r
.62626 .57193 .63377 .58 .64901 .57821 .64155 .57015 Metetra
.572 .724 .945 r
.64155 .57015 .64901 .57821 .66435 .57639 .65694 .56834 Metetra
.573 .725 .946 r
.65694 .56834 .66435 .57639 .67979 .57454 .67244 .56649 Metetra
.573 .727 .947 r
.67244 .56649 .67979 .57454 .69535 .57266 .68805 .56461 Metetra
.573 .728 .947 r
.68805 .56461 .69535 .57266 .71101 .57073 .70377 .56269 Metetra
.574 .729 .948 r
.70377 .56269 .71101 .57073 .72678 .56877 .7196 .56073 Metetra
.574 .731 .949 r
.7196 .56073 .72678 .56877 .74266 .56676 .73554 .55872 Metetra
.575 .732 .949 r
.73554 .55872 .74266 .56676 .75865 .56471 .75159 .55667 Metetra
.576 .734 .95 r
.75159 .55667 .75865 .56471 .77475 .56261 .76776 .55456 Metetra
.577 .735 .95 r
.76776 .55456 .77475 .56261 .79096 .56045 .78403 .55241 Metetra
.577 .736 .951 r
.78403 .55241 .79096 .56045 .80728 .55825 .80042 .5502 Metetra
.578 .738 .951 r
.80042 .5502 .80728 .55825 .82372 .55599 .81692 .54794 Metetra
.579 .739 .952 r
.81692 .54794 .82372 .55599 .84026 .55368 .83353 .54561 Metetra
.58 .741 .952 r
.83353 .54561 .84026 .55368 .85692 .55131 .85026 .54323 Metetra
.582 .742 .952 r
.85026 .54323 .85692 .55131 .87369 .54887 .8671 .54079 Metetra
.583 .743 .953 r
.8671 .54079 .87369 .54887 .89058 .54638 .88406 .53828 Metetra
.584 .745 .953 r
.88406 .53828 .89058 .54638 .90758 .54383 .90113 .53571 Metetra
.585 .746 .953 r
.90113 .53571 .90758 .54383 .92469 .54121 .91832 .53308 Metetra
.586 .747 .954 r
.91832 .53308 .92469 .54121 .94192 .53852 .93563 .53037 Metetra
.588 .748 .954 r
.93563 .53037 .94192 .53852 .95926 .53577 .95305 .5276 Metetra
.588 .71 .928 r
.34642 .59614 .35479 .6043 .36824 .60248 .35991 .59431 Metetra
.586 .71 .929 r
.35991 .59431 .36824 .60248 .38178 .60069 .37349 .59251 Metetra
.584 .71 .93 r
.37349 .59251 .38178 .60069 .39541 .59894 .38715 .59074 Metetra
.583 .71 .931 r
.38715 .59074 .39541 .59894 .40913 .5972 .4009 .589 Metetra
.581 .71 .931 r
.4009 .589 .40913 .5972 .42293 .59549 .41473 .58728 Metetra
.58 .711 .932 r
.41473 .58728 .42293 .59549 .43682 .59379 .42867 .58558 Metetra
.578 .711 .933 r
.42867 .58558 .43682 .59379 .45081 .59211 .44269 .5839 Metetra
.577 .712 .934 r
.44269 .5839 .45081 .59211 .46489 .59044 .45681 .58223 Metetra
.576 .712 .935 r
.45681 .58223 .46489 .59044 .47906 .58878 .47102 .58058 Metetra
.575 .713 .936 r
.47102 .58058 .47906 .58878 .49333 .58713 .48533 .57892 Metetra
.574 .713 .937 r
.48533 .57892 .49333 .58713 .5077 .58548 .49974 .57728 Metetra
.573 .714 .938 r
.49974 .57728 .5077 .58548 .52216 .58382 .51425 .57563 Metetra
.572 .715 .939 r
.51425 .57563 .52216 .58382 .53673 .58216 .52885 .57397 Metetra
.572 .716 .94 r
.52885 .57397 .53673 .58216 .55139 .5805 .54356 .57231 Metetra
.571 .717 .941 r
.54356 .57231 .55139 .5805 .56616 .57882 .55837 .57064 Metetra
.571 .718 .941 r
.55837 .57064 .56616 .57882 .58103 .57713 .57329 .56896 Metetra
.571 .719 .942 r
.57329 .56896 .58103 .57713 .596 .57542 .58831 .56726 Metetra
.571 .72 .943 r
.58831 .56726 .596 .57542 .61108 .57369 .60344 .56553 Metetra
.57 .721 .944 r
.60344 .56553 .61108 .57369 .62626 .57193 .61867 .56379 Metetra
.571 .722 .945 r
.61867 .56379 .62626 .57193 .64155 .57015 .63401 .56201 Metetra
.571 .724 .946 r
.63401 .56201 .64155 .57015 .65694 .56834 .64946 .56021 Metetra
.571 .725 .946 r
.64946 .56021 .65694 .56834 .67244 .56649 .66501 .55837 Metetra
.571 .726 .947 r
.66501 .55837 .67244 .56649 .68805 .56461 .68068 .55649 Metetra
.572 .728 .948 r
.68068 .55649 .68805 .56461 .70377 .56269 .69646 .55457 Metetra
.572 .729 .948 r
.69646 .55457 .70377 .56269 .7196 .56073 .71235 .55261 Metetra
.573 .73 .949 r
.71235 .55261 .7196 .56073 .73554 .55872 .72835 .55061 Metetra
.574 .732 .95 r
.72835 .55061 .73554 .55872 .75159 .55667 .74446 .54855 Metetra
.574 .733 .95 r
.74446 .54855 .75159 .55667 .76776 .55456 .76069 .54645 Metetra
.575 .735 .951 r
.76069 .54645 .76776 .55456 .78403 .55241 .77703 .54429 Metetra
.576 .736 .951 r
.77703 .54429 .78403 .55241 .80042 .5502 .79348 .54208 Metetra
.577 .738 .952 r
.79348 .54208 .80042 .5502 .81692 .54794 .81005 .53981 Metetra
.578 .739 .952 r
.81005 .53981 .81692 .54794 .83353 .54561 .82673 .53748 Metetra
.579 .741 .953 r
.82673 .53748 .83353 .54561 .85026 .54323 .84353 .53509 Metetra
.58 .742 .953 r
.84353 .53509 .85026 .54323 .8671 .54079 .86044 .53264 Metetra
.581 .743 .953 r
.86044 .53264 .8671 .54079 .88406 .53828 .87747 .53012 Metetra
.583 .745 .954 r
.87747 .53012 .88406 .53828 .90113 .53571 .89462 .52753 Metetra
.584 .746 .954 r
.89462 .52753 .90113 .53571 .91832 .53308 .91189 .52488 Metetra
.585 .747 .954 r
.91189 .52488 .91832 .53308 .93563 .53037 .92927 .52216 Metetra
.587 .749 .954 r
.92927 .52216 .93563 .53037 .95305 .5276 .94677 .51936 Metetra
.587 .709 .928 r
.33798 .58788 .34642 .59614 .35991 .59431 .3515 .58603 Metetra
.585 .709 .928 r
.3515 .58603 .35991 .59431 .37349 .59251 .36511 .58423 Metetra
.583 .709 .929 r
.36511 .58423 .37349 .59251 .38715 .59074 .37881 .58245 Metetra
.582 .709 .93 r
.37881 .58245 .38715 .59074 .4009 .589 .39259 .5807 Metetra
.58 .709 .931 r
.39259 .5807 .4009 .589 .41473 .58728 .40646 .57898 Metetra
.579 .71 .932 r
.40646 .57898 .41473 .58728 .42867 .58558 .42043 .57728 Metetra
.577 .71 .933 r
.42043 .57728 .42867 .58558 .44269 .5839 .43449 .57559 Metetra
.576 .711 .934 r
.43449 .57559 .44269 .5839 .45681 .58223 .44865 .57393 Metetra
.575 .711 .935 r
.44865 .57393 .45681 .58223 .47102 .58058 .4629 .57227 Metetra
.574 .712 .936 r
.4629 .57227 .47102 .58058 .48533 .57892 .47725 .57062 Metetra
.573 .712 .937 r
.47725 .57062 .48533 .57892 .49974 .57728 .4917 .56898 Metetra
.572 .713 .938 r
.4917 .56898 .49974 .57728 .51425 .57563 .50625 .56734 Metetra
.571 .714 .939 r
.50625 .56734 .51425 .57563 .52885 .57397 .5209 .56569 Metetra
.57 .715 .94 r
.5209 .56569 .52885 .57397 .54356 .57231 .53566 .56404 Metetra
.57 .716 .941 r
.53566 .56404 .54356 .57231 .55837 .57064 .55051 .56238 Metetra
.569 .717 .942 r
.55051 .56238 .55837 .57064 .57329 .56896 .56548 .5607 Metetra
.569 .718 .943 r
.56548 .5607 .57329 .56896 .58831 .56726 .58054 .55901 Metetra
.569 .719 .943 r
.58054 .55901 .58831 .56726 .60344 .56553 .59572 .5573 Metetra
.569 .72 .944 r
.59572 .5573 .60344 .56553 .61867 .56379 .611 .55556 Metetra
.569 .722 .945 r
.611 .55556 .61867 .56379 .63401 .56201 .6264 .55379 Metetra
.569 .723 .946 r
.6264 .55379 .63401 .56201 .64946 .56021 .6419 .55199 Metetra
.569 .724 .947 r
.6419 .55199 .64946 .56021 .66501 .55837 .65751 .55016 Metetra
.57 .726 .947 r
.65751 .55016 .66501 .55837 .68068 .55649 .67323 .54829 Metetra
.57 .727 .948 r
.67323 .54829 .68068 .55649 .69646 .55457 .68907 .54638 Metetra
.571 .729 .949 r
.68907 .54638 .69646 .55457 .71235 .55261 .70502 .54442 Metetra
.571 .73 .95 r
.70502 .54442 .71235 .55261 .72835 .55061 .72108 .54242 Metetra
.572 .732 .95 r
.72108 .54242 .72835 .55061 .74446 .54855 .73725 .54037 Metetra
.573 .733 .951 r
.73725 .54037 .74446 .54855 .76069 .54645 .75354 .53827 Metetra
.574 .735 .951 r
.75354 .53827 .76069 .54645 .77703 .54429 .76995 .53611 Metetra
.574 .736 .952 r
.76995 .53611 .77703 .54429 .79348 .54208 .78647 .53389 Metetra
.576 .738 .952 r
.78647 .53389 .79348 .54208 .81005 .53981 .8031 .53162 Metetra
.577 .739 .953 r
.8031 .53162 .81005 .53981 .82673 .53748 .81986 .52928 Metetra
.578 .741 .953 r
.81986 .52928 .82673 .53748 .84353 .53509 .83673 .52688 Metetra
.579 .742 .954 r
.83673 .52688 .84353 .53509 .86044 .53264 .85371 .52442 Metetra
.58 .743 .954 r
.85371 .52442 .86044 .53264 .87747 .53012 .87082 .52189 Metetra
.581 .745 .954 r
.87082 .52189 .87747 .53012 .89462 .52753 .88804 .51929 Metetra
.583 .746 .955 r
.88804 .51929 .89462 .52753 .91189 .52488 .90538 .51662 Metetra
.584 .748 .955 r
.90538 .51662 .91189 .52488 .92927 .52216 .92284 .51388 Metetra
.585 .749 .955 r
.92284 .51388 .92927 .52216 .94677 .51936 .94042 .51106 Metetra
.587 .708 .927 r
.32946 .57951 .33798 .58788 .3515 .58603 .34302 .57766 Metetra
.585 .708 .928 r
.34302 .57766 .3515 .58603 .36511 .58423 .35666 .57584 Metetra
.583 .708 .929 r
.35666 .57584 .36511 .58423 .37881 .58245 .37039 .57405 Metetra
.581 .708 .93 r
.37039 .57405 .37881 .58245 .39259 .5807 .38421 .5723 Metetra
.579 .708 .931 r
.38421 .5723 .39259 .5807 .40646 .57898 .39812 .57057 Metetra
.578 .709 .932 r
.39812 .57057 .40646 .57898 .42043 .57728 .41212 .56887 Metetra
.576 .709 .933 r
.41212 .56887 .42043 .57728 .43449 .57559 .42622 .56718 Metetra
.575 .709 .934 r
.42622 .56718 .43449 .57559 .44865 .57393 .44041 .56552 Metetra
.573 .71 .935 r
.44041 .56552 .44865 .57393 .4629 .57227 .4547 .56387 Metetra
.572 .711 .936 r
.4547 .56387 .4629 .57227 .47725 .57062 .46909 .56222 Metetra
.571 .711 .937 r
.46909 .56222 .47725 .57062 .4917 .56898 .48358 .56059 Metetra
.57 .712 .938 r
.48358 .56059 .4917 .56898 .50625 .56734 .49818 .55895 Metetra
.569 .713 .939 r
.49818 .55895 .50625 .56734 .5209 .56569 .51287 .55732 Metetra
.569 .714 .94 r
.51287 .55732 .5209 .56569 .53566 .56404 .52767 .55567 Metetra
.568 .715 .941 r
.52767 .55567 .53566 .56404 .55051 .56238 .54257 .55402 Metetra
.568 .716 .942 r
.54257 .55402 .55051 .56238 .56548 .5607 .55758 .55236 Metetra
.567 .717 .943 r
.55758 .55236 .56548 .5607 .58054 .55901 .5727 .55067 Metetra
.567 .718 .944 r
.5727 .55067 .58054 .55901 .59572 .5573 .58793 .54897 Metetra
.567 .72 .945 r
.58793 .54897 .59572 .5573 .611 .55556 .60326 .54724 Metetra
.567 .721 .945 r
.60326 .54724 .611 .55556 .6264 .55379 .6187 .54548 Metetra
.567 .722 .946 r
.6187 .54548 .6264 .55379 .6419 .55199 .63426 .5437 Metetra
.567 .724 .947 r
.63426 .5437 .6419 .55199 .65751 .55016 .64993 .54187 Metetra
.568 .725 .948 r
.64993 .54187 .65751 .55016 .67323 .54829 .66571 .54001 Metetra
.568 .727 .949 r
.66571 .54001 .67323 .54829 .68907 .54638 .6816 .53811 Metetra
.569 .728 .949 r
.6816 .53811 .68907 .54638 .70502 .54442 .69761 .53616 Metetra
.569 .73 .95 r
.69761 .53616 .70502 .54442 .72108 .54242 .71373 .53416 Metetra
.57 .731 .951 r
.71373 .53416 .72108 .54242 .73725 .54037 .72997 .53211 Metetra
.571 .733 .951 r
.72997 .53211 .73725 .54037 .75354 .53827 .74632 .53001 Metetra
.572 .734 .952 r
.74632 .53001 .75354 .53827 .76995 .53611 .76279 .52786 Metetra
.573 .736 .953 r
.76279 .52786 .76995 .53611 .78647 .53389 .77938 .52564 Metetra
.574 .737 .953 r
.77938 .52564 .78647 .53389 .8031 .53162 .79609 .52336 Metetra
.575 .739 .954 r
.79609 .52336 .8031 .53162 .81986 .52928 .81291 .52102 Metetra
.576 .741 .954 r
.81291 .52102 .81986 .52928 .83673 .52688 .82985 .51861 Metetra
.577 .742 .954 r
.82985 .51861 .83673 .52688 .85371 .52442 .84691 .51614 Metetra
.579 .744 .955 r
.84691 .51614 .85371 .52442 .87082 .52189 .86409 .5136 Metetra
.58 .745 .955 r
.86409 .5136 .87082 .52189 .88804 .51929 .88139 .51098 Metetra
.581 .747 .955 r
.88139 .51098 .88804 .51929 .90538 .51662 .89881 .50829 Metetra
.583 .748 .956 r
.89881 .50829 .90538 .51662 .92284 .51388 .91635 .50553 Metetra
.584 .749 .956 r
.91635 .50553 .92284 .51388 .94042 .51106 .93401 .5027 Metetra
.586 .707 .927 r
.32087 .57104 .32946 .57951 .34302 .57766 .33446 .56917 Metetra
.584 .707 .928 r
.33446 .56917 .34302 .57766 .35666 .57584 .34813 .56734 Metetra
.582 .707 .929 r
.34813 .56734 .35666 .57584 .37039 .57405 .36189 .56555 Metetra
.58 .707 .93 r
.36189 .56555 .37039 .57405 .38421 .5723 .37575 .56379 Metetra
.578 .707 .931 r
.37575 .56379 .38421 .5723 .39812 .57057 .38969 .56206 Metetra
.577 .708 .932 r
.38969 .56206 .39812 .57057 .41212 .56887 .40373 .56035 Metetra
.575 .708 .933 r
.40373 .56035 .41212 .56887 .42622 .56718 .41787 .55867 Metetra
.573 .708 .934 r
.41787 .55867 .42622 .56718 .44041 .56552 .4321 .55701 Metetra
.572 .709 .935 r
.4321 .55701 .44041 .56552 .4547 .56387 .44643 .55536 Metetra
.571 .71 .936 r
.44643 .55536 .4547 .56387 .46909 .56222 .46086 .55372 Metetra
.57 .71 .937 r
.46086 .55372 .46909 .56222 .48358 .56059 .47539 .55209 Metetra
.569 .711 .938 r
.47539 .55209 .48358 .56059 .49818 .55895 .49002 .55047 Metetra
.568 .712 .939 r
.49002 .55047 .49818 .55895 .51287 .55732 .50476 .54884 Metetra
.567 .713 .94 r
.50476 .54884 .51287 .55732 .52767 .55567 .5196 .54721 Metetra
.566 .714 .941 r
.5196 .54721 .52767 .55567 .54257 .55402 .53455 .54557 Metetra
.566 .715 .942 r
.53455 .54557 .54257 .55402 .55758 .55236 .54961 .54392 Metetra
.566 .716 .943 r
.54961 .54392 .55758 .55236 .5727 .55067 .56478 .54225 Metetra
.565 .717 .944 r
.56478 .54225 .5727 .55067 .58793 .54897 .58005 .54055 Metetra
.565 .719 .945 r
.58005 .54055 .58793 .54897 .60326 .54724 .59544 .53884 Metetra
.565 .72 .946 r
.59544 .53884 .60326 .54724 .6187 .54548 .61093 .5371 Metetra
.565 .722 .947 r
.61093 .5371 .6187 .54548 .63426 .5437 .62654 .53532 Metetra
.566 .723 .947 r
.62654 .53532 .63426 .5437 .64993 .54187 .64227 .53351 Metetra
.566 .725 .948 r
.64227 .53351 .64993 .54187 .66571 .54001 .6581 .53166 Metetra
.566 .726 .949 r
.6581 .53166 .66571 .54001 .6816 .53811 .67406 .52976 Metetra
.567 .728 .95 r
.67406 .52976 .6816 .53811 .69761 .53616 .69012 .52782 Metetra
.568 .729 .951 r
.69012 .52782 .69761 .53616 .71373 .53416 .70631 .52583 Metetra
.568 .731 .951 r
.70631 .52583 .71373 .53416 .72997 .53211 .72261 .52379 Metetra
.569 .732 .952 r
.72261 .52379 .72997 .53211 .74632 .53001 .73903 .52169 Metetra
.57 .734 .953 r
.73903 .52169 .74632 .53001 .76279 .52786 .75556 .51953 Metetra
.571 .736 .953 r
.75556 .51953 .76279 .52786 .77938 .52564 .77222 .51732 Metetra
.572 .737 .954 r
.77222 .51732 .77938 .52564 .79609 .52336 .78899 .51504 Metetra
.573 .739 .954 r
.78899 .51504 .79609 .52336 .81291 .52102 .80589 .51269 Metetra
.575 .741 .955 r
.80589 .51269 .81291 .52102 .82985 .51861 .8229 .51028 Metetra
.576 .742 .955 r
.8229 .51028 .82985 .51861 .84691 .51614 .84004 .50779 Metetra
.577 .744 .955 r
.84004 .50779 .84691 .51614 .86409 .5136 .85729 .50524 Metetra
.579 .745 .956 r
.85729 .50524 .86409 .5136 .88139 .51098 .87467 .50261 Metetra
.58 .747 .956 r
.87467 .50261 .88139 .51098 .89881 .50829 .89216 .49991 Metetra
.582 .748 .956 r
.89216 .49991 .89881 .50829 .91635 .50553 .90978 .49713 Metetra
.583 .75 .957 r
.90978 .49713 .91635 .50553 .93401 .5027 .92752 .49427 Metetra
.585 .706 .926 r
.3122 .56246 .32087 .57104 .33446 .56917 .32582 .56057 Metetra
.583 .706 .927 r
.32582 .56057 .33446 .56917 .34813 .56734 .33953 .55873 Metetra
.581 .706 .928 r
.33953 .55873 .34813 .56734 .36189 .56555 .35332 .55693 Metetra
.579 .706 .929 r
.35332 .55693 .36189 .56555 .37575 .56379 .36721 .55516 Metetra
.577 .706 .93 r
.36721 .55516 .37575 .56379 .38969 .56206 .38119 .55343 Metetra
.575 .706 .931 r
.38119 .55343 .38969 .56206 .40373 .56035 .39527 .55173 Metetra
.574 .707 .932 r
.39527 .55173 .40373 .56035 .41787 .55867 .40944 .55004 Metetra
.572 .707 .934 r
.40944 .55004 .41787 .55867 .4321 .55701 .42371 .54839 Metetra
.571 .708 .935 r
.42371 .54839 .4321 .55701 .44643 .55536 .43808 .54674 Metetra
.569 .708 .936 r
.43808 .54674 .44643 .55536 .46086 .55372 .45254 .54512 Metetra
.568 .709 .937 r
.45254 .54512 .46086 .55372 .47539 .55209 .46712 .5435 Metetra
.567 .71 .938 r
.46712 .5435 .47539 .55209 .49002 .55047 .48179 .54188 Metetra
.566 .711 .939 r
.48179 .54188 .49002 .55047 .50476 .54884 .49657 .54027 Metetra
.565 .712 .94 r
.49657 .54027 .50476 .54884 .5196 .54721 .51146 .53865 Metetra
.565 .713 .941 r
.51146 .53865 .5196 .54721 .53455 .54557 .52645 .53702 Metetra
.564 .714 .942 r
.52645 .53702 .53455 .54557 .54961 .54392 .54156 .53538 Metetra
.564 .715 .943 r
.54156 .53538 .54961 .54392 .56478 .54225 .55677 .53373 Metetra
.563 .717 .944 r
.55677 .53373 .56478 .54225 .58005 .54055 .5721 .53205 Metetra
.563 .718 .945 r
.5721 .53205 .58005 .54055 .59544 .53884 .58753 .53035 Metetra
.563 .719 .946 r
.58753 .53035 .59544 .53884 .61093 .5371 .60308 .52862 Metetra
.563 .721 .947 r
.60308 .52862 .61093 .5371 .62654 .53532 .61875 .52686 Metetra
.564 .722 .948 r
.61875 .52686 .62654 .53532 .64227 .53351 .63452 .52506 Metetra
.564 .724 .949 r
.63452 .52506 .64227 .53351 .6581 .53166 .65042 .52322 Metetra
.564 .725 .95 r
.65042 .52322 .6581 .53166 .67406 .52976 .66643 .52134 Metetra
.565 .727 .95 r
.66643 .52134 .67406 .52976 .69012 .52782 .68256 .51941 Metetra
.566 .729 .951 r
.68256 .51941 .69012 .52782 .70631 .52583 .6988 .51743 Metetra
.566 .73 .952 r
.6988 .51743 .70631 .52583 .72261 .52379 .71517 .51539 Metetra
.567 .732 .953 r
.71517 .51539 .72261 .52379 .73903 .52169 .73165 .5133 Metetra
.568 .734 .953 r
.73165 .5133 .73903 .52169 .75556 .51953 .74826 .51114 Metetra
.569 .736 .954 r
.74826 .51114 .75556 .51953 .77222 .51732 .76498 .50893 Metetra
.571 .737 .954 r
.76498 .50893 .77222 .51732 .78899 .51504 .78182 .50665 Metetra
.572 .739 .955 r
.78182 .50665 .78899 .51504 .80589 .51269 .79879 .5043 Metetra
.573 .741 .955 r
.79879 .5043 .80589 .51269 .8229 .51028 .81588 .50188 Metetra
.574 .742 .956 r
.81588 .50188 .8229 .51028 .84004 .50779 .83308 .49939 Metetra
.576 .744 .956 r
.83308 .49939 .84004 .50779 .85729 .50524 .85041 .49682 Metetra
.577 .746 .957 r
.85041 .49682 .85729 .50524 .87467 .50261 .86787 .49418 Metetra
.579 .747 .957 r
.86787 .49418 .87467 .50261 .89216 .49991 .88544 .49146 Metetra
.58 .749 .957 r
.88544 .49146 .89216 .49991 .90978 .49713 .90314 .48866 Metetra
.582 .75 .957 r
.90314 .48866 .90978 .49713 .92752 .49427 .92097 .48578 Metetra
.585 .705 .926 r
.30345 .55376 .3122 .56246 .32582 .56057 .3171 .55186 Metetra
.582 .705 .927 r
.3171 .55186 .32582 .56057 .33953 .55873 .33084 .55001 Metetra
.58 .705 .928 r
.33084 .55001 .33953 .55873 .35332 .55693 .34467 .5482 Metetra
.578 .705 .929 r
.34467 .5482 .35332 .55693 .36721 .55516 .3586 .54643 Metetra
.576 .705 .93 r
.3586 .54643 .36721 .55516 .38119 .55343 .37261 .54469 Metetra
.574 .705 .931 r
.37261 .54469 .38119 .55343 .39527 .55173 .38672 .54299 Metetra
.572 .706 .932 r
.38672 .54299 .39527 .55173 .40944 .55004 .40093 .54131 Metetra
.571 .706 .933 r
.40093 .54131 .40944 .55004 .42371 .54839 .41523 .53965 Metetra
.569 .706 .934 r
.41523 .53965 .42371 .54839 .43808 .54674 .42964 .53802 Metetra
.568 .707 .936 r
.42964 .53802 .43808 .54674 .45254 .54512 .44415 .5364 Metetra
.567 .708 .937 r
.44415 .5364 .45254 .54512 .46712 .5435 .45876 .53479 Metetra
.565 .709 .938 r
.45876 .53479 .46712 .5435 .48179 .54188 .47348 .53319 Metetra
.564 .71 .939 r
.47348 .53319 .48179 .54188 .49657 .54027 .4883 .53159 Metetra
.563 .711 .94 r
.4883 .53159 .49657 .54027 .51146 .53865 .50323 .52998 Metetra
.563 .712 .941 r
.50323 .52998 .51146 .53865 .52645 .53702 .51827 .52837 Metetra
.562 .713 .942 r
.51827 .52837 .52645 .53702 .54156 .53538 .53342 .52675 Metetra
.562 .714 .943 r
.53342 .52675 .54156 .53538 .55677 .53373 .54868 .52511 Metetra
.561 .716 .944 r
.54868 .52511 .55677 .53373 .5721 .53205 .56406 .52346 Metetra
.561 .717 .945 r
.56406 .52346 .5721 .53205 .58753 .53035 .57955 .52177 Metetra
.561 .718 .946 r
.57955 .52177 .58753 .53035 .60308 .52862 .59515 .52006 Metetra
.561 .72 .947 r
.59515 .52006 .60308 .52862 .61875 .52686 .61087 .51831 Metetra
.561 .722 .948 r
.61087 .51831 .61875 .52686 .63452 .52506 .6267 .51653 Metetra
.562 .723 .949 r
.6267 .51653 .63452 .52506 .65042 .52322 .64265 .51471 Metetra
.562 .725 .95 r
.64265 .51471 .65042 .52322 .66643 .52134 .65872 .51284 Metetra
.563 .727 .951 r
.65872 .51284 .66643 .52134 .68256 .51941 .67491 .51092 Metetra
.564 .728 .952 r
.67491 .51092 .68256 .51941 .6988 .51743 .69122 .50895 Metetra
.564 .73 .953 r
.69122 .50895 .6988 .51743 .71517 .51539 .70765 .50692 Metetra
.565 .732 .953 r
.70765 .50692 .71517 .51539 .73165 .5133 .7242 .50484 Metetra
.566 .734 .954 r
.7242 .50484 .73165 .5133 .74826 .51114 .74087 .50269 Metetra
.568 .735 .955 r
.74087 .50269 .74826 .51114 .76498 .50893 .75766 .50047 Metetra
.569 .737 .955 r
.75766 .50047 .76498 .50893 .78182 .50665 .77458 .49819 Metetra
.57 .739 .956 r
.77458 .49819 .78182 .50665 .79879 .5043 .79161 .49584 Metetra
.571 .741 .956 r
.79161 .49584 .79879 .5043 .81588 .50188 .80877 .49342 Metetra
.573 .742 .957 r
.80877 .49342 .81588 .50188 .83308 .49939 .82606 .49092 Metetra
.574 .744 .957 r
.82606 .49092 .83308 .49939 .85041 .49682 .84346 .48834 Metetra
.576 .746 .957 r
.84346 .48834 .85041 .49682 .86787 .49418 .861 .48569 Metetra
.577 .747 .958 r
.861 .48569 .86787 .49418 .88544 .49146 .87865 .48295 Metetra
.579 .749 .958 r
.87865 .48295 .88544 .49146 .90314 .48866 .89643 .48013 Metetra
.581 .751 .958 r
.89643 .48013 .90314 .48866 .92097 .48578 .91434 .47723 Metetra
.584 .704 .925 r
.29463 .54495 .30345 .55376 .3171 .55186 .30831 .54304 Metetra
.582 .704 .926 r
.30831 .54304 .3171 .55186 .33084 .55001 .32208 .54117 Metetra
.579 .704 .927 r
.32208 .54117 .33084 .55001 .34467 .5482 .33594 .53935 Metetra
.577 .704 .928 r
.33594 .53935 .34467 .5482 .3586 .54643 .3499 .53757 Metetra
.575 .704 .93 r
.3499 .53757 .3586 .54643 .37261 .54469 .36395 .53583 Metetra
.573 .704 .931 r
.36395 .53583 .37261 .54469 .38672 .54299 .3781 .53413 Metetra
.571 .704 .932 r
.3781 .53413 .38672 .54299 .40093 .54131 .39234 .53246 Metetra
.569 .705 .933 r
.39234 .53246 .40093 .54131 .41523 .53965 .40668 .53081 Metetra
.568 .705 .934 r
.40668 .53081 .41523 .53965 .42964 .53802 .42113 .52918 Metetra
.566 .706 .935 r
.42113 .52918 .42964 .53802 .44415 .5364 .43567 .52757 Metetra
.565 .706 .937 r
.43567 .52757 .44415 .5364 .45876 .53479 .45032 .52598 Metetra
.564 .707 .938 r
.45032 .52598 .45876 .53479 .47348 .53319 .46508 .52439 Metetra
.563 .708 .939 r
.46508 .52439 .47348 .53319 .4883 .53159 .47995 .5228 Metetra
.562 .709 .94 r
.47995 .5228 .4883 .53159 .50323 .52998 .49492 .52122 Metetra
.561 .71 .941 r
.49492 .52122 .50323 .52998 .51827 .52837 .51001 .51963 Metetra
.56 .712 .942 r
.51001 .51963 .51827 .52837 .53342 .52675 .5252 .51802 Metetra
.56 .713 .944 r
.5252 .51802 .53342 .52675 .54868 .52511 .54051 .5164 Metetra
.559 .714 .945 r
.54051 .5164 .54868 .52511 .56406 .52346 .55594 .51477 Metetra
.559 .716 .946 r
.55594 .51477 .56406 .52346 .57955 .52177 .57148 .5131 Metetra
.559 .717 .947 r
.57148 .5131 .57955 .52177 .59515 .52006 .58713 .51141 Metetra
.559 .719 .948 r
.58713 .51141 .59515 .52006 .61087 .51831 .6029 .50968 Metetra
.559 .721 .949 r
.6029 .50968 .61087 .51831 .6267 .51653 .6188 .50792 Metetra
.56 .722 .95 r
.6188 .50792 .6267 .51653 .64265 .51471 .6348 .50611 Metetra
.56 .724 .951 r
.6348 .50611 .64265 .51471 .65872 .51284 .65093 .50426 Metetra
.561 .726 .952 r
.65093 .50426 .65872 .51284 .67491 .51092 .66718 .50236 Metetra
.561 .728 .952 r
.66718 .50236 .67491 .51092 .69122 .50895 .68355 .5004 Metetra
.562 .73 .953 r
.68355 .5004 .69122 .50895 .70765 .50692 .70005 .49838 Metetra
.563 .732 .954 r
.70005 .49838 .70765 .50692 .7242 .50484 .71666 .49631 Metetra
.564 .733 .955 r
.71666 .49631 .7242 .50484 .74087 .50269 .7334 .49416 Metetra
.566 .735 .955 r
.7334 .49416 .74087 .50269 .75766 .50047 .75026 .49196 Metetra
.567 .737 .956 r
.75026 .49196 .75766 .50047 .77458 .49819 .76725 .48968 Metetra
.568 .739 .956 r
.76725 .48968 .77458 .49819 .79161 .49584 .78436 .48732 Metetra
.57 .741 .957 r
.78436 .48732 .79161 .49584 .80877 .49342 .80159 .4849 Metetra
.571 .743 .957 r
.80159 .4849 .80877 .49342 .82606 .49092 .81895 .48239 Metetra
.573 .744 .958 r
.81895 .48239 .82606 .49092 .84346 .48834 .83644 .47981 Metetra
.574 .746 .958 r
.83644 .47981 .84346 .48834 .861 .48569 .85405 .47714 Metetra
.576 .748 .959 r
.85405 .47714 .861 .48569 .87865 .48295 .87178 .47439 Metetra
.578 .75 .959 r
.87178 .47439 .87865 .48295 .89643 .48013 .88965 .47155 Metetra
.579 .751 .959 r
.88965 .47155 .89643 .48013 .91434 .47723 .90764 .46863 Metetra
.584 .703 .925 r
.28572 .53601 .29463 .54495 .30831 .54304 .29944 .53408 Metetra
.581 .703 .926 r
.29944 .53408 .30831 .54304 .32208 .54117 .31324 .53221 Metetra
.579 .702 .927 r
.31324 .53221 .32208 .54117 .33594 .53935 .32714 .53038 Metetra
.576 .702 .928 r
.32714 .53038 .33594 .53935 .3499 .53757 .34112 .5286 Metetra
.574 .702 .929 r
.34112 .5286 .3499 .53757 .36395 .53583 .35521 .52685 Metetra
.572 .703 .93 r
.35521 .52685 .36395 .53583 .3781 .53413 .36939 .52515 Metetra
.57 .703 .931 r
.36939 .52515 .3781 .53413 .39234 .53246 .38367 .52348 Metetra
.568 .703 .933 r
.38367 .52348 .39234 .53246 .40668 .53081 .39805 .52184 Metetra
.566 .704 .934 r
.39805 .52184 .40668 .53081 .42113 .52918 .41253 .52023 Metetra
.565 .704 .935 r
.41253 .52023 .42113 .52918 .43567 .52757 .42711 .51863 Metetra
.563 .705 .936 r
.42711 .51863 .43567 .52757 .45032 .52598 .44181 .51705 Metetra
.562 .706 .938 r
.44181 .51705 .45032 .52598 .46508 .52439 .4566 .51548 Metetra
.561 .707 .939 r
.4566 .51548 .46508 .52439 .47995 .5228 .47151 .51391 Metetra
.56 .708 .94 r
.47151 .51391 .47995 .5228 .49492 .52122 .48653 .51234 Metetra
.559 .709 .941 r
.48653 .51234 .49492 .52122 .51001 .51963 .50166 .51077 Metetra
.558 .71 .943 r
.50166 .51077 .51001 .51963 .5252 .51802 .5169 .50919 Metetra
.557 .712 .944 r
.5169 .50919 .5252 .51802 .54051 .5164 .53226 .5076 Metetra
.557 .713 .945 r
.53226 .5076 .54051 .5164 .55594 .51477 .54773 .50598 Metetra
.557 .715 .946 r
.54773 .50598 .55594 .51477 .57148 .5131 .56332 .50434 Metetra
.557 .716 .947 r
.56332 .50434 .57148 .5131 .58713 .51141 .57903 .50267 Metetra
.557 .718 .948 r
.57903 .50267 .58713 .51141 .6029 .50968 .59486 .50097 Metetra
.557 .72 .949 r
.59486 .50097 .6029 .50968 .6188 .50792 .6108 .49922 Metetra
.557 .722 .95 r
.6108 .49922 .6188 .50792 .6348 .50611 .62687 .49744 Metetra
.558 .724 .951 r
.62687 .49744 .6348 .50611 .65093 .50426 .64306 .4956 Metetra
.558 .725 .952 r
.64306 .4956 .65093 .50426 .66718 .50236 .65937 .49372 Metetra
.559 .727 .953 r
.65937 .49372 .66718 .50236 .68355 .5004 .67581 .49178 Metetra
.56 .729 .954 r
.67581 .49178 .68355 .5004 .70005 .49838 .69236 .48977 Metetra
.561 .731 .955 r
.69236 .48977 .70005 .49838 .71666 .49631 .70904 .48771 Metetra
.562 .733 .955 r
.70904 .48771 .71666 .49631 .7334 .49416 .72585 .48558 Metetra
.563 .735 .956 r
.72585 .48558 .7334 .49416 .75026 .49196 .74278 .48337 Metetra
.565 .737 .957 r
.74278 .48337 .75026 .49196 .76725 .48968 .75984 .4811 Metetra
.566 .739 .957 r
.75984 .4811 .76725 .48968 .78436 .48732 .77702 .47875 Metetra
.568 .741 .958 r
.77702 .47875 .78436 .48732 .80159 .4849 .79433 .47632 Metetra
.569 .743 .958 r
.79433 .47632 .80159 .4849 .81895 .48239 .81177 .47381 Metetra
.571 .745 .959 r
.81177 .47381 .81895 .48239 .83644 .47981 .82933 .47121 Metetra
.573 .747 .959 r
.82933 .47121 .83644 .47981 .85405 .47714 .84702 .46853 Metetra
.574 .748 .959 r
.84702 .46853 .85405 .47714 .87178 .47439 .86484 .46577 Metetra
.576 .75 .96 r
.86484 .46577 .87178 .47439 .88965 .47155 .88279 .46291 Metetra
.578 .752 .96 r
.88279 .46291 .88965 .47155 .90764 .46863 .90086 .45996 Metetra
.583 .702 .924 r
.27674 .52695 .28572 .53601 .29944 .53408 .29048 .525 Metetra
.58 .701 .925 r
.29048 .525 .29944 .53408 .31324 .53221 .30432 .52311 Metetra
.578 .701 .926 r
.30432 .52311 .31324 .53221 .32714 .53038 .31825 .52128 Metetra
.575 .701 .927 r
.31825 .52128 .32714 .53038 .34112 .5286 .33227 .51949 Metetra
.573 .701 .929 r
.33227 .51949 .34112 .5286 .35521 .52685 .34639 .51775 Metetra
.571 .701 .93 r
.34639 .51775 .35521 .52685 .36939 .52515 .3606 .51605 Metetra
.569 .701 .931 r
.3606 .51605 .36939 .52515 .38367 .52348 .37491 .51438 Metetra
.566 .702 .932 r
.37491 .51438 .38367 .52348 .39805 .52184 .38933 .51275 Metetra
.565 .702 .934 r
.38933 .51275 .39805 .52184 .41253 .52023 .40385 .51115 Metetra
.563 .703 .935 r
.40385 .51115 .41253 .52023 .42711 .51863 .41847 .50957 Metetra
.561 .704 .936 r
.41847 .50957 .42711 .51863 .44181 .51705 .4332 .508 Metetra
.56 .704 .937 r
.4332 .508 .44181 .51705 .4566 .51548 .44804 .50645 Metetra
.558 .705 .939 r
.44804 .50645 .4566 .51548 .47151 .51391 .46299 .5049 Metetra
.557 .707 .94 r
.46299 .5049 .47151 .51391 .48653 .51234 .47805 .50336 Metetra
.556 .708 .941 r
.47805 .50336 .48653 .51234 .50166 .51077 .49323 .50182 Metetra
.556 .709 .943 r
.49323 .50182 .50166 .51077 .5169 .50919 .50852 .50026 Metetra
.555 .711 .944 r
.50852 .50026 .5169 .50919 .53226 .5076 .52392 .49869 Metetra
.554 .712 .945 r
.52392 .49869 .53226 .5076 .54773 .50598 .53944 .4971 Metetra
.554 .714 .946 r
.53944 .4971 .54773 .50598 .56332 .50434 .55508 .49549 Metetra
.554 .715 .948 r
.55508 .49549 .56332 .50434 .57903 .50267 .57084 .49384 Metetra
.554 .717 .949 r
.57084 .49384 .57903 .50267 .59486 .50097 .58672 .49217 Metetra
.554 .719 .95 r
.58672 .49217 .59486 .50097 .6108 .49922 .60273 .49045 Metetra
.555 .721 .951 r
.60273 .49045 .6108 .49922 .62687 .49744 .61885 .48868 Metetra
.555 .723 .952 r
.61885 .48868 .62687 .49744 .64306 .4956 .6351 .48687 Metetra
.556 .725 .953 r
.6351 .48687 .64306 .4956 .65937 .49372 .65147 .48501 Metetra
.557 .727 .954 r
.65147 .48501 .65937 .49372 .67581 .49178 .66797 .48308 Metetra
.558 .729 .955 r
.66797 .48308 .67581 .49178 .69236 .48977 .68459 .4811 Metetra
.559 .731 .956 r
.68459 .4811 .69236 .48977 .70904 .48771 .70134 .47905 Metetra
.56 .733 .956 r
.70134 .47905 .70904 .48771 .72585 .48558 .71822 .47692 Metetra
.561 .735 .957 r
.71822 .47692 .72585 .48558 .74278 .48337 .73522 .47473 Metetra
.563 .737 .958 r
.73522 .47473 .74278 .48337 .75984 .4811 .75235 .47246 Metetra
.564 .739 .958 r
.75235 .47246 .75984 .4811 .77702 .47875 .76961 .47011 Metetra
.566 .741 .959 r
.76961 .47011 .77702 .47875 .79433 .47632 .78699 .46768 Metetra
.567 .743 .959 r
.78699 .46768 .79433 .47632 .81177 .47381 .80451 .46517 Metetra
.569 .745 .96 r
.80451 .46517 .81177 .47381 .82933 .47121 .82215 .46256 Metetra
.571 .747 .96 r
.82215 .46256 .82933 .47121 .84702 .46853 .83992 .45987 Metetra
.573 .749 .96 r
.83992 .45987 .84702 .46853 .86484 .46577 .85782 .45709 Metetra
.575 .751 .961 r
.85782 .45709 .86484 .46577 .88279 .46291 .87585 .45422 Metetra
.577 .752 .961 r
.87585 .45422 .88279 .46291 .90086 .45996 .89401 .45125 Metetra
.583 .7 .923 r
.26767 .51776 .27674 .52695 .29048 .525 .28145 .51579 Metetra
.58 .7 .924 r
.28145 .51579 .29048 .525 .30432 .52311 .29532 .51389 Metetra
.577 .7 .926 r
.29532 .51389 .30432 .52311 .31825 .52128 .30928 .51204 Metetra
.574 .699 .927 r
.30928 .51204 .31825 .52128 .33227 .51949 .32333 .51025 Metetra
.572 .699 .928 r
.32333 .51025 .33227 .51949 .34639 .51775 .33748 .50851 Metetra
.569 .699 .929 r
.33748 .50851 .34639 .51775 .3606 .51605 .35173 .50681 Metetra
.567 .7 .931 r
.35173 .50681 .3606 .51605 .37491 .51438 .36608 .50515 Metetra
.565 .7 .932 r
.36608 .50515 .37491 .51438 .38933 .51275 .38053 .50353 Metetra
.563 .701 .933 r
.38053 .50353 .38933 .51275 .40385 .51115 .39508 .50194 Metetra
.561 .701 .935 r
.39508 .50194 .40385 .51115 .41847 .50957 .40974 .50038 Metetra
.559 .702 .936 r
.40974 .50038 .41847 .50957 .4332 .508 .42451 .49883 Metetra
.558 .703 .937 r
.42451 .49883 .4332 .508 .44804 .50645 .43939 .4973 Metetra
.556 .704 .939 r
.43939 .4973 .44804 .50645 .46299 .5049 .45438 .49578 Metetra
.555 .705 .94 r
.45438 .49578 .46299 .5049 .47805 .50336 .46949 .49427 Metetra
.554 .706 .941 r
.46949 .49427 .47805 .50336 .49323 .50182 .48471 .49275 Metetra
.553 .708 .943 r
.48471 .49275 .49323 .50182 .50852 .50026 .50004 .49122 Metetra
.552 .709 .944 r
.50004 .49122 .50852 .50026 .52392 .49869 .51549 .48968 Metetra
.552 .711 .945 r
.51549 .48968 .52392 .49869 .53944 .4971 .53106 .48812 Metetra
.552 .712 .947 r
.53106 .48812 .53944 .4971 .55508 .49549 .54676 .48654 Metetra
.551 .714 .948 r
.54676 .48654 .55508 .49549 .57084 .49384 .56257 .48492 Metetra
.551 .716 .949 r
.56257 .48492 .57084 .49384 .58672 .49217 .5785 .48327 Metetra
.552 .718 .95 r
.5785 .48327 .58672 .49217 .60273 .49045 .59456 .48158 Metetra
.552 .72 .951 r
.59456 .48158 .60273 .49045 .61885 .48868 .61075 .47985 Metetra
.552 .722 .953 r
.61075 .47985 .61885 .48868 .6351 .48687 .62706 .47806 Metetra
.553 .724 .954 r
.62706 .47806 .6351 .48687 .65147 .48501 .64349 .47622 Metetra
.554 .726 .955 r
.64349 .47622 .65147 .48501 .66797 .48308 .66005 .47432 Metetra
.555 .728 .956 r
.66005 .47432 .66797 .48308 .68459 .4811 .67674 .47235 Metetra
.556 .731 .956 r
.67674 .47235 .68459 .4811 .70134 .47905 .69355 .47032 Metetra
.557 .733 .957 r
.69355 .47032 .70134 .47905 .71822 .47692 .7105 .46821 Metetra
.559 .735 .958 r
.7105 .46821 .71822 .47692 .73522 .47473 .72757 .46603 Metetra
.56 .737 .959 r
.72757 .46603 .73522 .47473 .75235 .47246 .74477 .46377 Metetra
.562 .739 .959 r
.74477 .46377 .75235 .47246 .76961 .47011 .76211 .46142 Metetra
.563 .741 .96 r
.76211 .46142 .76961 .47011 .78699 .46768 .77957 .45899 Metetra
.565 .743 .96 r
.77957 .45899 .78699 .46768 .80451 .46517 .79716 .45647 Metetra
.567 .745 .961 r
.79716 .45647 .80451 .46517 .82215 .46256 .81488 .45386 Metetra
.569 .747 .961 r
.81488 .45386 .82215 .46256 .83992 .45987 .83274 .45116 Metetra
.571 .749 .962 r
.83274 .45116 .83992 .45987 .85782 .45709 .85072 .44836 Metetra
.573 .751 .962 r
.85072 .44836 .85782 .45709 .87585 .45422 .86883 .44547 Metetra
.575 .753 .962 r
.86883 .44547 .87585 .45422 .89401 .45125 .88708 .44248 Metetra
.582 .699 .923 r
.25853 .50843 .26767 .51776 .28145 .51579 .27234 .50644 Metetra
.579 .699 .924 r
.27234 .50644 .28145 .51579 .29532 .51389 .28623 .50453 Metetra
.576 .698 .925 r
.28623 .50453 .29532 .51389 .30928 .51204 .30023 .50267 Metetra
.573 .698 .926 r
.30023 .50267 .30928 .51204 .32333 .51025 .31431 .50087 Metetra
.571 .698 .927 r
.31431 .50087 .32333 .51025 .33748 .50851 .32849 .49913 Metetra
.568 .698 .929 r
.32849 .49913 .33748 .50851 .35173 .50681 .34278 .49744 Metetra
.566 .698 .93 r
.34278 .49744 .35173 .50681 .36608 .50515 .35716 .49579 Metetra
.563 .698 .931 r
.35716 .49579 .36608 .50515 .38053 .50353 .37164 .49418 Metetra
.561 .699 .933 r
.37164 .49418 .38053 .50353 .39508 .50194 .38624 .4926 Metetra
.559 .699 .934 r
.38624 .4926 .39508 .50194 .40974 .50038 .40093 .49106 Metetra
.557 .7 .936 r
.40093 .49106 .40974 .50038 .42451 .49883 .41574 .48953 Metetra
.556 .701 .937 r
.41574 .48953 .42451 .49883 .43939 .4973 .43066 .48803 Metetra
.554 .702 .939 r
.43066 .48803 .43939 .4973 .45438 .49578 .44569 .48654 Metetra
.553 .703 .94 r
.44569 .48654 .45438 .49578 .46949 .49427 .46084 .48505 Metetra
.551 .705 .941 r
.46084 .48505 .46949 .49427 .48471 .49275 .4761 .48356 Metetra
.551 .706 .943 r
.4761 .48356 .48471 .49275 .50004 .49122 .49148 .48207 Metetra
.55 .708 .944 r
.49148 .48207 .50004 .49122 .51549 .48968 .50698 .48056 Metetra
.549 .709 .946 r
.50698 .48056 .51549 .48968 .53106 .48812 .5226 .47904 Metetra
.549 .711 .947 r
.5226 .47904 .53106 .48812 .54676 .48654 .53834 .47749 Metetra
.549 .713 .948 r
.53834 .47749 .54676 .48654 .56257 .48492 .55421 .47591 Metetra
.548 .715 .95 r
.55421 .47591 .56257 .48492 .5785 .48327 .5702 .4743 Metetra
.549 .717 .951 r
.5702 .4743 .5785 .48327 .59456 .48158 .58631 .47264 Metetra
.549 .719 .952 r
.58631 .47264 .59456 .48158 .61075 .47985 .60255 .47093 Metetra
.55 .721 .953 r
.60255 .47093 .61075 .47985 .62706 .47806 .61892 .46918 Metetra
.55 .723 .954 r
.61892 .46918 .62706 .47806 .64349 .47622 .63542 .46736 Metetra
.551 .726 .955 r
.63542 .46736 .64349 .47622 .66005 .47432 .65204 .46549 Metetra
.552 .728 .956 r
.65204 .46549 .66005 .47432 .67674 .47235 .6688 .46354 Metetra
.553 .73 .957 r
.6688 .46354 .67674 .47235 .69355 .47032 .68568 .46153 Metetra
.555 .733 .958 r
.68568 .46153 .69355 .47032 .7105 .46821 .70269 .45944 Metetra
.556 .735 .959 r
.70269 .45944 .7105 .46821 .72757 .46603 .71984 .45727 Metetra
.558 .737 .96 r
.71984 .45727 .72757 .46603 .74477 .46377 .73712 .45502 Metetra
.559 .739 .96 r
.73712 .45502 .74477 .46377 .76211 .46142 .75452 .45268 Metetra
.561 .742 .961 r
.75452 .45268 .76211 .46142 .77957 .45899 .77206 .45025 Metetra
.563 .744 .961 r
.77206 .45025 .77957 .45899 .79716 .45647 .78973 .44773 Metetra
.565 .746 .962 r
.78973 .44773 .79716 .45647 .81488 .45386 .80754 .44512 Metetra
.567 .748 .962 r
.80754 .44512 .81488 .45386 .83274 .45116 .82547 .4424 Metetra
.569 .75 .963 r
.82547 .4424 .83274 .45116 .85072 .44836 .84354 .43959 Metetra
.571 .752 .963 r
.84354 .43959 .85072 .44836 .86883 .44547 .86174 .43668 Metetra
.573 .754 .963 r
.86174 .43668 .86883 .44547 .88708 .44248 .88007 .43367 Metetra
.582 .698 .922 r
.2493 .49896 .25853 .50843 .27234 .50644 .26314 .49695 Metetra
.579 .697 .923 r
.26314 .49695 .27234 .50644 .28623 .50453 .27707 .49502 Metetra
.575 .697 .924 r
.27707 .49502 .28623 .50453 .30023 .50267 .29109 .49315 Metetra
.572 .696 .925 r
.29109 .49315 .30023 .50267 .31431 .50087 .30521 .49135 Metetra
.57 .696 .927 r
.30521 .49135 .31431 .50087 .32849 .49913 .31943 .48961 Metetra
.567 .696 .928 r
.31943 .48961 .32849 .49913 .34278 .49744 .33374 .48792 Metetra
.564 .696 .929 r
.33374 .48792 .34278 .49744 .35716 .49579 .34816 .48628 Metetra
.562 .696 .931 r
.34816 .48628 .35716 .49579 .37164 .49418 .36268 .48468 Metetra
.559 .697 .932 r
.36268 .48468 .37164 .49418 .38624 .4926 .3773 .48313 Metetra
.557 .697 .934 r
.3773 .48313 .38624 .4926 .40093 .49106 .39204 .4816 Metetra
.555 .698 .935 r
.39204 .4816 .40093 .49106 .41574 .48953 .40688 .4801 Metetra
.553 .699 .937 r
.40688 .4801 .41574 .48953 .43066 .48803 .42184 .47863 Metetra
.552 .7 .938 r
.42184 .47863 .43066 .48803 .44569 .48654 .43691 .47717 Metetra
.55 .701 .94 r
.43691 .47717 .44569 .48654 .46084 .48505 .4521 .47571 Metetra
.549 .703 .941 r
.4521 .47571 .46084 .48505 .4761 .48356 .4674 .47426 Metetra
.548 .704 .943 r
.4674 .47426 .4761 .48356 .49148 .48207 .48283 .47281 Metetra
.547 .706 .944 r
.48283 .47281 .49148 .48207 .50698 .48056 .49837 .47134 Metetra
.546 .708 .946 r
.49837 .47134 .50698 .48056 .5226 .47904 .51404 .46985 Metetra
.546 .71 .947 r
.51404 .46985 .5226 .47904 .53834 .47749 .52984 .46834 Metetra
.545 .712 .949 r
.52984 .46834 .53834 .47749 .55421 .47591 .54575 .4668 Metetra
.545 .714 .95 r
.54575 .4668 .55421 .47591 .5702 .4743 .5618 .46523 Metetra
.546 .716 .951 r
.5618 .46523 .5702 .4743 .58631 .47264 .57797 .46361 Metetra
.546 .718 .953 r
.57797 .46361 .58631 .47264 .60255 .47093 .59427 .46194 Metetra
.546 .72 .954 r
.59427 .46194 .60255 .47093 .61892 .46918 .6107 .46022 Metetra
.547 .723 .955 r
.6107 .46022 .61892 .46918 .63542 .46736 .62725 .45844 Metetra
.548 .725 .956 r
.62725 .45844 .63542 .46736 .65204 .46549 .64394 .45659 Metetra
.549 .728 .957 r
.64394 .45659 .65204 .46549 .6688 .46354 .66076 .45467 Metetra
.55 .73 .958 r
.66076 .45467 .6688 .46354 .68568 .46153 .67772 .45268 Metetra
.552 .732 .959 r
.67772 .45268 .68568 .46153 .70269 .45944 .6948 .45061 Metetra
.553 .735 .96 r
.6948 .45061 .70269 .45944 .71984 .45727 .71202 .44846 Metetra
.555 .737 .961 r
.71202 .44846 .71984 .45727 .73712 .45502 .72937 .44622 Metetra
.557 .74 .962 r
.72937 .44622 .73712 .45502 .75452 .45268 .74685 .44389 Metetra
.559 .742 .962 r
.74685 .44389 .75452 .45268 .77206 .45025 .76447 .44146 Metetra
.561 .744 .963 r
.76447 .44146 .77206 .45025 .78973 .44773 .78222 .43894 Metetra
.563 .747 .963 r
.78222 .43894 .78973 .44773 .80754 .44512 .80011 .43632 Metetra
.565 .749 .964 r
.80011 .43632 .80754 .44512 .82547 .4424 .81812 .4336 Metetra
.567 .751 .964 r
.81812 .4336 .82547 .4424 .84354 .43959 .83628 .43078 Metetra
.569 .753 .964 r
.83628 .43078 .84354 .43959 .86174 .43668 .85457 .42785 Metetra
.572 .755 .964 r
.85457 .42785 .86174 .43668 .88007 .43367 .87299 .42481 Metetra
.581 .696 .921 r
.23999 .48934 .2493 .49896 .26314 .49695 .25386 .48731 Metetra
.578 .695 .922 r
.25386 .48731 .26314 .49695 .27707 .49502 .26783 .48536 Metetra
.575 .695 .923 r
.26783 .48536 .27707 .49502 .29109 .49315 .28188 .48348 Metetra
.572 .694 .924 r
.28188 .48348 .29109 .49315 .30521 .49135 .29603 .48167 Metetra
.568 .694 .926 r
.29603 .48167 .30521 .49135 .31943 .48961 .31027 .47993 Metetra
.565 .694 .927 r
.31027 .47993 .31943 .48961 .33374 .48792 .32462 .47825 Metetra
.563 .694 .929 r
.32462 .47825 .33374 .48792 .34816 .48628 .33907 .47662 Metetra
.56 .694 .93 r
.33907 .47662 .34816 .48628 .36268 .48468 .35362 .47504 Metetra
.557 .695 .932 r
.35362 .47504 .36268 .48468 .3773 .48313 .36828 .4735 Metetra
.555 .695 .933 r
.36828 .4735 .3773 .48313 .39204 .4816 .38305 .472 Metetra
.553 .696 .935 r
.38305 .472 .39204 .4816 .40688 .4801 .39793 .47054 Metetra
.551 .697 .937 r
.39793 .47054 .40688 .4801 .42184 .47863 .41293 .46909 Metetra
.549 .698 .938 r
.41293 .46909 .42184 .47863 .43691 .47717 .42804 .46767 Metetra
.547 .699 .94 r
.42804 .46767 .43691 .47717 .4521 .47571 .44327 .46625 Metetra
.546 .701 .941 r
.44327 .46625 .4521 .47571 .4674 .47426 .45862 .46484 Metetra
.545 .702 .943 r
.45862 .46484 .4674 .47426 .48283 .47281 .47409 .46343 Metetra
.544 .704 .945 r
.47409 .46343 .48283 .47281 .49837 .47134 .48968 .462 Metetra
.543 .706 .946 r
.48968 .462 .49837 .47134 .51404 .46985 .5054 .46056 Metetra
.542 .708 .948 r
.5054 .46056 .51404 .46985 .52984 .46834 .52124 .4591 Metetra
.542 .71 .949 r
.52124 .4591 .52984 .46834 .54575 .4668 .53721 .4576 Metetra
.542 .712 .951 r
.53721 .4576 .54575 .4668 .5618 .46523 .55331 .45607 Metetra
.542 .715 .952 r
.55331 .45607 .5618 .46523 .57797 .46361 .56953 .45449 Metetra
.542 .717 .953 r
.56953 .45449 .57797 .46361 .59427 .46194 .58589 .45287 Metetra
.543 .719 .955 r
.58589 .45287 .59427 .46194 .6107 .46022 .60238 .45118 Metetra
.544 .722 .956 r
.60238 .45118 .6107 .46022 .62725 .45844 .619 .44944 Metetra
.545 .724 .957 r
.619 .44944 .62725 .45844 .64394 .45659 .63576 .44763 Metetra
.546 .727 .958 r
.63576 .44763 .64394 .45659 .66076 .45467 .65264 .44574 Metetra
.547 .73 .959 r
.65264 .44574 .66076 .45467 .67772 .45268 .66966 .44378 Metetra
.549 .732 .96 r
.66966 .44378 .67772 .45268 .6948 .45061 .68682 .44173 Metetra
.55 .735 .961 r
.68682 .44173 .6948 .45061 .71202 .44846 .70411 .4396 Metetra
.552 .737 .962 r
.70411 .4396 .71202 .44846 .72937 .44622 .72153 .43737 Metetra
.554 .74 .963 r
.72153 .43737 .72937 .44622 .74685 .44389 .7391 .43505 Metetra
.556 .742 .963 r
.7391 .43505 .74685 .44389 .76447 .44146 .75679 .43264 Metetra
.558 .745 .964 r
.75679 .43264 .76447 .44146 .78222 .43894 .77462 .43012 Metetra
.56 .747 .964 r
.77462 .43012 .78222 .43894 .80011 .43632 .79259 .42749 Metetra
.563 .749 .965 r
.79259 .42749 .80011 .43632 .81812 .4336 .81069 .42476 Metetra
.565 .752 .965 r
.81069 .42476 .81812 .4336 .83628 .43078 .82893 .42192 Metetra
.567 .754 .965 r
.82893 .42192 .83628 .43078 .85457 .42785 .84731 .41898 Metetra
.57 .756 .966 r
.84731 .41898 .85457 .42785 .87299 .42481 .86582 .41591 Metetra
.581 .695 .92 r
.23061 .47956 .23999 .48934 .25386 .48731 .24451 .47751 Metetra
.577 .694 .921 r
.24451 .47751 .25386 .48731 .26783 .48536 .2585 .47554 Metetra
.574 .693 .922 r
.2585 .47554 .26783 .48536 .28188 .48348 .27258 .47365 Metetra
.571 .692 .923 r
.27258 .47365 .28188 .48348 .29603 .48167 .28676 .47184 Metetra
.567 .692 .925 r
.28676 .47184 .29603 .48167 .31027 .47993 .30104 .47009 Metetra
.564 .692 .926 r
.30104 .47009 .31027 .47993 .32462 .47825 .31541 .46842 Metetra
.561 .692 .928 r
.31541 .46842 .32462 .47825 .33907 .47662 .3299 .4668 Metetra
.558 .692 .929 r
.3299 .4668 .33907 .47662 .35362 .47504 .34448 .46524 Metetra
.555 .693 .931 r
.34448 .46524 .35362 .47504 .36828 .4735 .35918 .46372 Metetra
.553 .693 .933 r
.35918 .46372 .36828 .4735 .38305 .472 .37398 .46225 Metetra
.55 .694 .934 r
.37398 .46225 .38305 .472 .39793 .47054 .3889 .46082 Metetra
.548 .695 .936 r
.3889 .46082 .39793 .47054 .41293 .46909 .40393 .45941 Metetra
.546 .696 .938 r
.40393 .45941 .41293 .46909 .42804 .46767 .41908 .45803 Metetra
.544 .697 .94 r
.41908 .45803 .42804 .46767 .44327 .46625 .43435 .45666 Metetra
.543 .699 .941 r
.43435 .45666 .44327 .46625 .45862 .46484 .44974 .45529 Metetra
.541 .7 .943 r
.44974 .45529 .45862 .46484 .47409 .46343 .46525 .45393 Metetra
.54 .702 .945 r
.46525 .45393 .47409 .46343 .48968 .462 .48089 .45255 Metetra
.539 .704 .946 r
.48089 .45255 .48968 .462 .5054 .46056 .49666 .45116 Metetra
.539 .706 .948 r
.49666 .45116 .5054 .46056 .52124 .4591 .51255 .44975 Metetra
.538 .709 .95 r
.51255 .44975 .52124 .4591 .53721 .4576 .52857 .4483 Metetra
.538 .711 .951 r
.52857 .4483 .53721 .4576 .55331 .45607 .54472 .44682 Metetra
.538 .713 .953 r
.54472 .44682 .55331 .45607 .56953 .45449 .56101 .44529 Metetra
.539 .716 .954 r
.56101 .44529 .56953 .45449 .58589 .45287 .57742 .44371 Metetra
.539 .718 .956 r
.57742 .44371 .58589 .45287 .60238 .45118 .59397 .44208 Metetra
.54 .721 .957 r
.59397 .44208 .60238 .45118 .619 .44944 .61065 .44037 Metetra
.541 .724 .958 r
.61065 .44037 .619 .44944 .63576 .44763 .62747 .4386 Metetra
.542 .727 .959 r
.62747 .4386 .63576 .44763 .65264 .44574 .64443 .43675 Metetra
.544 .729 .961 r
.64443 .43675 .65264 .44574 .66966 .44378 .66152 .43482 Metetra
.545 .732 .962 r
.66152 .43482 .66966 .44378 .68682 .44173 .67875 .4328 Metetra
.547 .735 .962 r
.67875 .4328 .68682 .44173 .70411 .4396 .69611 .43069 Metetra
.549 .737 .963 r
.69611 .43069 .70411 .4396 .72153 .43737 .71361 .42849 Metetra
.551 .74 .964 r
.71361 .42849 .72153 .43737 .7391 .43505 .73125 .42618 Metetra
.553 .743 .965 r
.73125 .42618 .7391 .43505 .75679 .43264 .74902 .42377 Metetra
.555 .745 .965 r
.74902 .42377 .75679 .43264 .77462 .43012 .76694 .42126 Metetra
.558 .748 .966 r
.76694 .42126 .77462 .43012 .79259 .42749 .78499 .41863 Metetra
.56 .75 .966 r
.78499 .41863 .79259 .42749 .81069 .42476 .80318 .41589 Metetra
.563 .753 .967 r
.80318 .41589 .81069 .42476 .82893 .42192 .82151 .41304 Metetra
.565 .755 .967 r
.82151 .41304 .82893 .42192 .84731 .41898 .83997 .41007 Metetra
.568 .757 .967 r
.83997 .41007 .84731 .41898 .86582 .41591 .85857 .40698 Metetra
.581 .693 .918 r
.22114 .46962 .23061 .47956 .24451 .47751 .23507 .46754 Metetra
.577 .692 .92 r
.23507 .46754 .24451 .47751 .2585 .47554 .24909 .46555 Metetra
.573 .691 .921 r
.24909 .46555 .2585 .47554 .27258 .47365 .2632 .46365 Metetra
.57 .69 .922 r
.2632 .46365 .27258 .47365 .28676 .47184 .27741 .46183 Metetra
.566 .69 .924 r
.27741 .46183 .28676 .47184 .30104 .47009 .29172 .46008 Metetra
.563 .69 .925 r
.29172 .46008 .30104 .47009 .31541 .46842 .30613 .45842 Metetra
.559 .69 .927 r
.30613 .45842 .31541 .46842 .3299 .4668 .32064 .45681 Metetra
.556 .69 .929 r
.32064 .45681 .3299 .4668 .34448 .46524 .33526 .45527 Metetra
.553 .69 .93 r
.33526 .45527 .34448 .46524 .35918 .46372 .34998 .45378 Metetra
.55 .691 .932 r
.34998 .45378 .35918 .46372 .37398 .46225 .36482 .45235 Metetra
.548 .691 .934 r
.36482 .45235 .37398 .46225 .3889 .46082 .37978 .45095 Metetra
.545 .692 .936 r
.37978 .45095 .3889 .46082 .40393 .45941 .39484 .44958 Metetra
.543 .694 .937 r
.39484 .44958 .40393 .45941 .41908 .45803 .41003 .44824 Metetra
.541 .695 .939 r
.41003 .44824 .41908 .45803 .43435 .45666 .42534 .44692 Metetra
.539 .696 .941 r
.42534 .44692 .43435 .45666 .44974 .45529 .44077 .44561 Metetra
.538 .698 .943 r
.44077 .44561 .44974 .45529 .46525 .45393 .45633 .4443 Metetra
.537 .7 .945 r
.45633 .4443 .46525 .45393 .48089 .45255 .47201 .44298 Metetra
.536 .702 .947 r
.47201 .44298 .48089 .45255 .49666 .45116 .48782 .44165 Metetra
.535 .704 .948 r
.48782 .44165 .49666 .45116 .51255 .44975 .50376 .44029 Metetra
.535 .707 .95 r
.50376 .44029 .51255 .44975 .52857 .4483 .51984 .43891 Metetra
.534 .709 .952 r
.51984 .43891 .52857 .4483 .54472 .44682 .53604 .43748 Metetra
.534 .712 .953 r
.53604 .43748 .54472 .44682 .56101 .44529 .55238 .43601 Metetra
.535 .715 .955 r
.55238 .43601 .56101 .44529 .57742 .44371 .56886 .43449 Metetra
.535 .717 .957 r
.56886 .43449 .57742 .44371 .59397 .44208 .58547 .4329 Metetra
.536 .72 .958 r
.58547 .4329 .59397 .44208 .61065 .44037 .60221 .43125 Metetra
.537 .723 .959 r
.60221 .43125 .61065 .44037 .62747 .4386 .6191 .42952 Metetra
.538 .726 .961 r
.6191 .42952 .62747 .4386 .64443 .43675 .63612 .42771 Metetra
.54 .729 .962 r
.63612 .42771 .64443 .43675 .66152 .43482 .65328 .42582 Metetra
.541 .732 .963 r
.65328 .42582 .66152 .43482 .67875 .4328 .67058 .42383 Metetra
.543 .735 .964 r
.67058 .42383 .67875 .4328 .69611 .43069 .68802 .42175 Metetra
.545 .738 .965 r
.68802 .42175 .69611 .43069 .71361 .42849 .70559 .41957 Metetra
.548 .741 .966 r
.70559 .41957 .71361 .42849 .73125 .42618 .72331 .41728 Metetra
.55 .743 .966 r
.72331 .41728 .73125 .42618 .74902 .42377 .74117 .41488 Metetra
.552 .746 .967 r
.74117 .41488 .74902 .42377 .76694 .42126 .75916 .41237 Metetra
.555 .749 .967 r
.75916 .41237 .76694 .42126 .78499 .41863 .7773 .40974 Metetra
.558 .751 .968 r
.7773 .40974 .78499 .41863 .80318 .41589 .79558 .407 Metetra
.56 .754 .968 r
.79558 .407 .80318 .41589 .82151 .41304 .81399 .40413 Metetra
.563 .756 .968 r
.81399 .40413 .82151 .41304 .83997 .41007 .83255 .40114 Metetra
.566 .758 .968 r
.83255 .40114 .83997 .41007 .85857 .40698 .85124 .39803 Metetra
.581 .691 .917 r
.21159 .45951 .22114 .46962 .23507 .46754 .22555 .4574 Metetra
.577 .69 .918 r
.22555 .4574 .23507 .46754 .24909 .46555 .2396 .45539 Metetra
.573 .689 .92 r
.2396 .45539 .24909 .46555 .2632 .46365 .25374 .45347 Metetra
.569 .688 .921 r
.25374 .45347 .2632 .46365 .27741 .46183 .26798 .45164 Metetra
.565 .688 .923 r
.26798 .45164 .27741 .46183 .29172 .46008 .28231 .4499 Metetra
.561 .687 .924 r
.28231 .4499 .29172 .46008 .30613 .45842 .29675 .44823 Metetra
.558 .687 .926 r
.29675 .44823 .30613 .45842 .32064 .45681 .3113 .44665 Metetra
.554 .687 .928 r
.3113 .44665 .32064 .45681 .33526 .45527 .32594 .44513 Metetra
.551 .687 .929 r
.32594 .44513 .33526 .45527 .34998 .45378 .3407 .44367 Metetra
.548 .688 .931 r
.3407 .44367 .34998 .45378 .36482 .45235 .35558 .44227 Metetra
.545 .689 .933 r
.35558 .44227 .36482 .45235 .37978 .45095 .37056 .44091 Metetra
.542 .69 .935 r
.37056 .44091 .37978 .45095 .39484 .44958 .38567 .43959 Metetra
.54 .691 .937 r
.38567 .43959 .39484 .44958 .41003 .44824 .40089 .43831 Metetra
.538 .692 .939 r
.40089 .43831 .41003 .44824 .42534 .44692 .41624 .43704 Metetra
.536 .694 .941 r
.41624 .43704 .42534 .44692 .44077 .44561 .43171 .43579 Metetra
.534 .696 .943 r
.43171 .43579 .44077 .44561 .45633 .4443 .44731 .43454 Metetra
.533 .698 .945 r
.44731 .43454 .45633 .4443 .47201 .44298 .46304 .43329 Metetra
.532 .7 .947 r
.46304 .43329 .47201 .44298 .48782 .44165 .47889 .43202 Metetra
.531 .702 .949 r
.47889 .43202 .48782 .44165 .50376 .44029 .49488 .43073 Metetra
.53 .705 .951 r
.49488 .43073 .50376 .44029 .51984 .43891 .51101 .42941 Metetra
.53 .707 .952 r
.51101 .42941 .51984 .43891 .53604 .43748 .52727 .42805 Metetra
.53 .71 .954 r
.52727 .42805 .53604 .43748 .55238 .43601 .54366 .42665 Metetra
.53 .713 .956 r
.54366 .42665 .55238 .43601 .56886 .43449 .56019 .42519 Metetra
.531 .716 .958 r
.56019 .42519 .56886 .43449 .58547 .4329 .57686 .42366 Metetra
.532 .719 .959 r
.57686 .42366 .58547 .4329 .60221 .43125 .59367 .42206 Metetra
.533 .722 .961 r
.59367 .42206 .60221 .43125 .6191 .42952 .61062 .42039 Metetra
.534 .725 .962 r
.61062 .42039 .6191 .42952 .63612 .42771 .62771 .41863 Metetra
.536 .729 .963 r
.62771 .41863 .63612 .42771 .65328 .42582 .64494 .41678 Metetra
.537 .732 .964 r
.64494 .41678 .65328 .42582 .67058 .42383 .66232 .41483 Metetra
.539 .735 .965 r
.66232 .41483 .67058 .42383 .68802 .42175 .67983 .41278 Metetra
.542 .738 .966 r
.67983 .41278 .68802 .42175 .70559 .41957 .69749 .41062 Metetra
.544 .741 .967 r
.69749 .41062 .70559 .41957 .72331 .41728 .71528 .40836 Metetra
.546 .744 .968 r
.71528 .40836 .72331 .41728 .74117 .41488 .73322 .40597 Metetra
.549 .747 .968 r
.73322 .40597 .74117 .41488 .75916 .41237 .7513 .40347 Metetra
.552 .75 .969 r
.7513 .40347 .75916 .41237 .7773 .40974 .76952 .40084 Metetra
.555 .752 .969 r
.76952 .40084 .7773 .40974 .79558 .407 .78789 .39809 Metetra
.558 .755 .97 r
.78789 .39809 .79558 .407 .81399 .40413 .80639 .39521 Metetra
.561 .758 .97 r
.80639 .39521 .81399 .40413 .83255 .40114 .82504 .3922 Metetra
.564 .76 .97 r
.82504 .3922 .83255 .40114 .85124 .39803 .84382 .38906 Metetra
.581 .689 .916 r
.20196 .44922 .21159 .45951 .22555 .4574 .21595 .44707 Metetra
.577 .688 .917 r
.21595 .44707 .22555 .4574 .2396 .45539 .23003 .44503 Metetra
.572 .687 .918 r
.23003 .44503 .2396 .45539 .25374 .45347 .2442 .4431 Metetra
.568 .686 .92 r
.2442 .4431 .25374 .45347 .26798 .45164 .25846 .44126 Metetra
.564 .685 .921 r
.25846 .44126 .26798 .45164 .28231 .4499 .27283 .43952 Metetra
.56 .685 .923 r
.27283 .43952 .28231 .4499 .29675 .44823 .2873 .43786 Metetra
.556 .684 .925 r
.2873 .43786 .29675 .44823 .3113 .44665 .30187 .43629 Metetra
.552 .684 .926 r
.30187 .43629 .3113 .44665 .32594 .44513 .31655 .4348 Metetra
.549 .684 .928 r
.31655 .4348 .32594 .44513 .3407 .44367 .33134 .43337 Metetra
.545 .685 .93 r
.33134 .43337 .3407 .44367 .35558 .44227 .34624 .43201 Metetra
.542 .686 .932 r
.34624 .43201 .35558 .44227 .37056 .44091 .36126 .4307 Metetra
.539 .687 .934 r
.36126 .4307 .37056 .44091 .38567 .43959 .3764 .42943 Metetra
.537 .688 .936 r
.3764 .42943 .38567 .43959 .40089 .43831 .39166 .42821 Metetra
.534 .689 .938 r
.39166 .42821 .40089 .43831 .41624 .43704 .40704 .427 Metetra
.532 .691 .941 r
.40704 .427 .41624 .43704 .43171 .43579 .42256 .42582 Metetra
.53 .693 .943 r
.42256 .42582 .43171 .43579 .44731 .43454 .43819 .42464 Metetra
.528 .695 .945 r
.43819 .42464 .44731 .43454 .46304 .43329 .45397 .42346 Metetra
.527 .697 .947 r
.45397 .42346 .46304 .43329 .47889 .43202 .46987 .42227 Metetra
.526 .7 .949 r
.46987 .42227 .47889 .43202 .49488 .43073 .48591 .42106 Metetra
.525 .703 .951 r
.48591 .42106 .49488 .43073 .51101 .42941 .50208 .41982 Metetra
.525 .705 .953 r
.50208 .41982 .51101 .42941 .52727 .42805 .51839 .41853 Metetra
.525 .708 .955 r
.51839 .41853 .52727 .42805 .54366 .42665 .53484 .4172 Metetra
.525 .712 .957 r
.53484 .4172 .54366 .42665 .56019 .42519 .55143 .41581 Metetra
.526 .715 .959 r
.55143 .41581 .56019 .42519 .57686 .42366 .56816 .41436 Metetra
.527 .718 .96 r
.56816 .41436 .57686 .42366 .59367 .42206 .58504 .41282 Metetra
.528 .721 .962 r
.58504 .41282 .59367 .42206 .61062 .42039 .60205 .41121 Metetra
.529 .725 .963 r
.60205 .41121 .61062 .42039 .62771 .41863 .61921 .40951 Metetra
.531 .728 .965 r
.61921 .40951 .62771 .41863 .64494 .41678 .63651 .40771 Metetra
.533 .732 .966 r
.63651 .40771 .64494 .41678 .66232 .41483 .65396 .4058 Metetra
.535 .735 .967 r
.65396 .4058 .66232 .41483 .67983 .41278 .67155 .40379 Metetra
.537 .738 .968 r
.67155 .40379 .67983 .41278 .69749 .41062 .68928 .40167 Metetra
.54 .742 .969 r
.68928 .40167 .69749 .41062 .71528 .40836 .70716 .39942 Metetra
.543 .745 .97 r
.70716 .39942 .71528 .40836 .73322 .40597 .72518 .39705 Metetra
.546 .748 .97 r
.72518 .39705 .73322 .40597 .7513 .40347 .74335 .39456 Metetra
.549 .751 .971 r
.74335 .39456 .7513 .40347 .76952 .40084 .76165 .39193 Metetra
.552 .754 .971 r
.76165 .39193 .76952 .40084 .78789 .39809 .78011 .38917 Metetra
.555 .757 .971 r
.78011 .38917 .78789 .39809 .80639 .39521 .7987 .38628 Metetra
.558 .759 .972 r
.7987 .38628 .80639 .39521 .82504 .3922 .81744 .38325 Metetra
.562 .762 .972 r
.81744 .38325 .82504 .3922 .84382 .38906 .83632 .38007 Metetra
.581 .687 .914 r
.19225 .43874 .20196 .44922 .21595 .44707 .20627 .43655 Metetra
.576 .686 .915 r
.20627 .43655 .21595 .44707 .23003 .44503 .22037 .43448 Metetra
.572 .684 .917 r
.22037 .43448 .23003 .44503 .2442 .4431 .23457 .43252 Metetra
.567 .683 .918 r
.23457 .43252 .2442 .4431 .25846 .44126 .24887 .43067 Metetra
.563 .682 .92 r
.24887 .43067 .25846 .44126 .27283 .43952 .26326 .42893 Metetra
.559 .682 .921 r
.26326 .42893 .27283 .43952 .2873 .43786 .27776 .42728 Metetra
.554 .681 .923 r
.27776 .42728 .2873 .43786 .30187 .43629 .29236 .42573 Metetra
.55 .681 .925 r
.29236 .42573 .30187 .43629 .31655 .4348 .30706 .42426 Metetra
.547 .681 .927 r
.30706 .42426 .31655 .4348 .33134 .43337 .32188 .42287 Metetra
.543 .682 .929 r
.32188 .42287 .33134 .43337 .34624 .43201 .33682 .42156 Metetra
.539 .682 .931 r
.33682 .42156 .34624 .43201 .36126 .4307 .35187 .4203 Metetra
.536 .683 .933 r
.35187 .4203 .36126 .4307 .3764 .42943 .36704 .41909 Metetra
.533 .684 .936 r
.36704 .41909 .3764 .42943 .39166 .42821 .38234 .41793 Metetra
.53 .686 .938 r
.38234 .41793 .39166 .42821 .40704 .427 .39776 .4168 Metetra
.528 .688 .94 r
.39776 .4168 .40704 .427 .42256 .42582 .4133 .4157 Metetra
.526 .69 .943 r
.4133 .4157 .42256 .42582 .43819 .42464 .42898 .4146 Metetra
.524 .692 .945 r
.42898 .4146 .43819 .42464 .45397 .42346 .4448 .41351 Metetra
.522 .695 .947 r
.4448 .41351 .45397 .42346 .46987 .42227 .46074 .4124 Metetra
.521 .697 .949 r
.46074 .4124 .46987 .42227 .48591 .42106 .47683 .41128 Metetra
.52 .7 .952 r
.47683 .41128 .48591 .42106 .50208 .41982 .49305 .41012 Metetra
.52 .703 .954 r
.49305 .41012 .50208 .41982 .51839 .41853 .50942 .40893 Metetra
.52 .706 .956 r
.50942 .40893 .51839 .41853 .53484 .4172 .52592 .40768 Metetra
.52 .71 .958 r
.52592 .40768 .53484 .4172 .55143 .41581 .54257 .40637 Metetra
.52 .713 .96 r
.54257 .40637 .55143 .41581 .56816 .41436 .55936 .405 Metetra
.521 .717 .962 r
.55936 .405 .56816 .41436 .58504 .41282 .5763 .40354 Metetra
.522 .721 .963 r
.5763 .40354 .58504 .41282 .60205 .41121 .59338 .402 Metetra
.524 .724 .965 r
.59338 .402 .60205 .41121 .61921 .40951 .61061 .40036 Metetra
.526 .728 .966 r
.61061 .40036 .61921 .40951 .63651 .40771 .62798 .39861 Metetra
.528 .732 .968 r
.62798 .39861 .63651 .40771 .65396 .4058 .6455 .39676 Metetra
.53 .735 .969 r
.6455 .39676 .65396 .4058 .67155 .40379 .66317 .39479 Metetra
.533 .739 .97 r
.66317 .39479 .67155 .40379 .68928 .40167 .68098 .3927 Metetra
.536 .742 .971 r
.68098 .3927 .68928 .40167 .70716 .39942 .69894 .39049 Metetra
.539 .746 .972 r
.69894 .39049 .70716 .39942 .72518 .39705 .71705 .38814 Metetra
.542 .749 .972 r
.71705 .38814 .72518 .39705 .74335 .39456 .7353 .38565 Metetra
.545 .752 .973 r
.7353 .38565 .74335 .39456 .76165 .39193 .75369 .38303 Metetra
.549 .755 .973 r
.75369 .38303 .76165 .39193 .78011 .38917 .77224 .38026 Metetra
.552 .758 .973 r
.77224 .38026 .78011 .38917 .7987 .38628 .79092 .37735 Metetra
.556 .761 .974 r
.79092 .37735 .7987 .38628 .81744 .38325 .80976 .3743 Metetra
.56 .764 .974 r
.80976 .3743 .81744 .38325 .83632 .38007 .82873 .3711 Metetra
.581 .685 .912 r
.18246 .42805 .19225 .43874 .20627 .43655 .1965 .42582 Metetra
.577 .683 .913 r
.1965 .42582 .20627 .43655 .22037 .43448 .21064 .42371 Metetra
.572 .682 .915 r
.21064 .42371 .22037 .43448 .23457 .43252 .22487 .42173 Metetra
.567 .68 .916 r
.22487 .42173 .23457 .43252 .24887 .43067 .23919 .41986 Metetra
.562 .679 .918 r
.23919 .41986 .24887 .43067 .26326 .42893 .25361 .41811 Metetra
.557 .678 .92 r
.25361 .41811 .26326 .42893 .27776 .42728 .26813 .41648 Metetra
.553 .678 .921 r
.26813 .41648 .27776 .42728 .29236 .42573 .28276 .41494 Metetra
.548 .678 .923 r
.28276 .41494 .29236 .42573 .30706 .42426 .2975 .41351 Metetra
.544 .678 .925 r
.2975 .41351 .30706 .42426 .32188 .42287 .31234 .41216 Metetra
.54 .678 .928 r
.31234 .41216 .32188 .42287 .33682 .42156 .32731 .41089 Metetra
.536 .679 .93 r
.32731 .41089 .33682 .42156 .35187 .4203 .34239 .40969 Metetra
.532 .68 .932 r
.34239 .40969 .35187 .4203 .36704 .41909 .35759 .40856 Metetra
.529 .681 .935 r
.35759 .40856 .36704 .41909 .38234 .41793 .37292 .40747 Metetra
.526 .682 .937 r
.37292 .40747 .38234 .41793 .39776 .4168 .38837 .40643 Metetra
.523 .684 .94 r
.38837 .40643 .39776 .4168 .4133 .4157 .40396 .40541 Metetra
.521 .686 .942 r
.40396 .40541 .4133 .4157 .42898 .4146 .41968 .4044 Metetra
.519 .689 .945 r
.41968 .4044 .42898 .4146 .4448 .41351 .43553 .40341 Metetra
.517 .691 .947 r
.43553 .40341 .4448 .41351 .46074 .4124 .45152 .4024 Metetra
.515 .694 .95 r
.45152 .4024 .46074 .4124 .47683 .41128 .46765 .40138 Metetra
.514 .697 .952 r
.46765 .40138 .47683 .41128 .49305 .41012 .48392 .40033 Metetra
.514 .701 .954 r
.48392 .40033 .49305 .41012 .50942 .40893 .50034 .39923 Metetra
.513 .704 .957 r
.50034 .39923 .50942 .40893 .52592 .40768 .5169 .39808 Metetra
.514 .708 .959 r
.5169 .39808 .52592 .40768 .54257 .40637 .53361 .39687 Metetra
.514 .712 .961 r
.53361 .39687 .54257 .40637 .55936 .405 .55046 .39559 Metetra
.515 .716 .963 r
.55046 .39559 .55936 .405 .5763 .40354 .56746 .39422 Metetra
.516 .72 .965 r
.56746 .39422 .5763 .40354 .59338 .402 .58461 .39275 Metetra
.518 .724 .967 r
.58461 .39275 .59338 .402 .61061 .40036 .6019 .39119 Metetra
.52 .728 .968 r
.6019 .39119 .61061 .40036 .62798 .39861 .61935 .38951 Metetra
.522 .732 .97 r
.61935 .38951 .62798 .39861 .6455 .39676 .63694 .38772 Metetra
.525 .736 .971 r
.63694 .38772 .6455 .39676 .66317 .39479 .65469 .3858 Metetra
.528 .739 .972 r
.65469 .3858 .66317 .39479 .68098 .3927 .67258 .38376 Metetra
.531 .743 .973 r
.67258 .38376 .68098 .3927 .69894 .39049 .69062 .38157 Metetra
.534 .747 .974 r
.69062 .38157 .69894 .39049 .71705 .38814 .70881 .37924 Metetra
.538 .751 .974 r
.70881 .37924 .71705 .38814 .7353 .38565 .72715 .37677 Metetra
.541 .754 .975 r
.72715 .37677 .7353 .38565 .75369 .38303 .74564 .37415 Metetra
.545 .757 .975 r
.74564 .37415 .75369 .38303 .77224 .38026 .76427 .37138 Metetra
.549 .76 .975 r
.76427 .37138 .77224 .38026 .79092 .37735 .78305 .36845 Metetra
.553 .763 .976 r
.78305 .36845 .79092 .37735 .80976 .3743 .80198 .36537 Metetra
.557 .766 .976 r
.80198 .36537 .80976 .3743 .82873 .3711 .82105 .36213 Metetra
.582 .683 .91 r
.17259 .41715 .18246 .42805 .1965 .42582 .18667 .41486 Metetra
.577 .681 .911 r
.18667 .41486 .1965 .42582 .21064 .42371 .20083 .41271 Metetra
.572 .679 .912 r
.20083 .41271 .21064 .42371 .22487 .42173 .21509 .4107 Metetra
.566 .677 .914 r
.21509 .4107 .22487 .42173 .23919 .41986 .22943 .40881 Metetra
.561 .676 .916 r
.22943 .40881 .23919 .41986 .25361 .41811 .24388 .40706 Metetra
.556 .675 .917 r
.24388 .40706 .25361 .41811 .26813 .41648 .25843 .40543 Metetra
.551 .674 .919 r
.25843 .40543 .26813 .41648 .28276 .41494 .27308 .40392 Metetra
.546 .674 .921 r
.27308 .40392 .28276 .41494 .2975 .41351 .28785 .40251 Metetra
.542 .674 .924 r
.28785 .40251 .2975 .41351 .31234 .41216 .30272 .40121 Metetra
.537 .674 .926 r
.30272 .40121 .31234 .41216 .32731 .41089 .31771 .4 Metetra
.533 .674 .928 r
.31771 .4 .32731 .41089 .34239 .40969 .33282 .39887 Metetra
.529 .675 .931 r
.33282 .39887 .34239 .40969 .35759 .40856 .34805 .39781 Metetra
.525 .677 .934 r
.34805 .39781 .35759 .40856 .37292 .40747 .36341 .39681 Metetra
.521 .678 .936 r
.36341 .39681 .37292 .40747 .38837 .40643 .3789 .39586 Metetra
.518 .68 .939 r
.3789 .39586 .38837 .40643 .40396 .40541 .39452 .39494 Metetra
.515 .682 .942 r
.39452 .39494 .40396 .40541 .41968 .4044 .41027 .39405 Metetra
.513 .685 .944 r
.41027 .39405 .41968 .4044 .43553 .40341 .42616 .39316 Metetra
.511 .688 .947 r
.42616 .39316 .43553 .40341 .45152 .4024 .4422 .39227 Metetra
.509 .691 .95 r
.4422 .39227 .45152 .4024 .46765 .40138 .45837 .39136 Metetra
.508 .694 .953 r
.45837 .39136 .46765 .40138 .48392 .40033 .47469 .39043 Metetra
.507 .698 .955 r
.47469 .39043 .48392 .40033 .50034 .39923 .49116 .38945 Metetra
.507 .702 .958 r
.49116 .38945 .50034 .39923 .5169 .39808 .50777 .38842 Metetra
.507 .706 .96 r
.50777 .38842 .5169 .39808 .53361 .39687 .52454 .38732 Metetra
.507 .71 .962 r
.52454 .38732 .53361 .39687 .55046 .39559 .54145 .38614 Metetra
.508 .714 .965 r
.54145 .38614 .55046 .39559 .56746 .39422 .55851 .38487 Metetra
.509 .719 .967 r
.55851 .38487 .56746 .39422 .58461 .39275 .57573 .3835 Metetra
.511 .723 .968 r
.57573 .3835 .58461 .39275 .6019 .39119 .59309 .38202 Metetra
.513 .727 .97 r
.59309 .38202 .6019 .39119 .61935 .38951 .61061 .38042 Metetra
.516 .732 .972 r
.61061 .38042 .61935 .38951 .63694 .38772 .62828 .3787 Metetra
.519 .736 .973 r
.62828 .3787 .63694 .38772 .65469 .3858 .64611 .37684 Metetra
.522 .74 .974 r
.64611 .37684 .65469 .3858 .67258 .38376 .66408 .37484 Metetra
.525 .744 .975 r
.66408 .37484 .67258 .38376 .69062 .38157 .68221 .37269 Metetra
.529 .748 .976 r
.68221 .37269 .69062 .38157 .70881 .37924 .70048 .37039 Metetra
.533 .752 .977 r
.70048 .37039 .70881 .37924 .72715 .37677 .71891 .36793 Metetra
.537 .756 .977 r
.71891 .36793 .72715 .37677 .74564 .37415 .73749 .36532 Metetra
.541 .759 .978 r
.73749 .36532 .74564 .37415 .76427 .37138 .75622 .36253 Metetra
.546 .763 .978 r
.75622 .36253 .76427 .37138 .78305 .36845 .77509 .35959 Metetra
.55 .766 .978 r
.77509 .35959 .78305 .36845 .80198 .36537 .79412 .35648 Metetra
.554 .769 .978 r
.79412 .35648 .80198 .36537 .82105 .36213 .81329 .3532 Metetra
.583 .681 .908 r
.16264 .40603 .17259 .41715 .18667 .41486 .17675 .40367 Metetra
.577 .678 .909 r
.17675 .40367 .18667 .41486 .20083 .41271 .19094 .40147 Metetra
.572 .676 .91 r
.19094 .40147 .20083 .41271 .21509 .4107 .20523 .39941 Metetra
.566 .674 .912 r
.20523 .39941 .21509 .4107 .22943 .40881 .2196 .3975 Metetra
.561 .672 .913 r
.2196 .3975 .22943 .40881 .24388 .40706 .23407 .39574 Metetra
.555 .671 .915 r
.23407 .39574 .24388 .40706 .25843 .40543 .24865 .39411 Metetra
.55 .67 .917 r
.24865 .39411 .25843 .40543 .27308 .40392 .26333 .39262 Metetra
.544 .669 .919 r
.26333 .39262 .27308 .40392 .28785 .40251 .27811 .39125 Metetra
.539 .669 .921 r
.27811 .39125 .28785 .40251 .30272 .40121 .29301 .38999 Metetra
.534 .669 .924 r
.29301 .38999 .30272 .40121 .31771 .4 .30803 .38885 Metetra
.529 .67 .927 r
.30803 .38885 .31771 .4 .33282 .39887 .32316 .38779 Metetra
.525 .67 .929 r
.32316 .38779 .33282 .39887 .34805 .39781 .33842 .38682 Metetra
.52 .672 .932 r
.33842 .38682 .34805 .39781 .36341 .39681 .35381 .38592 Metetra
.516 .673 .935 r
.35381 .38592 .36341 .39681 .3789 .39586 .36932 .38508 Metetra
.513 .675 .938 r
.36932 .38508 .3789 .39586 .39452 .39494 .38498 .38428 Metetra
.509 .678 .941 r
.38498 .38428 .39452 .39494 .41027 .39405 .40077 .38351 Metetra
.506 .68 .944 r
.40077 .38351 .41027 .39405 .42616 .39316 .4167 .38275 Metetra
.504 .684 .947 r
.4167 .38275 .42616 .39316 .4422 .39227 .43277 .382 Metetra
.502 .687 .95 r
.43277 .382 .4422 .39227 .45837 .39136 .44899 .38123 Metetra
.5 .691 .953 r
.44899 .38123 .45837 .39136 .47469 .39043 .46536 .38043 Metetra
.499 .695 .956 r
.46536 .38043 .47469 .39043 .49116 .38945 .48187 .37959 Metetra
.499 .699 .959 r
.48187 .37959 .49116 .38945 .50777 .38842 .49854 .37869 Metetra
.499 .703 .961 r
.49854 .37869 .50777 .38842 .52454 .38732 .51536 .37772 Metetra
.499 .708 .964 r
.51536 .37772 .52454 .38732 .54145 .38614 .53233 .37666 Metetra
.5 .713 .966 r
.53233 .37666 .54145 .38614 .55851 .38487 .54946 .37551 Metetra
.501 .717 .969 r
.54946 .37551 .55851 .38487 .57573 .3835 .56674 .37425 Metetra
.503 .722 .971 r
.56674 .37425 .57573 .3835 .59309 .38202 .58418 .37287 Metetra
.506 .727 .972 r
.58418 .37287 .59309 .38202 .61061 .38042 .60177 .37136 Metetra
.508 .732 .974 r
.60177 .37136 .61061 .38042 .62828 .3787 .61952 .36972 Metetra
.512 .737 .976 r
.61952 .36972 .62828 .3787 .64611 .37684 .63742 .36793 Metetra
.515 .741 .977 r
.63742 .36793 .64611 .37684 .66408 .37484 .65548 .36598 Metetra
.519 .746 .978 r
.65548 .36598 .66408 .37484 .68221 .37269 .67369 .36387 Metetra
.523 .75 .979 r
.67369 .36387 .68221 .37269 .70048 .37039 .69205 .3616 Metetra
.527 .754 .979 r
.69205 .3616 .70048 .37039 .71891 .36793 .71057 .35916 Metetra
.532 .758 .98 r
.71057 .35916 .71891 .36793 .73749 .36532 .72924 .35655 Metetra
.537 .762 .98 r
.72924 .35655 .73749 .36532 .75622 .36253 .74806 .35376 Metetra
.542 .766 .98 r
.74806 .35376 .75622 .36253 .77509 .35959 .76704 .35079 Metetra
.547 .769 .98 r
.76704 .35079 .77509 .35959 .79412 .35648 .78616 .34764 Metetra
.552 .772 .98 r
.78616 .34764 .79412 .35648 .81329 .3532 .80543 .34431 Metetra
.584 .678 .905 r
.15262 .39467 .16264 .40603 .17675 .40367 .16676 .39223 Metetra
.579 .675 .906 r
.16676 .39223 .17675 .40367 .19094 .40147 .18098 .38996 Metetra
.573 .673 .907 r
.18098 .38996 .19094 .40147 .20523 .39941 .19529 .38785 Metetra
.566 .671 .909 r
.19529 .38785 .20523 .39941 .2196 .3975 .20969 .38591 Metetra
.56 .669 .91 r
.20969 .38591 .2196 .3975 .23407 .39574 .22419 .38412 Metetra
.554 .667 .912 r
.22419 .38412 .23407 .39574 .24865 .39411 .23879 .3825 Metetra
.548 .666 .914 r
.23879 .3825 .24865 .39411 .26333 .39262 .25349 .38102 Metetra
.542 .665 .916 r
.25349 .38102 .26333 .39262 .27811 .39125 .2683 .37969 Metetra
.537 .664 .919 r
.2683 .37969 .27811 .39125 .29301 .38999 .28322 .37849 Metetra
.531 .664 .921 r
.28322 .37849 .29301 .38999 .30803 .38885 .29826 .37741 Metetra
.525 .664 .924 r
.29826 .37741 .30803 .38885 .32316 .38779 .31342 .37644 Metetra
.52 .665 .927 r
.31342 .37644 .32316 .38779 .33842 .38682 .3287 .37557 Metetra
.515 .666 .93 r
.3287 .37557 .33842 .38682 .35381 .38592 .34411 .37478 Metetra
.511 .668 .934 r
.34411 .37478 .35381 .38592 .36932 .38508 .35966 .37407 Metetra
.506 .67 .937 r
.35966 .37407 .36932 .38508 .38498 .38428 .37534 .3734 Metetra
.503 .672 .94 r
.37534 .3734 .38498 .38428 .40077 .38351 .39116 .37278 Metetra
.499 .675 .944 r
.39116 .37278 .40077 .38351 .4167 .38275 .40713 .37217 Metetra
.496 .679 .947 r
.40713 .37217 .4167 .38275 .43277 .382 .42324 .37158 Metetra
.494 .682 .95 r
.42324 .37158 .43277 .382 .44899 .38123 .4395 .37097 Metetra
.492 .687 .954 r
.4395 .37097 .44899 .38123 .46536 .38043 .45591 .37033 Metetra
.49 .691 .957 r
.45591 .37033 .46536 .38043 .48187 .37959 .47248 .36965 Metetra
.49 .696 .96 r
.47248 .36965 .48187 .37959 .49854 .37869 .4892 .3689 Metetra
.489 .7 .963 r
.4892 .3689 .49854 .37869 .51536 .37772 .50607 .36808 Metetra
.49 .706 .966 r
.50607 .36808 .51536 .37772 .53233 .37666 .5231 .36717 Metetra
.491 .711 .968 r
.5231 .36717 .53233 .37666 .54946 .37551 .54029 .36616 Metetra
.492 .716 .971 r
.54029 .36616 .54946 .37551 .56674 .37425 .55764 .36503 Metetra
.494 .722 .973 r
.55764 .36503 .56674 .37425 .58418 .37287 .57515 .36377 Metetra
.497 .727 .975 r
.57515 .36377 .58418 .37287 .60177 .37136 .59282 .36236 Metetra
.5 .732 .977 r
.59282 .36236 .60177 .37136 .61952 .36972 .61064 .36081 Metetra
.503 .738 .978 r
.61064 .36081 .61952 .36972 .63742 .36793 .62863 .35909 Metetra
.507 .743 .98 r
.62863 .35909 .63742 .36793 .65548 .36598 .64677 .35721 Metetra
.512 .748 .981 r
.64677 .35721 .65548 .36598 .67369 .36387 .66507 .35515 Metetra
.516 .752 .982 r
.66507 .35515 .67369 .36387 .69205 .3616 .68352 .35291 Metetra
.521 .757 .982 r
.68352 .35291 .69205 .3616 .71057 .35916 .70213 .35049 Metetra
.527 .761 .983 r
.70213 .35049 .71057 .35916 .72924 .35655 .7209 .34787 Metetra
.532 .765 .983 r
.7209 .34787 .72924 .35655 .74806 .35376 .73981 .34507 Metetra
.538 .769 .983 r
.73981 .34507 .74806 .35376 .76704 .35079 .75888 .34207 Metetra
.543 .772 .983 r
.75888 .34207 .76704 .35079 .78616 .34764 .77811 .33888 Metetra
.549 .776 .982 r
.77811 .33888 .78616 .34764 .80543 .34431 .79748 .33549 Metetra
.586 .676 .902 r
.14252 .38305 .15262 .39467 .16676 .39223 .15669 .38051 Metetra
.58 .673 .903 r
.15669 .38051 .16676 .39223 .18098 .38996 .17095 .37815 Metetra
.574 .67 .904 r
.17095 .37815 .18098 .38996 .19529 .38785 .18529 .37598 Metetra
.567 .667 .905 r
.18529 .37598 .19529 .38785 .20969 .38591 .19972 .37399 Metetra
.56 .664 .907 r
.19972 .37399 .20969 .38591 .22419 .38412 .21424 .37218 Metetra
.554 .662 .909 r
.21424 .37218 .22419 .38412 .23879 .3825 .22886 .37055 Metetra
.547 .66 .911 r
.22886 .37055 .23879 .3825 .25349 .38102 .24358 .36909 Metetra
.541 .659 .913 r
.24358 .36909 .25349 .38102 .2683 .37969 .25841 .36779 Metetra
.534 .658 .916 r
.25841 .36779 .2683 .37969 .28322 .37849 .27335 .36665 Metetra
.528 .658 .918 r
.27335 .36665 .28322 .37849 .29826 .37741 .28841 .36565 Metetra
.521 .658 .921 r
.28841 .36565 .29826 .37741 .31342 .37644 .30359 .36477 Metetra
.516 .659 .925 r
.30359 .36477 .31342 .37644 .3287 .37557 .3189 .36402 Metetra
.51 .66 .928 r
.3189 .36402 .3287 .37557 .34411 .37478 .33433 .36336 Metetra
.504 .661 .931 r
.33433 .36336 .34411 .37478 .35966 .37407 .3499 .36279 Metetra
.5 .663 .935 r
.3499 .36279 .35966 .37407 .37534 .3734 .36561 .36229 Metetra
.495 .666 .939 r
.36561 .36229 .37534 .3734 .39116 .37278 .38146 .36183 Metetra
.491 .669 .943 r
.38146 .36183 .39116 .37278 .40713 .37217 .39746 .36141 Metetra
.487 .673 .946 r
.39746 .36141 .40713 .37217 .42324 .37158 .41361 .361 Metetra
.484 .677 .95 r
.41361 .361 .42324 .37158 .4395 .37097 .42991 .36057 Metetra
.482 .682 .954 r
.42991 .36057 .4395 .37097 .45591 .37033 .44636 .36013 Metetra
.48 .686 .958 r
.44636 .36013 .45591 .37033 .47248 .36965 .46297 .35963 Metetra
.479 .692 .961 r
.46297 .35963 .47248 .36965 .4892 .3689 .47974 .35908 Metetra
.478 .697 .964 r
.47974 .35908 .4892 .3689 .50607 .36808 .49667 .35844 Metetra
.479 .703 .967 r
.49667 .35844 .50607 .36808 .5231 .36717 .51376 .3577 Metetra
.479 .709 .97 r
.51376 .3577 .5231 .36717 .54029 .36616 .53102 .35685 Metetra
.481 .715 .973 r
.53102 .35685 .54029 .36616 .55764 .36503 .54843 .35587 Metetra
.483 .721 .975 r
.54843 .35587 .55764 .36503 .57515 .36377 .56601 .35474 Metetra
.486 .727 .978 r
.56601 .35474 .57515 .36377 .59282 .36236 .58376 .35346 Metetra
.49 .733 .98 r
.58376 .35346 .59282 .36236 .61064 .36081 .60166 .35201 Metetra
.494 .739 .981 r
.60166 .35201 .61064 .36081 .62863 .35909 .61973 .35038 Metetra
.498 .744 .983 r
.61973 .35038 .62863 .35909 .64677 .35721 .63795 .34857 Metetra
.503 .75 .984 r
.63795 .34857 .64677 .35721 .66507 .35515 .65634 .34656 Metetra
.509 .755 .985 r
.65634 .34656 .66507 .35515 .68352 .35291 .67489 .34436 Metetra
.515 .76 .985 r
.67489 .34436 .68352 .35291 .70213 .35049 .69359 .34195 Metetra
.521 .765 .986 r
.69359 .34195 .70213 .35049 .7209 .34787 .71245 .33933 Metetra
.527 .769 .986 r
.71245 .33933 .7209 .34787 .73981 .34507 .73147 .33651 Metetra
.533 .773 .986 r
.73147 .33651 .73981 .34507 .75888 .34207 .75064 .33347 Metetra
.539 .777 .986 r
.75064 .33347 .75888 .34207 .77811 .33888 .76996 .33023 Metetra
.546 .78 .985 r
.76996 .33023 .77811 .33888 .79748 .33549 .78943 .32677 Metetra
.589 .674 .899 r
.13235 .37116 .14252 .38305 .15669 .38051 .14656 .3685 Metetra
.582 .67 .899 r
.14656 .3685 .15669 .38051 .17095 .37815 .16085 .36604 Metetra
.575 .666 .9 r
.16085 .36604 .17095 .37815 .18529 .37598 .17522 .36378 Metetra
.568 .663 .901 r
.17522 .36378 .18529 .37598 .19972 .37399 .18967 .36173 Metetra
.561 .66 .903 r
.18967 .36173 .19972 .37399 .21424 .37218 .20422 .35988 Metetra
.554 .657 .905 r
.20422 .35988 .21424 .37218 .22886 .37055 .21886 .35823 Metetra
.546 .655 .907 r
.21886 .35823 .22886 .37055 .24358 .36909 .2336 .35678 Metetra
.539 .653 .909 r
.2336 .35678 .24358 .36909 .25841 .36779 .24845 .35551 Metetra
.532 .652 .912 r
.24845 .35551 .25841 .36779 .27335 .36665 .26341 .35443 Metetra
.524 .651 .915 r
.26341 .35443 .27335 .36665 .28841 .36565 .27849 .35351 Metetra
.517 .651 .918 r
.27849 .35351 .28841 .36565 .30359 .36477 .29368 .35274 Metetra
.511 .651 .921 r
.29368 .35274 .30359 .36477 .3189 .36402 .30901 .35212 Metetra
.504 .652 .925 r
.30901 .35212 .3189 .36402 .33433 .36336 .32446 .35162 Metetra
.498 .654 .929 r
.32446 .35162 .33433 .36336 .3499 .36279 .34005 .35122 Metetra
.492 .656 .933 r
.34005 .35122 .3499 .36279 .36561 .36229 .35578 .3509 Metetra
.486 .659 .937 r
.35578 .3509 .36561 .36229 .38146 .36183 .37166 .35065 Metetra
.481 .662 .941 r
.37166 .35065 .38146 .36183 .39746 .36141 .38769 .35044 Metetra
.477 .666 .946 r
.38769 .35044 .39746 .36141 .41361 .361 .40387 .35024 Metetra
.473 .671 .95 r
.40387 .35024 .41361 .361 .42991 .36057 .4202 .35005 Metetra
.47 .676 .954 r
.4202 .35005 .42991 .36057 .44636 .36013 .43669 .34983 Metetra
.468 .681 .958 r
.43669 .34983 .44636 .36013 .46297 .35963 .45335 .34956 Metetra
.466 .687 .962 r
.45335 .34956 .46297 .35963 .47974 .35908 .47017 .34923 Metetra
.465 .693 .966 r
.47017 .34923 .47974 .35908 .49667 .35844 .48715 .3488 Metetra
.465 .7 .969 r
.48715 .3488 .49667 .35844 .51376 .3577 .5043 .34827 Metetra
.466 .706 .973 r
.5043 .34827 .51376 .3577 .53102 .35685 .52162 .34761 Metetra
.468 .713 .976 r
.52162 .34761 .53102 .35685 .54843 .35587 .53911 .3468 Metetra
.47 .72 .978 r
.53911 .3468 .54843 .35587 .56601 .35474 .55676 .34584 Metetra
.473 .727 .981 r
.55676 .34584 .56601 .35474 .58376 .35346 .57458 .3447 Metetra
.478 .733 .983 r
.57458 .3447 .58376 .35346 .60166 .35201 .59256 .34337 Metetra
.482 .74 .985 r
.59256 .34337 .60166 .35201 .61973 .35038 .61071 .34185 Metetra
.488 .747 .986 r
.61071 .34185 .61973 .35038 .63795 .34857 .62903 .34011 Metetra
.493 .753 .987 r
.62903 .34011 .63795 .34857 .65634 .34656 .64751 .33816 Metetra
.5 .759 .988 r
.64751 .33816 .65634 .34656 .67489 .34436 .66615 .33599 Metetra
.507 .764 .989 r
.66615 .33599 .67489 .34436 .69359 .34195 .68495 .3336 Metetra
.514 .769 .989 r
.68495 .3336 .69359 .34195 .71245 .33933 .7039 .33097 Metetra
.521 .774 .989 r
.7039 .33097 .71245 .33933 .73147 .33651 .72302 .32812 Metetra
.528 .778 .989 r
.72302 .32812 .73147 .33651 .75064 .33347 .74229 .32503 Metetra
.536 .782 .988 r
.74229 .32503 .75064 .33347 .76996 .33023 .76172 .32171 Metetra
.543 .785 .988 r
.76172 .32171 .76996 .33023 .78943 .32677 .78129 .31817 Metetra
.592 .672 .895 r
.12211 .35899 .13235 .37116 .14656 .3685 .13636 .35618 Metetra
.585 .667 .895 r
.13636 .35618 .14656 .3685 .16085 .36604 .15068 .35358 Metetra
.578 .663 .896 r
.15068 .35358 .16085 .36604 .17522 .36378 .16508 .35121 Metetra
.57 .658 .897 r
.16508 .35121 .17522 .36378 .18967 .36173 .17956 .34907 Metetra
.562 .655 .898 r
.17956 .34907 .18967 .36173 .20422 .35988 .19414 .34715 Metetra
.554 .651 .9 r
.19414 .34715 .20422 .35988 .21886 .35823 .2088 .34547 Metetra
.546 .648 .902 r
.2088 .34547 .21886 .35823 .2336 .35678 .22356 .34402 Metetra
.538 .646 .904 r
.22356 .34402 .2336 .35678 .24845 .35551 .23843 .34278 Metetra
.529 .644 .907 r
.23843 .34278 .24845 .35551 .26341 .35443 .2534 .34175 Metetra
.521 .643 .91 r
.2534 .34175 .26341 .35443 .27849 .35351 .26849 .34093 Metetra
.513 .642 .913 r
.26849 .34093 .27849 .35351 .29368 .35274 .2837 .34029 Metetra
.505 .642 .917 r
.2837 .34029 .29368 .35274 .30901 .35212 .29904 .33981 Metetra
.498 .643 .921 r
.29904 .33981 .30901 .35212 .32446 .35162 .31451 .33948 Metetra
.49 .645 .925 r
.31451 .33948 .32446 .35162 .34005 .35122 .33012 .33929 Metetra
.483 .647 .93 r
.33012 .33929 .34005 .35122 .35578 .3509 .34587 .33919 Metetra
.477 .65 .935 r
.34587 .33919 .35578 .3509 .37166 .35065 .36176 .33918 Metetra
.471 .653 .94 r
.36176 .33918 .37166 .35065 .38769 .35044 .37781 .33922 Metetra
.465 .658 .944 r
.37781 .33922 .38769 .35044 .40387 .35024 .39402 .3393 Metetra
.46 .663 .949 r
.39402 .3393 .40387 .35024 .4202 .35005 .41039 .33938 Metetra
.456 .668 .954 r
.41039 .33938 .4202 .35005 .43669 .34983 .42692 .33943 Metetra
.453 .675 .959 r
.42692 .33943 .43669 .34983 .45335 .34956 .44361 .33944 Metetra
.451 .681 .963 r
.44361 .33944 .45335 .34956 .47017 .34923 .46048 .33938 Metetra
.449 .688 .968 r
.46048 .33938 .47017 .34923 .48715 .3488 .47752 .33921 Metetra
.449 .696 .972 r
.47752 .33921 .48715 .3488 .5043 .34827 .49472 .33893 Metetra
.45 .703 .975 r
.49472 .33893 .5043 .34827 .52162 .34761 .5121 .3385 Metetra
.451 .711 .978 r
.5121 .3385 .52162 .34761 .53911 .3468 .52966 .3379 Metetra
.454 .719 .981 r
.52966 .3379 .53911 .3468 .55676 .34584 .54738 .33713 Metetra
.458 .727 .984 r
.54738 .33713 .55676 .34584 .57458 .3447 .56528 .33616 Metetra
.462 .734 .986 r
.56528 .33616 .57458 .3447 .59256 .34337 .58335 .33497 Metetra
.468 .742 .988 r
.58335 .33497 .59256 .34337 .61071 .34185 .60158 .33356 Metetra
.474 .749 .989 r
.60158 .33356 .61071 .34185 .62903 .34011 .61999 .33191 Metetra
.481 .756 .991 r
.61999 .33191 .62903 .34011 .64751 .33816 .63856 .33002 Metetra
.489 .763 .992 r
.63856 .33002 .64751 .33816 .66615 .33599 .6573 .32789 Metetra
.497 .769 .992 r
.6573 .32789 .66615 .33599 .68495 .3336 .6762 .32549 Metetra
.505 .774 .992 r
.6762 .32549 .68495 .3336 .7039 .33097 .69525 .32285 Metetra
.514 .779 .992 r
.69525 .32285 .7039 .33097 .72302 .32812 .71447 .31994 Metetra
.523 .784 .992 r
.71447 .31994 .72302 .32812 .74229 .32503 .73385 .31679 Metetra
.532 .788 .991 r
.73385 .31679 .74229 .32503 .76172 .32171 .75338 .31338 Metetra
.54 .791 .991 r
.75338 .31338 .76172 .32171 .78129 .31817 .77306 .30972 Metetra
.597 .67 .891 r
.11181 .34655 .12211 .35899 .13636 .35618 .12609 .34353 Metetra
.589 .664 .891 r
.12609 .34353 .13636 .35618 .15068 .35358 .14045 .34076 Metetra
.581 .659 .891 r
.14045 .34076 .15068 .35358 .16508 .35121 .15489 .33823 Metetra
.573 .654 .891 r
.15489 .33823 .16508 .35121 .17956 .34907 .16941 .33596 Metetra
.564 .649 .892 r
.16941 .33596 .17956 .34907 .19414 .34715 .184 .33396 Metetra
.555 .645 .894 r
.184 .33396 .19414 .34715 .2088 .34547 .19869 .33222 Metetra
.546 .641 .895 r
.19869 .33222 .2088 .34547 .22356 .34402 .21347 .33074 Metetra
.537 .638 .898 r
.21347 .33074 .22356 .34402 .23843 .34278 .22835 .32952 Metetra
.528 .635 .9 r
.22835 .32952 .23843 .34278 .2534 .34175 .24334 .32854 Metetra
.518 .633 .903 r
.24334 .32854 .2534 .34175 .26849 .34093 .25844 .32781 Metetra
.509 .632 .907 r
.25844 .32781 .26849 .34093 .2837 .34029 .27366 .3273 Metetra
.5 .632 .911 r
.27366 .3273 .2837 .34029 .29904 .33981 .28901 .327 Metetra
.491 .632 .916 r
.28901 .327 .29904 .33981 .31451 .33948 .30448 .32688 Metetra
.482 .633 .92 r
.30448 .32688 .31451 .33948 .33012 .33929 .3201 .32692 Metetra
.473 .636 .926 r
.3201 .32692 .33012 .33929 .34587 .33919 .33586 .3271 Metetra
.465 .639 .931 r
.33586 .3271 .34587 .33919 .36176 .33918 .35177 .32738 Metetra
.458 .643 .937 r
.35177 .32738 .36176 .33918 .37781 .33922 .36784 .32774 Metetra
.451 .647 .943 r
.36784 .32774 .37781 .33922 .39402 .3393 .38407 .32814 Metetra
.444 .653 .948 r
.38407 .32814 .39402 .3393 .41039 .33938 .40046 .32855 Metetra
.439 .659 .954 r
.40046 .32855 .41039 .33938 .42692 .33943 .41702 .32895 Metetra
.435 .666 .959 r
.41702 .32895 .42692 .33943 .44361 .33944 .43376 .3293 Metetra
.431 .674 .965 r
.43376 .3293 .44361 .33944 .46048 .33938 .45067 .32956 Metetra
.429 .682 .969 r
.45067 .32956 .46048 .33938 .47752 .33921 .46775 .32972 Metetra
.428 .691 .974 r
.46775 .32972 .47752 .33921 .49472 .33893 .48502 .32974 Metetra
.429 .699 .978 r
.48502 .32974 .49472 .33893 .5121 .3385 .50246 .32959 Metetra
.43 .708 .981 r
.50246 .32959 .5121 .3385 .52966 .3379 .52008 .32925 Metetra
.433 .718 .984 r
.52008 .32925 .52966 .3379 .54738 .33713 .53788 .3287 Metetra
.438 .727 .987 r
.53788 .3287 .54738 .33713 .56528 .33616 .55586 .32793 Metetra
.443 .736 .989 r
.55586 .32793 .56528 .33616 .58335 .33497 .57401 .3269 Metetra
.45 .744 .991 r
.57401 .3269 .58335 .33497 .60158 .33356 .59234 .32562 Metetra
.458 .753 .993 r
.59234 .32562 .60158 .33356 .61999 .33191 .61084 .32407 Metetra
.466 .76 .994 r
.61084 .32407 .61999 .33191 .63856 .33002 .6295 .32224 Metetra
.476 .768 .995 r
.6295 .32224 .63856 .33002 .6573 .32789 .64834 .32012 Metetra
.486 .775 .995 r
.64834 .32012 .6573 .32789 .6762 .32549 .66734 .31772 Metetra
.496 .781 .996 r
.66734 .31772 .6762 .32549 .69525 .32285 .6865 .31503 Metetra
.507 .786 .996 r
.6865 .31503 .69525 .32285 .71447 .31994 .70582 .31206 Metetra
.517 .791 .995 r
.70582 .31206 .71447 .31994 .73385 .31679 .7253 .3088 Metetra
.528 .795 .994 r
.7253 .3088 .73385 .31679 .75338 .31338 .74494 .30526 Metetra
.538 .798 .993 r
.74494 .30526 .75338 .31338 .77306 .30972 .76472 .30146 Metetra
.602 .669 .887 r
.10142 .33383 .11181 .34655 .12609 .34353 .11576 .33056 Metetra
.594 .663 .886 r
.11576 .33056 .12609 .34353 .14045 .34076 .13017 .32755 Metetra
.586 .656 .885 r
.13017 .32755 .14045 .34076 .15489 .33823 .14465 .32481 Metetra
.577 .65 .885 r
.14465 .32481 .15489 .33823 .16941 .33596 .1592 .32237 Metetra
.568 .644 .886 r
.1592 .32237 .16941 .33596 .184 .33396 .17383 .32022 Metetra
.558 .638 .886 r
.17383 .32022 .184 .33396 .19869 .33222 .18854 .31837 Metetra
.548 .633 .888 r
.18854 .31837 .19869 .33222 .21347 .33074 .20334 .31683 Metetra
.538 .629 .89 r
.20334 .31683 .21347 .33074 .22835 .32952 .21824 .3156 Metetra
.527 .625 .892 r
.21824 .3156 .22835 .32952 .24334 .32854 .23324 .31467 Metetra
.516 .622 .895 r
.23324 .31467 .24334 .32854 .25844 .32781 .24834 .31403 Metetra
.505 .62 .899 r
.24834 .31403 .25844 .32781 .27366 .3273 .26357 .31367 Metetra
.495 .619 .903 r
.26357 .31367 .27366 .3273 .28901 .327 .27891 .31356 Metetra
.484 .619 .908 r
.27891 .31356 .28901 .327 .30448 .32688 .29439 .31369 Metetra
.473 .62 .914 r
.29439 .31369 .30448 .32688 .3201 .32692 .31001 .31402 Metetra
.462 .622 .92 r
.31001 .31402 .3201 .32692 .33586 .3271 .32577 .31452 Metetra
.452 .625 .926 r
.32577 .31452 .33586 .3271 .35177 .32738 .34169 .31516 Metetra
.442 .629 .933 r
.34169 .31516 .35177 .32738 .36784 .32774 .35777 .31591 Metetra
.433 .634 .94 r
.35777 .31591 .36784 .32774 .38407 .32814 .37401 .31672 Metetra
.425 .64 .946 r
.37401 .31672 .38407 .32814 .40046 .32855 .39042 .31756 Metetra
.418 .648 .953 r
.39042 .31756 .40046 .32855 .41702 .32895 .40701 .31839 Metetra
.411 .656 .959 r
.40701 .31839 .41702 .32895 .43376 .3293 .42378 .31916 Metetra
.406 .664 .965 r
.42378 .31916 .43376 .3293 .45067 .32956 .44073 .31985 Metetra
.403 .674 .971 r
.44073 .31985 .45067 .32956 .46775 .32972 .45786 .32041 Metetra
.401 .684 .975 r
.45786 .32041 .46775 .32972 .48502 .32974 .47518 .3208 Metetra
.4 .694 .98 r
.47518 .3208 .48502 .32974 .50246 .32959 .49269 .321 Metetra
.402 .705 .984 r
.49269 .321 .50246 .32959 .52008 .32925 .51038 .32098 Metetra
.405 .715 .987 r
.51038 .32098 .52008 .32925 .53788 .3287 .52825 .3207 Metetra
.411 .726 .989 r
.52825 .3207 .53788 .3287 .55586 .32793 .54631 .32016 Metetra
.418 .737 .992 r
.54631 .32016 .55586 .32793 .57401 .3269 .56455 .31932 Metetra
.426 .747 .994 r
.56455 .31932 .57401 .3269 .59234 .32562 .58297 .31818 Metetra
.436 .757 .995 r
.58297 .31818 .59234 .32562 .61084 .32407 .60156 .31672 Metetra
.447 .766 .996 r
.60156 .31672 .61084 .32407 .6295 .32224 .62033 .31494 Metetra
.459 .774 .997 r
.62033 .31494 .6295 .32224 .64834 .32012 .63927 .31283 Metetra
.472 .782 .998 r
.63927 .31283 .64834 .32012 .66734 .31772 .65837 .31039 Metetra
.485 .789 .998 r
.65837 .31039 .66734 .31772 .6865 .31503 .67764 .30762 Metetra
.498 .795 .998 r
.67764 .30762 .6865 .31503 .70582 .31206 .69707 .30453 Metetra
.511 .8 .998 r
.69707 .30453 .70582 .31206 .7253 .3088 .71665 .30112 Metetra
.524 .804 .997 r
.71665 .30112 .7253 .3088 .74494 .30526 .73639 .29741 Metetra
.536 .807 .996 r
.73639 .29741 .74494 .30526 .76472 .30146 .75629 .2934 Metetra
.61 .67 .883 r
.09097 .32089 .10142 .33383 .11576 .33056 .10537 .31729 Metetra
.602 .662 .881 r
.10537 .31729 .11576 .33056 .13017 .32755 .11983 .31396 Metetra
.593 .654 .879 r
.11983 .31396 .13017 .32755 .14465 .32481 .13436 .31093 Metetra
.583 .646 .878 r
.13436 .31093 .14465 .32481 .1592 .32237 .14896 .30822 Metetra
.573 .639 .878 r
.14896 .30822 .1592 .32237 .17383 .32022 .16363 .30585 Metetra
.563 .631 .878 r
.16363 .30585 .17383 .32022 .18854 .31837 .17837 .30383 Metetra
.551 .625 .878 r
.17837 .30383 .18854 .31837 .20334 .31683 .19319 .30217 Metetra
.54 .619 .88 r
.19319 .30217 .20334 .31683 .21824 .3156 .20811 .30088 Metetra
.528 .613 .882 r
.20811 .30088 .21824 .3156 .23324 .31467 .22311 .29996 Metetra
.515 .609 .884 r
.22311 .29996 .23324 .31467 .24834 .31403 .23822 .2994 Metetra
.502 .605 .888 r
.23822 .2994 .24834 .31403 .26357 .31367 .25344 .29919 Metetra
.49 .603 .893 r
.25344 .29919 .26357 .31367 .27891 .31356 .26878 .2993 Metetra
.476 .602 .898 r
.26878 .2993 .27891 .31356 .29439 .31369 .28425 .29971 Metetra
.463 .602 .904 r
.28425 .29971 .29439 .31369 .31001 .31402 .29986 .30039 Metetra
.45 .603 .911 r
.29986 .30039 .31001 .31402 .32577 .31452 .31562 .3013 Metetra
.437 .606 .919 r
.31562 .3013 .32577 .31452 .34169 .31516 .33153 .3024 Metetra
.424 .611 .927 r
.33153 .3024 .34169 .31516 .35777 .31591 .3476 .30365 Metetra
.412 .616 .935 r
.3476 .30365 .35777 .31591 .37401 .31672 .36385 .30499 Metetra
.4 .623 .943 r
.36385 .30499 .37401 .31672 .39042 .31756 .38027 .30638 Metetra
.389 .632 .951 r
.38027 .30638 .39042 .31756 .40701 .31839 .39687 .30777 Metetra
.38 .641 .958 r
.39687 .30777 .40701 .31839 .42378 .31916 .41367 .3091 Metetra
.372 .651 .965 r
.41367 .3091 .42378 .31916 .44073 .31985 .43065 .31033 Metetra
.366 .662 .971 r
.43065 .31033 .44073 .31985 .45786 .32041 .44783 .3114 Metetra
.362 .674 .976 r
.44783 .3114 .45786 .32041 .47518 .3208 .4652 .31228 Metetra
.361 .686 .98 r
.4652 .31228 .47518 .3208 .49269 .321 .48277 .31292 Metetra
.362 .699 .984 r
.48277 .31292 .49269 .321 .51038 .32098 .50053 .31328 Metetra
.366 .711 .986 r
.50053 .31328 .51038 .32098 .52825 .3207 .51848 .31334 Metetra
.373 .724 .989 r
.51848 .31334 .52825 .3207 .54631 .32016 .53663 .31307 Metetra
.382 .737 .991 r
.53663 .31307 .54631 .32016 .56455 .31932 .55496 .31244 Metetra
.393 .749 .993 r
.55496 .31244 .56455 .31932 .58297 .31818 .57347 .31144 Metetra
.407 .761 .995 r
.57347 .31144 .58297 .31818 .60156 .31672 .59217 .31007 Metetra
.422 .772 .996 r
.59217 .31007 .60156 .31672 .62033 .31494 .61104 .30831 Metetra
.438 .782 .998 r
.61104 .30831 .62033 .31494 .63927 .31283 .63008 .30616 Metetra
.455 .791 .999 r
.63008 .30616 .63927 .31283 .65837 .31039 .64929 .30363 Metetra
.472 .799 .999 r
.64929 .30363 .65837 .31039 .67764 .30762 .66867 .30072 Metetra
.49 .806 1 r
.66867 .30072 .67764 .30762 .69707 .30453 .6882 .29744 Metetra
.506 .811 1 r
.6882 .29744 .69707 .30453 .71665 .30112 .7079 .29381 Metetra
.522 .815 .999 r
.7079 .29381 .71665 .30112 .73639 .29741 .72774 .28985 Metetra
.537 .817 .998 r
.72774 .28985 .73639 .29741 .75629 .2934 .74774 .28556 Metetra
.62 .673 .879 r
.08042 .30783 .09097 .32089 .10537 .31729 .0949 .3038 Metetra
.612 .664 .876 r
.0949 .3038 .10537 .31729 .11983 .31396 .10944 .30005 Metetra
.602 .654 .874 r
.10944 .30005 .11983 .31396 .13436 .31093 .12403 .2966 Metetra
.592 .644 .871 r
.12403 .2966 .13436 .31093 .14896 .30822 .13869 .29351 Metetra
.582 .635 .869 r
.13869 .29351 .14896 .30822 .16363 .30585 .15341 .29079 Metetra
.57 .625 .867 r
.15341 .29079 .16363 .30585 .17837 .30383 .16819 .28847 Metetra
.558 .616 .867 r
.16819 .28847 .17837 .30383 .19319 .30217 .18305 .28659 Metetra
.544 .607 .867 r
.18305 .28659 .19319 .30217 .20811 .30088 .19798 .28515 Metetra
.531 .6 .868 r
.19798 .28515 .20811 .30088 .22311 .29996 .213 .28416 Metetra
.516 .593 .87 r
.213 .28416 .22311 .29996 .23822 .2994 .22811 .28363 Metetra
.501 .587 .873 r
.22811 .28363 .23822 .2994 .25344 .29919 .24333 .28354 Metetra
.486 .583 .877 r
.24333 .28354 .25344 .29919 .26878 .2993 .25865 .28389 Metetra
.47 .58 .883 r
.25865 .28389 .26878 .2993 .28425 .29971 .2741 .28463 Metetra
.453 .579 .89 r
.2741 .28463 .28425 .29971 .29986 .30039 .28969 .28574 Metetra
.436 .579 .898 r
.28969 .28574 .29986 .30039 .31562 .3013 .30542 .28718 Metetra
.419 .582 .907 r
.30542 .28718 .31562 .3013 .33153 .3024 .3213 .28888 Metetra
.402 .586 .916 r
.3213 .28888 .33153 .3024 .3476 .30365 .33736 .29079 Metetra
.384 .592 .926 r
.33736 .29079 .3476 .30365 .36385 .30499 .35359 .29284 Metetra
.367 .599 .937 r
.35359 .29284 .36385 .30499 .38027 .30638 .37 .29498 Metetra
.351 .609 .946 r
.37 .29498 .38027 .30638 .39687 .30777 .38661 .29712 Metetra
.336 .619 .955 r
.38661 .29712 .39687 .30777 .41367 .3091 .40342 .29921 Metetra
.323 .631 .962 r
.40342 .29921 .41367 .3091 .43065 .31033 .42043 .30117 Metetra
.312 .644 .967 r
.42043 .30117 .43065 .31033 .44783 .3114 .43764 .30293 Metetra
.304 .658 .972 r
.43764 .30293 .44783 .3114 .4652 .31228 .45506 .30445 Metetra
.3 .672 .974 r
.45506 .30445 .4652 .31228 .48277 .31292 .47269 .30565 Metetra
.301 .687 .976 r
.47269 .30565 .48277 .31292 .50053 .31328 .49053 .30651 Metetra
.306 .702 .977 r
.49053 .30651 .50053 .31328 .51848 .31334 .50856 .30697 Metetra
.315 .717 .979 r
.50856 .30697 .51848 .31334 .53663 .31307 .5268 .30701 Metetra
.328 .733 .98 r
.5268 .30701 .53663 .31307 .55496 .31244 .54522 .30661 Metetra
.345 .748 .983 r
.54522 .30661 .55496 .31244 .57347 .31144 .56384 .30574 Metetra
.365 .763 .985 r
.56384 .30574 .57347 .31144 .59217 .31007 .58264 .30441 Metetra
.387 .777 .989 r
.58264 .30441 .59217 .31007 .61104 .30831 .60162 .3026 Metetra
.41 .79 .992 r
.60162 .3026 .61104 .30831 .63008 .30616 .62078 .30033 Metetra
.435 .802 .995 r
.62078 .30033 .63008 .30616 .64929 .30363 .6401 .2976 Metetra
.459 .811 .997 r
.6401 .2976 .64929 .30363 .66867 .30072 .65958 .29444 Metetra
.482 .819 .999 r
.65958 .29444 .66867 .30072 .6882 .29744 .67923 .29087 Metetra
.504 .824 1 r
.67923 .29087 .6882 .29744 .7079 .29381 .69903 .28689 Metetra
.524 .827 1 r
.69903 .28689 .7079 .29381 .72774 .28985 .71898 .28255 Metetra
.543 .829 .998 r
.71898 .28255 .72774 .28985 .74774 .28556 .73908 .27786 Metetra
.632 .682 .879 r
.06974 .29488 .08042 .30783 .0949 .3038 .08432 .29031 Metetra
.625 .671 .874 r
.08432 .29031 .0949 .3038 .10944 .30005 .09895 .28599 Metetra
.616 .659 .869 r
.09895 .28599 .10944 .30005 .12403 .2966 .11364 .28196 Metetra
.606 .647 .865 r
.11364 .28196 .12403 .2966 .13869 .29351 .12838 .27829 Metetra
.594 .634 .86 r
.12838 .27829 .13869 .29351 .15341 .29079 .14318 .27502 Metetra
.582 .621 .856 r
.14318 .27502 .15341 .29079 .16819 .28847 .15803 .2722 Metetra
.568 .609 .853 r
.15803 .2722 .16819 .28847 .18305 .28659 .17294 .26988 Metetra
.554 .597 .851 r
.17294 .26988 .18305 .28659 .19798 .28515 .18791 .26809 Metetra
.538 .585 .85 r
.18791 .26809 .19798 .28515 .213 .28416 .20295 .26688 Metetra
.521 .575 .85 r
.20295 .26688 .213 .28416 .22811 .28363 .21807 .26625 Metetra
.504 .566 .852 r
.21807 .26625 .22811 .28363 .24333 .28354 .23327 .26622 Metetra
.485 .558 .855 r
.23327 .26622 .24333 .28354 .25865 .28389 .24858 .26677 Metetra
.465 .552 .86 r
.24858 .26677 .25865 .28389 .2741 .28463 .26399 .26789 Metetra
.444 .548 .868 r
.26399 .26789 .2741 .28463 .28969 .28574 .27953 .26953 Metetra
.422 .547 .877 r
.27953 .26953 .28969 .28574 .30542 .28718 .29521 .27165 Metetra
.399 .547 .887 r
.29521 .27165 .30542 .28718 .3213 .28888 .31105 .27416 Metetra
.374 .55 .899 r
.31105 .27416 .3213 .28888 .33736 .29079 .32706 .277 Metetra
.348 .556 .912 r
.32706 .277 .33736 .29079 .35359 .29284 .34324 .28007 Metetra
.321 .563 .925 r
.34324 .28007 .35359 .29284 .37 .29498 .35963 .28328 Metetra
.294 .573 .936 r
.35963 .28328 .37 .29498 .38661 .29712 .37622 .28652 Metetra
.268 .585 .945 r
.37622 .28652 .38661 .29712 .40342 .29921 .39302 .28969 Metetra
.243 .597 .95 r
.39302 .28969 .40342 .29921 .42043 .30117 .41004 .2927 Metetra
.222 .611 .952 r
.41004 .2927 .42043 .30117 .43764 .30293 .42728 .29544 Metetra
.207 .625 .951 r
.42728 .29544 .43764 .30293 .45506 .30445 .44475 .29784 Metetra
.198 .64 .947 r
.44475 .29784 .45506 .30445 .47269 .30565 .46244 .29981 Metetra
.196 .656 .942 r
.46244 .29981 .47269 .30565 .49053 .30651 .48035 .3013 Metetra
.203 .674 .939 r
.48035 .3013 .49053 .30651 .50856 .30697 .49847 .30225 Metetra
.218 .693 .938 r
.49847 .30225 .50856 .30697 .5268 .30701 .5168 .30263 Metetra
.24 .714 .94 r
.5168 .30263 .5268 .30701 .54522 .30661 .53534 .30241 Metetra
.268 .736 .945 r
.53534 .30241 .54522 .30661 .56384 .30574 .55407 .30159 Metetra
.302 .758 .953 r
.55407 .30159 .56384 .30574 .58264 .30441 .57298 .30017 Metetra
.338 .779 .963 r
.57298 .30017 .58264 .30441 .60162 .3026 .59208 .29816 Metetra
.375 .798 .973 r
.59208 .29816 .60162 .3026 .62078 .30033 .61135 .29559 Metetra
.413 .814 .982 r
.61135 .29559 .62078 .30033 .6401 .2976 .63079 .29248 Metetra
.448 .826 .99 r
.63079 .29248 .6401 .2976 .65958 .29444 .65038 .28886 Metetra
.481 .835 .995 r
.65038 .28886 .65958 .29444 .67923 .29087 .67013 .28477 Metetra
.51 .84 .998 r
.67013 .28477 .67923 .29087 .69903 .28689 .69004 .28026 Metetra
.536 .842 .999 r
.69004 .28026 .69903 .28689 .71898 .28255 .71009 .27536 Metetra
.557 .841 .998 r
.71009 .27536 .71898 .28255 .73908 .27786 .73029 .2701 Metetra
.647 .698 .883 r
.05888 .28244 .06974 .29488 .08432 .29031 .07357 .27726 Metetra
.641 .686 .877 r
.07357 .27726 .08432 .29031 .09895 .28599 .08832 .27224 Metetra
.634 .673 .87 r
.08832 .27224 .09895 .28599 .11364 .28196 .10313 .26744 Metetra
.625 .658 .862 r
.10313 .26744 .11364 .28196 .12838 .27829 .118 .26293 Metetra
.614 .642 .855 r
.118 .26293 .12838 .27829 .14318 .27502 .13292 .2588 Metetra
.601 .625 .847 r
.13292 .2588 .14318 .27502 .15803 .2722 .14788 .25511 Metetra
.587 .607 .84 r
.14788 .25511 .15803 .2722 .17294 .26988 .16289 .25196 Metetra
.571 .59 .833 r
.16289 .25196 .17294 .26988 .18791 .26809 .17794 .24943 Metetra
.554 .573 .828 r
.17794 .24943 .18791 .26809 .20295 .26688 .19303 .24761 Metetra
.535 .556 .824 r
.19303 .24761 .20295 .26688 .21807 .26625 .20818 .24654 Metetra
.514 .541 .822 r
.20818 .24654 .21807 .26625 .23327 .26622 .22339 .2463 Metetra
.491 .528 .822 r
.22339 .2463 .23327 .26622 .24858 .26677 .23867 .2469 Metetra
.467 .516 .825 r
.23867 .2469 .24858 .26677 .26399 .26789 .25404 .24834 Metetra
.44 .507 .831 r
.25404 .24834 .26399 .26789 .27953 .26953 .26951 .2506 Metetra
.41 .5 .84 r
.26951 .2506 .27953 .26953 .29521 .27165 .28511 .25362 Metetra
.378 .496 .852 r
.28511 .25362 .29521 .27165 .31105 .27416 .30085 .25731 Metetra
.341 .495 .867 r
.30085 .25731 .31105 .27416 .32706 .277 .31675 .26155 Metetra
.299 .498 .884 r
.31675 .26155 .32706 .277 .34324 .28007 .33285 .26621 Metetra
.252 .503 .9 r
.33285 .26621 .34324 .28007 .35963 .28328 .34915 .27112 Metetra
.201 .511 .912 r
.34915 .27112 .35963 .28328 .37622 .28652 .36567 .27612 Metetra
.147 .518 .916 r
.36567 .27612 .37622 .28652 .39302 .28969 .38243 .28103 Metetra
.095 .526 .908 r
.38243 .28103 .39302 .28969 .41004 .2927 .39944 .28569 Metetra
.05 .532 .888 r
.39944 .28569 .41004 .2927 .42728 .29544 .41669 .28994 Metetra
.017 .538 .86 r
.41669 .28994 .42728 .29544 .44475 .29784 .4342 .29364 Metetra
.001 .547 .831 r
.4342 .29364 .44475 .29784 .46244 .29981 .45195 .29667 Metetra
.001 .561 .808 r
.45195 .29667 .46244 .29981 .48035 .3013 .46994 .29896 Metetra
.018 .582 .796 r
.46994 .29896 .48035 .3013 .49847 .30225 .48817 .30043 Metetra
.05 .611 .797 r
.48817 .30043 .49847 .30225 .5168 .30263 .50662 .30107 Metetra
.094 .647 .811 r
.50662 .30107 .5168 .30263 .53534 .30241 .52528 .30085 Metetra
.149 .687 .835 r
.52528 .30085 .53534 .30241 .55407 .30159 .54414 .2998 Metetra
.211 .729 .867 r
.54414 .2998 .55407 .30159 .57298 .30017 .56318 .29796 Metetra
.276 .769 .901 r
.56318 .29796 .57298 .30017 .59208 .29816 .5824 .29536 Metetra
.341 .803 .933 r
.5824 .29536 .59208 .29816 .61135 .29559 .60179 .29209 Metetra
.402 .83 .96 r
.60179 .29209 .61135 .29559 .63079 .29248 .62134 .28819 Metetra
.456 .847 .98 r
.62134 .28819 .63079 .29248 .65038 .28886 .64104 .28374 Metetra
.501 .856 .991 r
.64104 .28374 .65038 .28886 .67013 .28477 .66089 .2788 Metetra
.538 .858 .997 r
.66089 .2788 .67013 .28477 .69004 .28026 .68089 .27345 Metetra
.566 .854 .997 r
.68089 .27345 .69004 .28026 .71009 .27536 .70103 .26774 Metetra
.587 .847 .994 r
.70103 .26774 .71009 .27536 .73029 .2701 .72131 .26172 Metetra
.66 .722 .895 r
.04773 .27102 .05888 .28244 .07357 .27726 .06253 .26535 Metetra
.658 .714 .89 r
.06253 .26535 .07357 .27726 .08832 .27224 .0774 .2597 Metetra
.654 .703 .882 r
.0774 .2597 .08832 .27224 .10313 .26744 .09235 .2541 Metetra
.649 .688 .873 r
.09235 .2541 .10313 .26744 .118 .26293 .10738 .24861 Metetra
.642 .671 .862 r
.10738 .24861 .118 .26293 .13292 .2588 .12247 .24329 Metetra
.632 .65 .849 r
.12247 .24329 .13292 .2588 .14788 .25511 .13761 .23824 Metetra
.62 .627 .836 r
.13761 .23824 .14788 .25511 .16289 .25196 .15281 .23359 Metetra
.605 .602 .821 r
.15281 .23359 .16289 .25196 .17794 .24943 .16804 .22948 Metetra
.587 .575 .807 r
.16804 .22948 .17794 .24943 .19303 .24761 .1833 .22609 Metetra
.566 .549 .795 r
.1833 .22609 .19303 .24761 .20818 .24654 .19858 .22359 Metetra
.542 .523 .784 r
.19858 .22359 .20818 .24654 .22339 .2463 .21387 .22218 Metetra
.515 .498 .776 r
.21387 .22218 .22339 .2463 .23867 .2469 .22919 .22202 Metetra
.486 .475 .771 r
.22919 .22202 .23867 .2469 .25404 .24834 .24453 .22323 Metetra
.452 .454 .77 r
.24453 .22323 .25404 .24834 .26951 .2506 .25991 .2259 Metetra
.413 .436 .775 r
.25991 .2259 .26951 .2506 .28511 .25362 .27537 .23002 Metetra
.366 .42 .784 r
.27537 .23002 .28511 .25362 .30085 .25731 .29093 .2355 Metetra
.309 .407 .8 r
.29093 .2355 .30085 .25731 .31675 .26155 .30663 .24218 Metetra
.237 .397 .82 r
.30663 .24218 .31675 .26155 .33285 .26621 .32251 .24978 Metetra
.142 .387 .839 r
.32251 .24978 .33285 .26621 .34915 .27112 .3386 .25799 Metetra
.021 .374 .841 r
.3386 .25799 .34915 .27112 .36567 .27612 .35495 .26645 Metetra
0 .351 .8 r
.35495 .26645 .36567 .27612 .38243 .28103 .37158 .27475 Metetra
0 .317 .706 r
.37158 .27475 .38243 .28103 .39944 .28569 .38851 .28253 Metetra
.314 0 0 r
.38851 .28253 .39944 .28569 .41669 .28994 .40574 .28946 Metetra
.34 0 0 r
.40574 .28946 .41669 .28994 .4342 .29364 .42328 .29526 Metetra
.331 0 0 r
.42328 .29526 .4342 .29364 .45195 .29667 .44111 .29974 Metetra
.298 0 0 r
.44111 .29974 .45195 .29667 .46994 .29896 .45922 .30281 Metetra
.246 0 0 r
.45922 .30281 .46994 .29896 .48817 .30043 .47759 .30442 Metetra
.178 0 0 r
.47759 .30442 .48817 .30043 .50662 .30107 .49619 .30463 Metetra
.091 0 0 r
.49619 .30463 .50662 .30107 .52528 .30085 .51501 .30353 Metetra
.51501 .30353 .52528 .30085 .54414 .2998 .53402 .30126 Metetra
.133 .678 .714 r
.53402 .30126 .54414 .2998 .56318 .29796 .55321 .29798 Metetra
.257 .768 .819 r
.55321 .29798 .56318 .29796 .5824 .29536 .57256 .29383 Metetra
.37 .832 .904 r
.57256 .29383 .5824 .29536 .60179 .29209 .59206 .28898 Metetra
.461 .867 .958 r
.59206 .28898 .60179 .29209 .62134 .28819 .61171 .28357 Metetra
.527 .878 .986 r
.61171 .28357 .62134 .28819 .64104 .28374 .63151 .27772 Metetra
.571 .872 .995 r
.63151 .27772 .64104 .28374 .66089 .2788 .65144 .27152 Metetra
.599 .859 .993 r
.65144 .27152 .66089 .2788 .68089 .27345 .67152 .26505 Metetra
.617 .843 .986 r
.67152 .26505 .68089 .27345 .70103 .26774 .69174 .25838 Metetra
.628 .828 .978 r
.69174 .25838 .70103 .26774 .72131 .26172 .7121 .25155 Metetra
.663 .74 .907 r
.03634 .26033 .04773 .27102 .06253 .26535 .05119 .25453 Metetra
.663 .738 .906 r
.05119 .25453 .06253 .26535 .0774 .2597 .06613 .2487 Metetra
.663 .736 .904 r
.06613 .2487 .0774 .2597 .09235 .2541 .08116 .24283 Metetra
.663 .732 .901 r
.08116 .24283 .09235 .2541 .10738 .24861 .09628 .23692 Metetra
.662 .725 .896 r
.09628 .23692 .10738 .24861 .12247 .24329 .11148 .23098 Metetra
.661 .714 .888 r
.11148 .23098 .12247 .24329 .13761 .23824 .12679 .22501 Metetra
.658 .698 .876 r
.12679 .22501 .13761 .23824 .15281 .23359 .14218 .219 Metetra
.654 .676 .859 r
.14218 .219 .15281 .23359 .16804 .22948 .15766 .21297 Metetra
.647 .646 .836 r
.15766 .21297 .16804 .22948 .1833 .22609 .17323 .20695 Metetra
.636 .61 .807 r
.17323 .20695 .1833 .22609 .19858 .22359 .18889 .20103 Metetra
.62 .569 .776 r
.18889 .20103 .19858 .22359 .21387 .22218 .20461 .19538 Metetra
.598 .525 .744 r
.20461 .19538 .21387 .22218 .22919 .22202 .22036 .19037 Metetra
.571 .481 .714 r
.22036 .19037 .22919 .22202 .24453 .22323 .23609 .18664 Metetra
.535 .436 .689 r
.23609 .18664 .24453 .22323 .25991 .2259 .25175 .18511 Metetra
.49 .391 .669 r
.25175 .18511 .25991 .2259 .27537 .23002 .26727 .1869 Metetra
.43 .343 .656 r
.26727 .1869 .27537 .23002 .29093 .2355 .28261 .19307 Metetra
.346 .289 .65 r
.28261 .19307 .29093 .2355 .30663 .24218 .29782 .20428 Metetra
.215 .22 .649 r
.29782 .20428 .30663 .24218 .32251 .24978 .31297 .22035 Metetra
0 .115 .638 r
.31297 .22035 .32251 .24978 .3386 .25799 .32824 .24008 Metetra
0 0 .507 r
.32824 .24008 .3386 .25799 .35495 .26645 .34381 .2614 Metetra
.737 .214 0 r
.34381 .2614 .35495 .26645 .37158 .27475 .35984 .2818 Metetra
.701 .214 .088 r
.35984 .2818 .37158 .27475 .38851 .28253 .37644 .29904 Metetra
.615 .171 .173 r
.37644 .29904 .38851 .28253 .40574 .28946 .39362 .31166 Metetra
.538 .118 .191 r
.39362 .31166 .40574 .28946 .42328 .29526 .41131 .31922 Metetra
.469 .056 .173 r
.41131 .31922 .42328 .29526 .44111 .29974 .42944 .32217 Metetra
.399 0 .121 r
.42944 .32217 .44111 .29974 .45922 .30281 .44789 .32147 Metetra
.315 0 .029 r
.44789 .32147 .45922 .30281 .47759 .30442 .46658 .31822 Metetra
.2 0 0 r
.46658 .31822 .47759 .30442 .49619 .30463 .48546 .31335 Metetra
.03 0 0 r
.48546 .31335 .49619 .30463 .51501 .30353 .5045 .30754 Metetra
.5045 .30754 .51501 .30353 .53402 .30126 .52368 .30122 Metetra
.406 .859 .866 r
.52368 .30122 .53402 .30126 .55321 .29798 .54301 .29464 Metetra
.536 .899 .969 r
.54301 .29464 .55321 .29798 .57256 .29383 .56246 .28791 Metetra
.598 .882 .992 r
.56246 .28791 .57256 .29383 .59206 .28898 .58206 .28111 Metetra
.624 .853 .986 r
.58206 .28111 .59206 .28898 .61171 .28357 .6018 .27423 Metetra
.635 .827 .974 r
.6018 .27423 .61171 .28357 .63151 .27772 .62167 .26731 Metetra
.641 .808 .963 r
.62167 .26731 .63151 .27772 .65144 .27152 .64169 .26033 Metetra
.643 .795 .955 r
.64169 .26033 .65144 .27152 .67152 .26505 .66185 .25331 Metetra
.644 .785 .949 r
.66185 .25331 .67152 .26505 .69174 .25838 .68216 .24623 Metetra
.645 .779 .945 r
.68216 .24623 .69174 .25838 .7121 .25155 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L3000000X0kn[71@00002Y0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZ
a`3_j/L01@3_j/L00`000000kn[7000000070>oZa`<00000=P3_j/L006<0kn[70P0000020>oZa`04
0000003_j/L0kn[70>oZa`L000000P28Kk000`000000OFB[07eTZ`0500000:D0kn[700<000000>oZ
a`3_j/L09`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[700<000000>oZ
a`000000=P3_j/L00600kn[70`0000030>oZa`D000000`2BNkH00`000000R6n`08Q_/00308Q_/003
0000001mI:/0OFB[00<0OFB[00@0000006iGY`0000000000X`3_j/L00`000000kn[70>oZa`0X0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0e0>oZ
a`00GP3_j/L2000000<0kn[70`0000000`2IQ[h00000099k]P05099k]P0300000028Kk00R6n`00@0
R6n`00<0000007eTZ`1mI:/00P1mI:/010000000KUNW06iGY`1^EjL200000:40kn[700<000000>oZ
a`3_j/L0:@3_j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZ
a`00F`3_j/L3000000<0kn[70P00000509V6_P030000002BNkH0TW^f00@0TW^f00<0000008Q_/028
Kk000`28Kk000`000000OFB[07eTZ`0307eTZ`040000001^EjL0KUNW06iGY`800000X03_j/L00`00
0000kn[70>oZa`0W0>oZa`<00000B03_j/L005T0kn[70P0000040>oZa`<000001P2IQ[h00`000000
TW^f099k]P04099k]P0300000028Kk00R6n`00<0R6n`00<0000007eTZ`1mI:/00`1mI:/01`000000
KUNW06iGY`1^EjL0000005Q9YP000000W`3_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0
kn[704D0kn[7001F0>oZa`<000000P3_j/L010000000kn[700000000000309jAaP030000002IQ[h0
VHJn00<0VHJn00<00000099k]P2BNkH0102BNkH00`000000R6n`08Q_/00308Q_/0030000001mI:/0
OFB[00<0OFB[00<0000006iGY`1^EjL00P1^EjL010000000F4VV00000000002M0>oZa`030000003_
j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L005<0kn[70`0000040>oZa`<000001@2NTLH0
0`000000VHJn09V6_P0409V6_P030000002BNkH0TW^f00<0TW^f00<0000008Q_/028Kk000`28Kk00
0`000000OFB[07eTZ`0307eTZ`030000001^EjL0KUNW0080KUNW00D0000005Q9YP1HBJH0F4VV0000
002L0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L00540kn[70P000004
0>oZa`<0000000<0XYc>0000002NTLH01@2NTLH00`000000VHJn09V6_P0409V6_P030000002BNkH0
TW^f00<0TW^f00<0000008Q_/028Kk000`28Kk000`000000OFB[07eTZ`0307eTZ`030000001^EjL0
KUNW0080KUNW00<0000005Q9YP1HBJH00P1HBJH00`000000kn[70>oZa`2I0>oZa`030000003_j/L0
kn[702`0kn[700<000000>oZa`3_j/L0@`3_j/L004h0kn[70`0000030>oZa`<000001@2RW<h00`00
0000WY7609jAaP0409jAaP030000002IQ[h0VHJn00<0VHJn00<00000099k]P2BNkH0102BNkH00`00
0000R6n`08Q_/00308Q_/0030000001mI:/0OFB[0080OFB[00<0000006iGY`1^EjL00P1^EjL00`00
0000F4VV05Q9YP0205Q9YP800000VP3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[7
0480kn[7000[0>oZa`<000000P3_j/L3000001T0kn[70`0000020>oZa`<000000P2UYMH00`000000
XYc>0::LcP030::LcP030000002NTLH0WY7600@0WY7600<0000009V6_P2IQ[h00`2IQ[h00`000000
TW^f099k]P04099k]P0300000028Kk00R6n`00<0R6n`00<0000007eTZ`1mI:/00`1mI:/00`000000
KUNW06iGY`0206iGY`030000001HBJH0F4VV0080F4VV0P00002I0>oZa`030000003_j/L0kn[702d0
kn[700<000000>oZa`3_j/L0@P3_j/L002d0kn[700H000000>oZa`3_j/L000000>oZa`00000F0>oZ
a`<000000P3_j/L3000000D0YJGF00<000000::LcP2RW<h0102RW<h00`000000WY7609jAaP0409jA
aP030000002IQ[h0VHJn00<0VHJn00<00000099k]P2BNkH00`2BNkH00`000000R6n`08Q_/00308Q_
/0030000001mI:/0OFB[00<0OFB[00<0000006iGY`1^EjL00P1^EjL00`000000F4VV05Q9YP0205Q9
YP030000000g>:H0000009P0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`110>oZ
a`00;03_j/L010000000kn[70>oZa`3_j/L3000001@0kn[70P0000020>oZa`<000000P2W[M/00`00
0000YJGF0:FUeP040:FUeP030000002RW<h0XYc>00<0XYc>00<0000009jAaP2NTLH0102NTLH00`00
0000VHJn09V6_P0309V6_P030000002BNkH0TW^f00<0TW^f00<0000008Q_/028Kk000`28Kk000`00
0000OFB[07eTZ`0307eTZ`030000001^EjL0KUNW0080KUNW00<0000005Q9YP1HBJH00P1HBJH01000
0000=cRV03LhYP00002G0>oZa`030000003_j/L0kn[702h0kn[70P0000120>oZa`00;@3_j/L01000
0000kn[70>oZa`00000C0>oZa`<000000P3_j/L2000000D0YjgK00<000000:FUeP2UYMH0102UYMH0
0`000000XYc>0::LcP040::LcP030000002NTLH0WY7600<0WY7600<0000009V6_P2IQ[h00`2IQ[h0
0`000000TW^f099k]P04099k]P0300000028Kk00R6n`0080R6n`00<0000007eTZ`1mI:/00`1mI:/0
0`000000KUNW06iGY`0206iGY`030000001HBJH0F4VV0080F4VV00D0000003LhYP0g>:H0=cRV0000
002F0>oZa`030000003_j/L0kn[702d0kn[70`0000120>oZa`00:`3_j/L3000000<0kn[70P00000?
0>oZa`8000000`3_j/L2000000030:Rbh0000000YjgK00D0YjgK00<000000:FUeP2UYMH0102UYMH0
0`000000XYc>0::LcP030::LcP030000002NTLH0WY7600@0WY7600<0000009V6_P2IQ[h00`2IQ[h0
0`000000TW^f099k]P03099k]P0300000028Kk00R6n`00<0R6n`00<0000007eTZ`1mI:/00P1mI:/0
0`000000KUNW06iGY`0306iGY`030000001HBJH0F4VV0080F4VV00D0000003LhYP0g>:H0=cRV0000
002E0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003l0kn[70`000002
0>oZa`<000000`2X/^000`000000YjgK0:N]f`050:N]f`030000002UYMH0YJGF00<0YJGF00<00000
0::LcP2RW<h00P2RW<hG000000<0R6n`00<0000007eTZ`1mI:/00P1mI:/00`000000KUNW06iGY`03
06iGY`030000001HBJH0F4VV0080F4VV00@0000003LhYP0g>:H0=cRV0P00002D0>oZa`030000003_
j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003`0kn[70`0000030>oZa`<000001P2X/^00
0`000000YjgK0:N]f`040:N]f`030000002UYMH0YJGF0080YJGF1P000002092<b`030000002:QLP0
RXG800<0RXG800<0000008=oaP23OlH00`23OlH00`000000O7W507aia@0307aia@030000001cM<D0
LgC500D00000101mI:/00`000000KUNW06iGY`0206iGY`030000001HBJH0F4VV0080F4VV00<00000
03LhYP0g>:H00P0g>:H00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[70340kn[700<00000
0>oZa`3_j/L0?P3_j/L003X0kn[70P0000030>oZa`<000000P2Y]^<00`000000Z;;P0:Rbh0050:Rb
h0030000002W[M/0YjgK00<0YjgK1@00000209JCcP030000002@S</0T8c;00@0T8c;00<0000008Z5
b02:QLP00`2:QLP00`000000Pgo608=oaP0308=oaP030000001lNLD0O7W500<0O7W500<0000007=d
a@1cM<D00P1cM<D00`000000JFo6000000020000000307eTZ`000000KUNW00<0KUNW00<0000005Q9
YP1HBJH00`1HBJH010000000=cRV03LhYP0g>:H2000009@0kn[700<000000>oZa`3_j/L0<@3_j/L0
0`000000kn[70>oZa`0m0>oZa`00=`3_j/L300000080kn[70`0000060:Vfh`030000002X/^00Z;;P
00@0Z;;P00<000000:N]f`2W[M/00`0000000`2JV]80000009JCcP0509JCcP030000002@S</0T8c;
00<0T8c;00<0000008Z5b02:QLP00`2:QLP00`000000Pgo608=oaP0308=oaP030000001lNLD0O7W5
00<0O7W500<0000007=da@1cM<D00`1cM<D010000000JFo606U_aP1YKlH3000000@0KUNW00<00000
05Q9YP1HBJH00P1HBJH01`000000=cRV03LhYP0g>:H00000000MX`000000T`3_j/L00`000000kn[7
0>oZa`0a0>oZa`030000003_j/L0kn[703d0kn[7000e0>oZa`<000000P3_j/L200000080ZKWU00<0
00000:Vfh`2Y]^<0102Y]^<00`000000Z;;P0:Rbh0040:Rbh0<000001@2JV]800`000000UY?>09JC
cP0309JCcP030000002@S</0T8c;00@0T8c;00<0000008Z5b02:QLP00`2:QLP00`000000Pgo608=o
aP0208=oaP030000001lNLD0O7W500<0O7W500<0000007=da@1cM<D00`1cM<D00`000000JFo606U_
aP0206U_aP030000001MJlP000000080000000<0KUNW0000001HBJH00`1HBJH00`000000=cRV03Lh
YP0203LhYP03000000007J<000000980kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZ
a`0l0>oZa`00<P3_j/L3000000<0kn[70P0000050:Vii@030000002Y]^<0ZKKS00@0ZKKS00<00000
0:Rbh02X/^000`00000209jPeP030000002JV]80VY[B00<0VY[B00<0000009JCcP2FTlh0102FTlh0
0`000000T8c;092<b`03092<b`030000002:QLP0RXG800<0RXG800<0000008=oaP23OlH00`23OlH0
0`000000O7W507aia@0207aia@030000001cM<D0LgC500<0LgC500<0000006U_aP1YKlH00`1YKlH0
10000000GF_805e[b01MJlP3000000<0F4VV00<0000003LhYP0g>:H00P0g>:H00`00000001fS0000
002B0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0>`3_j/L00300kn[70P000004
0>oZa`80000000<0ZK_V0000002Y^ND01@2Y^ND00`000000ZKKS0:Vfh`030:Vfh`<000001@2NX=H0
0`000000VY[B09ZJdP0409ZJdP030000002FTlh0UY?>00<0UY?>00<00000092<b`2@S</0102@S</0
0`000000RXG808Z5b00308Z5b00300000023OlH0Pgo60080Pgo600<0000007aia@1lNLD00`1lNLD0
0`000000LgC507=da@0207=da@030000001YKlH0JFo600<0JFo600<0000005e[b01MJlP00P1MJlP0
0`000000CfS<000000020000000305Q9YP000000=cRV00<0=cRV00<00000000MX`000000T03_j/L2
000003@0kn[70P00000m0>oZa`00;@3_j/L3000000@0kn[70P0000040:VkiP030000002Y^ND0ZKWU
00@0ZKWU00<000000:Vfh`2Y]^<00P0000020:6Vf@030000002NX=H0WZ3F00@0WZ3F00<0000009ZJ
dP2JV]800`2JV]800`000000UY?>09JCcP0409JCcP030000002@S</0T8c;00<0T8c;00<0000008Z5
b02:QLP00`2:QLP00`000000Pgo608=oaP0208=oaP030000001lNLD0O7W500<0O7W500<0000007=d
a@1cM<D00`1cM<D00`000000JFo606U_aP0206U_aP030000001MJlP0GF_800<0GF_800@0000004mX
c01?J<`0CfS<0P00000403LhYP04000000007J<001fS000008d0kn[70P0000000`2Uao4000000000
000e0>oZa`030000003_j/L0kn[703X0kn[7000Z0>oZa`<00000103_j/L3000000H0ZK_V00<00000
0:Vii@2Y^ND0102Y^ND3000000@0XJKI00<0000009jPeP2NX=H0102NX=H00`000000VY[B09ZJdP04
09ZJdP030000002FTlh0UY?>00<0UY?>00<00000092<b`2@S</0102@S</00`000000RXG808Z5b003
08Z5b00300000023OlH0Pgo60080Pgo600<0000007aia@1lNLD00P1lNLD00`000000LgC507=da@03
07=da@030000001YKlH0JFo600<0JFo600<0000005e[b01MJlP00P1MJlP00`000000CfS<04mXc002
04mXc0<000000P0g>:H01@00000001fS000MX`007J<0000008T0kn[70`0000030:G7l@800000=P3_
j/L00`000000kn[70>oZa`0i0>oZa`00:03_j/L2000000<0kn[7100000020:Vli`030000002Y^nH0
ZK_V00D0ZK_V00<000000:Vii@2Y^ND00`0000020:B[g0030000002QY]T0XJKI00<0XJKI00<00000
09jPeP2NX=H0102NX=H00`000000VY[B09ZJdP0309ZJdP030000002FTlh0UY?>0080UY?>5P000003
07aia@030000001cM<D0LgC50080LgC500<0000006U_aP1YKlH00`1YKlH00`000000GF_805e[b003
05e[b0030000001?J<`0CfS<0080CfS<00H0000003aUd@000000000003LhYP000002000MX`030000
003_j/L0kn[708@0kn[70`0000050:G7l@80000000<0YLOa0000003_j/L0=03_j/L00`000000kn[7
0>oZa`0i0>oZa`009@3_j/L3000000<0kn[70`0000060:Vli`030000002Y^nH0ZK_V00@0ZK_V0`00
00050:B[g0030000002QY]T0XJKI00@0XJKI00<0000009jPeP2NX=H00`2NX=H00`000000VY[B09ZJ
dP0209ZJdPH000000P2=T]<00`000000R8kB08R>dP0308R>dP0300000023R]80Ph[B00<0Ph[B00<0
000007f7dP1mQm800P1mQm800`000000MhCC07N4d`06000000<0LgC500<0000006U_aP1YKlH00P1Y
KlH00`000000GF_805e[b00305e[b0030000001?J<`0CfS<0080CfS<00@0000003aUd@0lIM40?6GA
0P000003000MX`030000003_j/L0kn[70840kn[70P0000020:C8lP030000002Uao40YLOa00<00000
0P2Uao42000003H0kn[700<000000>oZa`3_j/L0>03_j/L002<0kn[70P0000030>oZa`<000000P2Y
_>L00`000000ZKcW0:Vli`050:Vli`030000002Y^nH0ZK_V00<000000P2V/=l00`000000Y:_L0:B[
g0040:B[g0030000002QY]T0XJKI00<0XJKI00<0000009jPeP2NX=H00P2NX=H6000000<0TYOE00<0
000008fBd`2=T]<00`2=T]<00`000000R8kB08R>dP0308R>dP0300000023R]80Ph[B00<0Ph[B00<0
000007f7dP1mQm800P1mQm800`000000MhCC07N4d`0307N4d`030000001`PM@0000000D000000`1Y
KlH00`000000GF_805e[b00305e[b0030000001?J<`0CfS<0080CfS<00<0000003aUd@0lIM400P0l
IM4200000003000MX`000000000007l0kn[70`0000040:C8lP<000001@2Uao43000003H0kn[700<0
00000>oZa`3_j/L0=`3_j/L00240kn[70P0000020>oZa`<000001P2Y_>L00`000000ZKcW0:Vli`04
0:Vli`<000001P2V/=l00`000000Y:_L0:B[g0040:B[g0030000002QY]T0XJKI0080XJKI1@000003
09JKe`030000002BUmD0TYOE00<0TYOE00<0000008fBd`2=T]<00`2=T]<00`000000R8kB08R>dP03
08R>dP0300000023R]80Ph[B00<0Ph[B00<0000007f7dP1mQm800P1mQm800`000000MhCC07N4d`03
07N4d`030000001`PM@0L87D00<0L87D00<0000006Qoe`0000001P00000205e[b0030000001?J<`0
CfS<0080CfS<00<0000003aUd@0lIM400P0lIM401000000096?F000000007J<2000007/0kn[70`00
00040:C8lP<0000000<0Y<Sb0000002Uao40102Uao43000000030:3CnP000000kn[703@0kn[700<0
00000>oZa`3_j/L0=`3_j/L00240kn[7100000020:Vmj0030000002Y_>L0ZKcW00D0ZKcW00<00000
0:Vli`2Y_>L00`0000020:Nch@030000002V/=l0Y[3O00@0Y[3O00<000000:B[g02TZm`0102TZm`0
0`000000XJKI0:6Vf@0200000080VIoH00<0000009JKe`2FVmL00`2FVmL00`000000TYOE09:Ge@04
09:Ge@030000002=T]<0SI;C00<0SI;C00<0000008R>dP28S]800`28S]800`000000Ph[B08>:dP02
08>:dP030000001mQm80OHOB00<0OHOB00<0000007N4d`1gQ=<00`1gQ=<00`000000L87D0721e002
0721e0030000001XOmL0J7oG00<0J7oG00<00000061nfP1PO]X01@00000304mXc0030000000lIM40
?6GA0080?6GA00<0000002ASeP0000000P00001g0>oZa`@000000P2Tbo@00`000000Y<Sb00000002
000000@0Y<Sb00<000000:G7l@2Uao400`0000030:3CnP030000002PdoX0000003D0kn[700<00000
0>oZa`3_j/L0=P3_j/L00200kn[70P0000060:Vmj0030000002Y_>L0ZKcW00@0ZKcW0`0000060:Nc
h@030000002V/=l0Y[3O00@0Y[3O00<000000:B[g02TZm`00P2TZm`4000000@0VIoH00<0000009JK
e`2FVmL0102FVmL00`000000TYOE09:Ge@0309:Ge@030000002=T]<0SI;C00<0SI;C00<0000008R>
dP28S]800`28S]800`000000Ph[B08>:dP0308>:dP030000001mQm80OHOB0080OHOB00<0000007N4
d`1gQ=<00`1gQ=<00`000000L87D0721e0030721e0030000001XOmL0J7oG0080J7oG00<00000061n
fP1PO]X00`1PO]X00`000000EgkM00000003000000@0?6GA00@0000002ASeP0THmH096?F0P00001b
0>oZa`@000001P2Tbo@2000000L0Y<Sb0`0000070:3CnP030000002PdoX0000003<0kn[70`00000g
0>oZa`008@3_j/L00`000000ZKgX0:Vmj0050:Vmj0030000002Y_>L0ZKcW00<000000P2X]^<00`00
0000Yk?Q0:Nch@040:Nch@030000002V/=l0Y[3O00@0Y[3O1@00000309fTfP030000002IWmP0VIoH
00<0VIoH00<0000009JKe`2FVmL00`2FVmL00`000000TYOE09:Ge@0409:Ge@030000002=T]<0SI;C
00<0SI;C00<0000008R>dP28S]800`28S]800`000000Ph[B08>:dP0208>:dP030000001mQm80OHOB
00<0OHOB00<0000007N4d`1gQ=<00`1gQ=<00`000000L87D0721e0020721e0030000001XOmL0J7oG
00<0J7oG00<00000061nfP1PO]X00`1PO]X010000000EgkM05Mng@1GO]d3000000<0?6GA00@00000
02ASeP0THmH096?F0P00001_0>oZa`8000000P2Tc_H00`000000Y<_d0:C;m0020:C;m0<000000P2T
bo@00`000000Y<Sb0:C8lP0400000080WMOl00<000000:3CnP2PdoX01@2PdoX010000000X=?j0000
0000000d0>oZa`030000003_j/L0kn[703D0kn[7000P0>oZa`030000003_j/L0000000L0ZKgX0P00
00060:Rfh`030000002W/n40Yk?Q00@0Yk?Q00<000000:J`g`2V/=l00`00000209nXg0030000002M
Y=X0WJCJ00<0WJCJ00<0000009VOf02IWmP00`2IWmP00`000000UY_G09JKe`0409JKe`030000002B
UmD0TYOE00<0TYOE00<0000008fBd`2=T]<00`2=T]<00`000000R8kB08R>dP0308R>dP0300000023
R]80Ph[B00<0Ph[B00<0000007f7dP1mQm800P1mQm800`000000MhCC07N4d`0307N4d`030000001`
PM@0L87D00<0L87D00<0000006Qoe`1XOmL00P1XOmL00`000000H7kJ061nfP03061nfP030000001G
O]d0EgkM00<0EgkM1@00000402ASeP<00000JP3_j/L3000000D0Y<kf100000050:C;m0<000001`2M
eo`2000000<0X=?j1000000209KHoP030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0=03_
j/L001P0kn[70`0000050>oZa`040000003_j/L0kn[7000000@0ZKgX0P0000000`2X^>D000000:Rf
h`050:Rfh`030000002W/n40Yk?Q00@0Yk?Q0`00000509nXg0030000002MY=X0WJCJ00@0WJCJ00<0
000009VOf02IWmP00`2IWmP00`000000UY_G09JKe`0309JKe`030000002BUmD0TYOE0080TYOE8P00
00020721e0030000001XOmL0J7oG00<0J7oG00<00000061nfP1PO]X00`1PO]X00`000000EgkM05Mn
g@0205Mng@040000001<On80C7oR04aohP<000000P0THmH2000000040;`f000000000000000006@0
kn[70`0000060:C>mP<000001P2Tbo@200000080VM_n00<0000009gGo02Meo`01P2Meo`4000000@0
U]Sn00@0000009KHoP2Ff?h00000=03_j/L00`000000kn[70>oZa`0c0>oZa`00603_j/L00`000000
kn[7000000050>oZa`8000000P3_j/L010000000ZKgX0000000000040:Rhi@030000002X]^<0Z;KS
00@0Z;KS00<000000:Nch@2W/n400`0000020::/gP030000002OZ=`0WjSL00@0WjSL00<0000009fT
fP2MY=X0102MY=X00`000000VIoH09VOf00209VOf0030000002FVmL0UY_G0080UY_G1P00000308fH
f@0300000029UMT0RIGI00<0RIGI00<0000008FCf@25TmT00P25TmT00`000000PI3J086@fP03086@
fP030000001lS]X0O8kJ00<0O8kJ00<0000007N=g01gSM`00`1gSM`00`000000LHcN000000050000
0080J7oG00<00000061nfP1PO]X00`1PO]X00`000000EgkM05Mng@0305Mng@030000001<On80C7oR
0080C7oR1P0000030;`f00800000H03_j/L200000080X]?i00@000000:C>mP2Tc_H0Y<kf0`000003
0:C>mP030000002Tbo@0Y<_d00<000001@2Ifoh010000000WMOl09gGo02Meo`400000080T=[o00<0
000009KHoP2Ff?h0102Ff?h010000000U]Sn00000000000c0>oZa`030000003_j/L0kn[700H0kn[7
0`0000030>oZa`040000003_j/L0kn[70>oZa`<00000803_j/L001P0kn[700<000000>oZa`000000
1@3_j/L00`000000kn[70>oZa`020>oZa`030000002X^>D0Z;SU00D0Z;SU00<000000:Rfh`2X]^<0
0`2X]^<3000000D0XZcN00<0000009nXg02OZ=`01@2OZ=`00`000000WJCJ09fTfP0309fTfP040000
002IWmP0VIoH09VOf0H000000`2AVmX00`000000SISI08fHf@0308fHf@0300000029UMT0RIGI00<0
RIGI00<0000008FCf@25TmT00`25TmT00`000000PI3J086@fP02086@fP030000001lS]X0O8kJ00<0
O8kJ00<0000007N=g01gSM`00`1gSM`00`000000LHcN076<gP03076<gP030000001/S>00000000D0
00000`1PO]X00`000000EgkM05Mng@0305Mng@030000001<On80C7oR0080C7oR00<000000420iP10
P>H00`0000040;`f00800000G03_j/L2000000D0X]?i0`0000060:C>mP<00000202Ifoh4000000L0
T=[o0P00000209KHoP@000000P2>eol00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[700D0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000P0>oZa`00603_j/L00`000000kn[7
000000050>oZa`030000003_j/L0kn[700<0kn[700<000000:Rhi@2X^>D01@2X^>D00`000000Z;KS
0:Rfh`0200000080Y:oP00<000000::/gP2R[=h0102R[=h00`000000WjSL09nXg00409nXg0030000
002MY=X0WJCJ0080WJCJ1@00000309BNf`030000002AVmX0TI_J00<0TI_J00<0000008fHf@2=V=T0
102=V=T00`000000RIGI08VEf@0308VEf@0300000025TmT0QI?I0080QI?I00<00000086@fP21T=X0
0`21T=X00`000000O8kJ07b>fP0307b>fP030000001gSM`0MhgL00<0MhgL00<00000076<gP1aS=h0
0P1aS=h00`000000K8cP06b<h00306b<h0030000001VS><0000000H000000P1GO]d00`000000C7oR
04aohP0204aohP0300000010P>H0@83V0080@83V0P0000050;`f00800000E`3_j/L3000000@0X]?i
0`0000000`2RdoT000000:C>mP020:C>mP@000000P2Bgoh00`000000VM_n09WKoP0409WKoP800000
0P29fol00`000000T=[o093Jo`07093Jo`<000000`2>eol010000000S]Oo08kGo`2>eol200000380
kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`<00000803_j/L001P0kn[7
0`0000050>oZa`030000003_j/L0kn[700@0kn[700<000000:Rhi@2X^>D0102X^>D3000000D0Y:oP
00<000000::/gP2R[=h0102R[=h00`000000WjSL09nXg00309nXg0D000000`2HX]`00`000000U9kK
09BNf`0209BNf`030000002AVmX0TI_J00@0TI_J00<0000008fHf@2=V=T00`2=V=T00`000000RIGI
08VEf@0308VEf@0300000025TmT0QI?I00<0QI?I00<00000086@fP21T=X00`21T=X00`000000O8kJ
07b>fP0207b>fP030000001gSM`0MhgL00<0MhgL00<00000076<gP1aS=h00`1aS=h00`000000K8cP
06b<h00206b<h0030000001VS><0IXcS00<0IXcS00<0000005n<iP1OS>H01P00000204aohP030000
0010P>H0@83V0080@83V00<000000;`f002l=P000P2l=P02000000030;<f5P00000000000540kn[7
1000000209oJo0030000002RdoT0000000800000102RdoT4000000L0T]on0P00000209WKoP800000
1@29fol2000000<0T=[o1000000208WGo`030000002>eol0S]Oo0080S]Oo00@0000008kGo`2>eol0
S]Oo0P00000a0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[70>oZa`0P0>oZa`007`3_j/L2000000L0kn[700<000000:Rhi@2X^>D00`0000020:FbhP030000
002T[n00Y:oP00@0Y:oP00<000000::/gP2R[=h00`2R[=h00`000000WjSL09nXg00300000080VjGM
00<0000009RRg02HX]`00`2HX]`00`000000U9kK09BNf`0309BNf`030000002AVmX0TI_J00<0TI_J
00<0000008fHf@2=V=T0102=V=T00`000000RIGI08VEf@0308VEf@0300000025TmT0QI?I0080QI?I
00<00000086@fP21T=X00`21T=X00`000000O8kJ07b>fP0307b>fP030000001gSM`0MhgL00<0MhgL
00<00000076<gP1aS=h00`1aS=h00`000000K8cP06b<h00206b<h0030000001VS><0IXcS00<0IXcS
00<0000005n<iP1OS>H00`1OS>H00`000000FHkY0000000500000080@83V00@000000;`f00000000
00001@2c=QH3000004X0kn[71000000509oJo0@000000P2RdoT400000080Q^3l0P00000609;OoPD0
00002029fol4000000L0RMOo00@0000008kGo`2>eol0S]Oo1000000208_Do`030000003_j/L0kn[7
02l0kn[700<000000>oZa`3_j/L00`3_j/L3000000P0kn[70P00000P0>oZa`007`3_j/L00`000000
kn[70>oZa`070>oZa`8000001P2U/^800`000000Y:oP0:B_h0040:B_h0040000002R[=h0XZcN0::/
gP@000001@2KYMd00`000000V:;L09RRg00409RRg0030000002DW]/0U9kK00<0U9kK00<00000096K
fP2AVmX00`2AVmX00`000000SISI08fHf@0308fHf@0300000029UMT0RIGI00<0RIGI00@0000008FC
f@25TmT0QI?I2`00000207b>fP030000001gSM`0MhgL00<0MhgL00<00000076<gP1aS=h00`1aS=h0
0`000000K8cP06b<h00306b<h0030000001VS><0IXcS0080IXcS00<0000005n<iP1OS>H0101OS>H0
0`000000FHkY05V>j@0205V>j@030000001BT>`0000000<000002@2c=QH5000004@0kn[70P000002
09WQo@030000002Of_`0Wm[l0080Wm[l0P00000309oJo0<000002026h?`6000000@0P=_m0P000003
08WKo`@000000P22eol00`000000RMOo08WGo`0608WGo`@0000000<0RmCo0000002;e?l0102;e?l0
0`000000kn[70>oZa`0/0>oZa`80000000<0kn[70000003_j/L0<03_j/L001l0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000YK;R0:FbhP040:FbhP030000002T[n00Y:oP00@0Y:oP1000000309fX
gP030000002KYMd0VjGM00@0VjGM00<0000009RRg02HX]`0102HX]`00`000000U9kK09BNf`0209BN
f`030000002AVmX0TI_J00<0TI_J00<0000008fHf@2=V=T00P2=V=T;000000<0Q9ON00<00000082F
g`20U]l00`20U]l00`000000O9GP0000000A00000080K8cP00<0000006J<h`1VS><00`1VS><00`00
0000GhcV05n<iP0305n<iP030000001IS^T0FHkY00<0FHkY00<0000005:@k01BT>`00P1BT>`00`00
0000/cHF0;<f5P060;<f5P030000002M:b`0WB//00D00000?`3_j/L2000000D0VN7m100000000`2O
f_`000000000000200000080M]ge0P00000308KPo0@000000P1df?X2000000D0P=_m1P00000708;G
o`0400000029eol0RMOo08WGo`@000000P26dol01@000000RmCo08_Do`2;e?l0000000@0RmCo0P00
000`0>oZa`030000003_j/L0kn[702l0kn[7000O0>oZa`030000003_j/L0kn[700T0kn[700<00000
0:FbhP2U/^80102U/^800`000000Y:oP0:B_h00300000080Wj_O00<0000009fXgP2MZ=h00`2MZ=h0
0`000000VjGM09^Ug@0409^Ug@030000002HX]`0V:;L00<0V:;L00@0000009BNf`2DW]/0U9kK3000
000308^Kg@0300000027VMh0QiWN0080QiWN00<0000008BGgP24Umh00`24Umh00`000000P9KO082F
g`03082Fg`030000001lUN00O9GP00<0O9GP00<0000007RDhP1hU>800`1hU>800`000000LiCS07>D
h`0307>Dh`030000001_U>D0000000`000000P1OS>H00`000000FHkY05V>j@0205V>j@030000001B
T>`0DY3/00<0DY3/00<000000;<f5P2c=QH01@2c=QH00`000000WB//09d[;00209d[;080000000@0
D0000000000000000000>@3_j/L3000000D0VN7m1`00000707KMm@@000001`1df?X6000000@0NmGn
0P00000508;Go`H000001`26dol010000000RmCo08_Do`2;e?l400000080RM7o00<000000>oZa`3_
j/L0;P3_j/L00`000000kn[70>oZa`0^0>oZa`007`3_j/L2000000X0kn[700<000000:FbhP2U/^80
102U/^83000000D0Wj_O00<0000009fXgP2MZ=h00`2MZ=h00`000000VjGM09^Ug@0409^Ug@030000
002HX]`0V:;L0080V:;L1@000003096Og@030000002>WMd0SYgM00<0SYgM00<0000008^Kg@2;Vmd0
0`2;Vmd00`000000QiWN08NIgP0308NIgP0300000024Umh0Q9ON00<0Q9ON00<00000082Fg`20U]l0
0`20U]l00`000000O9GP07bEh00307bEh0030000001hU>80N9CR0080N9CR00<0000007>Dh`1cU><0
0`1cU><00`000000KiCU06nDi@0306nDi@030000001[U>P0JiCX00<0JiCX00<0000006JFjP1VU^X0
1P00000205V>j@030000001BT>`0DY3/0080DY3/0`0000040;<f5P030000002M:b`0WB//00D0WB//
2@00000b0>oZa`8000000P29i_P20000000309WQo@000000000000@000000P1Ne>L2000000<0M]ge
1000000206KDm@8000000`1df?X400000080L]?m00<0000007_EoP1keOh01`1keOh5000000@0PM;o
0P00000508KCo`L000001P29dOl00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[702d0kn[7
000N0>oZa`800000303_j/L00`000000YK;R0:FbhP0300000080XJkQ00<0000009n[g`2OZml0102O
Zml00`000000WJSN09fXgP0309fXgP030000002KYMd0VjGM0080VjGM1P00000309BRgP030000002A
Wmd0TIoM0080TIoM00<0000008jMg@2>WMd00`2>WMd00`000000Ri_M08^Kg@0408^Kg@0300000027
VMh0QiWN0080QiWN00<0000008BGgP24Umh01024Umh00`000000P9KO082Fg`03082Fg`030000001l
UN00O9GP0080O9GP00<0000007RDhP1hU>800`1hU>800`000000LiCS07>Dh`0307>Dh`030000001_
U>D0KiCU00<0KiCU00<0000006^Dj01[U>P00P1[U>P00`000000IYKZ06JFjP0406JFjP030000001R
Und0000000D000000P1BT>`00`000000Bi;_000000020;<f5P030000002M:b`0WB//00H0WB//00<0
000008TN<0297S001000000205L000L00000:03_j/L3000000@0RNKh1@00000605kDi`D000001P1V
e?D5000000L0L]?m0P00000307_EoP@000000P1kdOl00`000000PM;o087Bo`06087Bo`D000001025
d?l010000000RM7o08WAo`00000508WAo`800000;`3_j/L00`000000kn[70>oZa`0]0>oZa`007P3_
j/L00`000000kn[70>oZa`0<0>oZa`8000001P2Q[^400`000000Wj_O09n[g`0409n[g`030000002M
Z=h0WJSN0080WJSN1@00000309NTgP030000002DX]h0U:;N00<0U:;N00<00000096Og@2AWmd00`2A
Wmd00`000000SYgM08jMg@0308jMg@030000002;Vmd0Ri_M00@0Ri_M00<0000008NIgP27VMh00P27
VMh00`000000Q9ON08BGgP0308BGgP0300000020U]l0P9KO00<0P9KO00<0000007bEh01lUN000`1l
UN000`000000N9CR07RDhP0307RDhP030000001cU><0LiCS00<0LiCS00<0000006nDi@1_U>D00P1_
U>D00`000000JiCX06^Dj00306^Dj0030000001VU^X0IYKZ00@0IYKZ00<0000006:Gk@1RUnd00P1R
Und00`000000GIW_00000005000000030;<f5P000000WB//00L0WB//00<0000008TN<0297S001029
7S04000000D0E0001`00000N0>oZa`<000001029i_P400000080@LCA2000000305O=kPP00000101Y
d?/2000000D0L]?m1P00000707_Ao`0400000021d_l0PM;o087Bo`@000000P21col00`000000QM3o
08G@o`0508G@o`80000000<0RM7o0000000000000`00000208W>oP030000003_j/L0kn[702d0kn[7
00<000000>oZa`3_j/L0;03_j/L001h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000XJkQ0:6^
h@040:6^h@030000002OZml0Wj_O00@0Wj_O00<0000009fXgP2MZ=h00P00000209ZWg`030000002G
Y=h0UjCN00<0UjCN00<0000009BRgP2DX]h0102DX]h00`000000TIoM096Og@03096Og@030000002>
WMd0SYgM00<0SYgM00<0000008^Kg@2;Vmd00`2;Vmd00`000000QiWN08NIgP0208NIgP0300000024
Umh0Q9ON0080Q9ON4@00000207RDhP030000001cU><0LiCS00<0LiCS00<0000006nDi@1_U>D00`1_
U>D00`000000JiCX06^Dj00306^Dj0030000001VU^X0IYKZ00<0IYKZ00<0000006:Gk@1RUnd00`1R
Und00`000000GIW_05fIk`0205fIk`030000001IVo80000000P0WB//00<0000008TN<0297S001@29
7S000`000000N0h/07P>;004000000<0E0000P00000404`000L000004`3_j/L400000080Im_M2`00
000404K4iPL00000101Oc?T2000000H0JM3k1`00000407G?o`8000001@1kdOl6000000L0PLoo00<0
000008G@o`25d?l00`25d?l6000000H0RLkn0P00000^0>oZa`030000003_j/L0kn[702/0kn[7000N
0>oZa`8000003`3_j/L00`000000XJkQ0:6^h@040:6^h@030000002OZml0Wj_O0080Wj_O10000004
09ZWg`030000002GY=h0UjCN00@0UjCN00<0000009BRgP2DX]h0102DX]h00`000000TIoM096Og@02
096Og@030000002>WMd0SYgM00<0SYgM00<0000008^Kg@2;Vmd00P2;Vmd;000000<0Pi_R00<00000
082Jh`20V^<00`20V^<00`000000OI[T07fJi00307fJi0030000001iV^D00000014000000P1[U>P0
0`000000IYKZ06JFjP0406JFjP030000001RUnd0HYO]0080HYO]00<0000005fIk`1MVNl00`1MVNl0
0`000000FI_b0000000609d[;003000000297S00RAh`00H0RAh`00<0000007P>;01h3R`0101h3R`5
000000D0C0000P00000403h002P00000101FaoH2000000D0Glci2000000406o=oP8000001@1ecol7
000000@0OLko0P000005087?o`P000001026cOl2000000L0RLkn0P00000/0>oZa`800000;@3_j/L0
01h0kn[700<000000>oZa`3_j/L03P3_j/L00`000000XJkQ0:6^h@040:6^h@D000000`2LZN000`00
0000VZOO09ZWg`0309ZWg`030000002GY=h0UjCN00@0UjCN00<0000009BRgP2DX]h00`2DX]h01000
0000TIoM096Og@2AWmd<000000<0RYkQ00<0000008NLh@27W>400P27W>400`000000Pi_R08>KhP03
08>KhP0300000020V^<0P9[S00<0P9[S00<0000007fJi01mV^@00`1mV^@00`000000NI[U07VJi@03
07VJi@030000001fV^L0MY[W00<0MY[W00<0000007>Jj@1cV^T00`1cV^T00`000000Ki_[0000000<
00000080HYO]00<0000005fIk`1MVNl00`1MVNl00`000000FI_b0000000509d[;003000000297S00
RAh`00D0RAh`00<0000007P>;01h3R`01@1h3R`00`000000IP0N06H07P0206H07Ph000001@0]000A
000000@0A;ca0P00000504g2l`l00000101Xb_d2000000D0Klgn2000000407S<o`030000001mc_l0
OLko00H0OLko1@00000408;<o`0300000026cOl0Q/go00H0Q/go0P00000208W>oP@000000P29c?h0
0`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0kn[7
00l0kn[700<000000:6^h@2Q[^400`00000209j/h@030000002LZN00W:WP00@0W:WP00<0000009ZW
g`2JYml00`2JYml00`000000UjCN09NTgP0309NTgP030000002DX]h0U:;N0080U:;N1@000003092Q
h0030000002=Wn00SIoP00<0SIoP00<0000008ZNh@2:W^400`2:W^400`000000QicQ08NLh@0308NL
h@0300000023Vn80Pi_R00<0Pi_R00<00000082Jh`20V^<00`20V^<00`000000OI[T07fJi00307fJ
i0030000001iV^D0NI[U00<0NI[U00<0000007JJi`1fV^L00`1fV^L00`000000Li[Y07>Jj@0307>J
j@030000001_Vn/0Ki_[0080Ki_[00<0000006bLk@1/W>d0101/W>d00`000000JIg_0000000<0000
0080WB//00<0000008TN<0297S001P297S000`000000N0h/07P>;00507P>;0030000001V01h0IP0N
00@0IP0N00<0000005001`1@00L0101@00L00`000000<`0003<0000203<000L0000000<01`000000
000000005`00000405g3o0030000001Sa_d0HlKm00D0HlKm0P00000506S:o@L00000101db_l00`00
0000N<co07S<o`0607S<o`040000001mc_l0OLko07g>o`@000000P1obol00`000000P/co08;<o`05
08;<o`0300000026cOl0Q/go00<0Q/go1P00000708W<oP030000003_j/L0kn[702X0kn[700<00000
0>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L0403_j/L2000000H0WZcQ00<0000009bY
h02LZN000`2LZN000`000000VZOO09ZWg`0309ZWg`030000002GY=h0UjCN0080UjCN1P00000209:S
h0030000002@XN00T:7P00<0T:7P00<0000008fOh02=Wn00102=Wn000`000000RYkQ08ZNh@0308ZN
h@0300000027W>40QicQ0080QicQ00<0000008>KhP23Vn801023Vn800`000000P9[S082Jh`03082J
h`030000001mV^@0OI[T00<0OI[T00<0000007VJi@1iV^D00P1iV^D00`000000MY[W07JJi`0307JJ
i`030000001cV^T0Li[Y00<0Li[Y00<0000006nKj`1_Vn/00`1_Vn/00`000000K9c]06bLk@0306bL
k@030000001YWNl0JIg_00<0JIg_00<0000006JOl@1VWo400`1VWo401P000000Hj7c06>Ql`000000
WB//000000L0RAh`00<0000007P>;01h3R`01@1h3R`00`000000IP0N06H07P0506H07P030000001@
00L0D00700@0D00700<0000003<0000c0000100c00000`0000001`0000L000030000000304jcnP00
0000D;Oj0080D;Oj1000000605>knP030000001H_o/0F;ok00@0F;ok0P00000605g3o0800000101S
a_d8000000@0L<So00<0000007C:o`1db_l01@1db_l2000000@0N<co1P00000707o;o`0300000022
c?l0P/co0080P/co2000000408O;oP8000001`29c?h2000002`0kn[700<000000>oZa`3_j/L0:@3_
j/L001d0kn[700<000000>oZa`0000004P3_j/L00`000000WZcQ09j/h@0409j/h@030000002LZN00
W:WP00@0W:WP00@0000009ZWg`2JYml0VZOO1P00000309FUh0030000002BXn00TZ?P00<0TZ?P00<0
0000092Qh02@XN000`2@XN000`000000SIoP08fOh00308fOh0030000002:W^40RYkQ00@0RYkQ00<0
000008NLh@27W>400P27W>400`000000Pi_R08>KhP0308>KhP0300000020V^<0P9[S00<0P9[S00<0
000007fJi01mV^@00`1mV^@00`000000NI[U07VJi@0307VJi@030000001fV^L0MY[W00<0MY[W00<0
000007>Jj@1cV^T00`1cV^T00`000000Ki_[06nKj`0206nKj`030000001/W>d0K9c]00@0K9c]00<0
000006VMk`1YWNl00`1YWNl00`000000IYoa06JOl@0306JOl@030000001SXO<0Hj7c008000001`29
7S000`000000N0h/07P>;00407P>;0030000001V01h0IP0N00D0IP0N00<0000005001`1@00L0101@
00L00`000000<`0003<0000303<000D000001@1>/oX3000000@0D;Oj0P00000505>knP800000101H
_o/>000000@0K<Gn0P0000070738o`030000001db_l0M<[o00<0M<[o1`00000407c9o`030000001o
bol0Ol_o00H0Ol_o1@00000408C:oP0300000027boh0Ql_n00H0Ql_n00@0000008W<oP29c?h0RLcn
1000000208[:o@030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[70P00
000D0>oZa`030000002N[>40WZcQ00@0WZcQ00<0000009bYh02LZN000P2LZN05000000<0UjOQ00<0
000009FUh02EYN00102EYN000`000000TZ?P09:Sh00209:Sh0030000002@XN00T:7P00@0T:7P00<0
000008fOh02=Wn000`2=Wn000`000000RYkQ08ZNh@0308ZNh@0400000027W>40QicQ08NLhBT00000
0P1_Vn/00`000000K9c]06bLk@0306bLk@030000001YWNl0JIg_00@0JIg_00<0000006JOl@1VWo40
0P1VWo400`000000Hj7c06>Ql`0206>Ql`80000010297S000`000000N0h/07P>;00507P>;0030000
001V01h0IP0N00@0IP0N00<0000005001`1@00L0101@00L00`000000<`0003<0000203<002000000
101T_oh00`000000J<;n06S2oP0406S2oP8000001@1/aOh?000000@0N<So00<0000007c9o`1lbOl0
1@1lbOl010000000Ol_o07o;o`1obol400000080PLWn00<0000008C:oP24b_h01@24b_h2000000@0
Ql_n1P00000608[:o@030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[7
00<000000>oZa`3_j/L04`3_j/L00`000000WZcQ09j/h@0409j/h@D000000`2JZN400`000000UjOQ
09NWh@0309NWh@030000002EYN00UJGP00<0UJGP00<0000009:Sh02BXn000`2BXn000`000000T:7P
092Qh003092Qh0030000002=Wn00SIoP0080SIoP2`00000308JOi00300000024WnD0Q9oU00<0Q9oU
00<00000086NiP21W^H00`21W^H00`000000OYkW07jNi`0307jNi`030000001kW^P0NikX00<0NikX
00<0000007VNj@1iW^T00`1iW^T00`000000MYo[07JOj`0307JOj`030000001cWnd0000001800000
0P1VWo400`000000Hj7c06>Ql`0306>Ql`8000000P297S000`000000N0h/07P>;00407P>;0030000
001V01h0IP0N00@0IP0N00<0000005001`1@00L01@1@00L50000000305b_nP000000G;;k00<0G;;k
0`00000605ffo0030000001O^Od0GkWm00@0GkWm00<00000066lo@1Q_?d0101Q_?d2000000H0I;on
00<0000006S2oP1X`_h00`1X`_h7000000@0L/Cn00<0000007G6o`1ea_l0101ea_l2000000L0N<So
00<0000007c9o`1lbOl00P1lbOl6000000L0PLWn00<0000008C:oP24b_h00`24b_h7000000@0R<Wm
00<0000008[:o@2:b_d01P2:b_d00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[702L0kn[7
000?0>oZa`<000000P3_j/L3000000H0kn[700<000000>oZa`3_j/L0503_j/L00`000000WZcQ09j/
h@0300000080W:_R00<0000009ZYh@2JZN40102JZN400`000000UjOQ09NWh@0209NWh@030000002E
YN00UJGP00@0UJGP00<0000009:Sh02BXn000P2BXn000`000000T:7P092Qh002092Qh0H000000`2<
X^<00`000000RJ7S08VQh`0308VQh`0300000026Wn@0QYoT0080QYoT00<0000008BOi@24WnD01024
WnD00`000000PIkV086NiP03086NiP030000001nW^L0OYkW00<0OYkW00<0000007^Nj01kW^P00`1k
W^P00`000000NIkY07VNj@0307VNj@030000001fWn/0MYo[00<0MYo[00<0000007>Ok@1cWnd00P1c
Wnd00`000000LJ7^076QkP03076QkP030000001^X_00KZ;`00@0KZ;`00<0000006bSlP0000003P00
000407P>;0030000001V01h0IP0N00@0IP0N00@0000005001`1@00L0D0071P00000505b_nP@00000
0`1L/_/00`000000GKKl05ffo00405ffo0030000001O^Od0GkWm00@0GkWm00<00000066lo@1Q_?d0
0P1Q_?d?000000@0Kl7n00<0000007;4oP1ba?h01@1ba?h00`000000MLKo07G6o`0307G6o`h00000
101naoh00`000000PLWn0879oP060879oPH000001025b?d00`000000R<Wm08S9o@0508S9o@030000
002:b_d0R/[m00<0R/[m1000000/0>oZa`030000003_j/L0kn[702H0kn[7000?0>oZa`8000001@3_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[701D0kn[70P00000509b[hP030000002J
ZN40VZWQ00@0VZWQ00<0000009NWh@2GYn400`2GYn400`000000UJGP09FUh00209FUh0/000000`2>
Xn800`000000S:;S08bRh`0308bRh`0300000029XN<0RJ7S00@0RJ7S00<0000008JOi026Wn@00P26
Wn@00`000000Q9oU08BOi@0308BOi@0300000021W^H0PIkV00<0PIkV00<0000007jNi`1nW^L00`1n
W^L00`000000NikX07^Nj00307^Nj0030000001iW^T0NIkY00<0NIkY00<0000007JOj`1fWn/00`1f
Wn/00`000000Lio]07>Ok@0307>Ok@030000001aXNh0LJ7^00<0LJ7^00<0000006jRl01^X_00101^
X_000`000000K:?b06bSlP0206bSlP030000001[YO<0JjGc00@0JjGc00@0000006VWm@1YYoD0JJOe
=000000406^lo@030000001]_oh0KKon00@0KKon00<0000006o1oP1_`Oh01P1_`Oh00`000000L/Cn
07;4oP0207;4oPP00000101ia?h00`000000O<Kn07c6oP0407c6oP030000001naoh0O/On00D0O/On
0P0000020879oP@000000P23aod00`000000QLSm08G8o@0608G8o@0300000028bOd0R<Wm0080R<Wm
2000000408_8o0030000003_j/L0kn[702P0kn[70P00000X0>oZa`004@3_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0kn[700<0kn[70`00000G0>oZa`030000002LZn80W:_R00@0W:_R00<0
000009ZYh@2JZN40102JZN4010000000UjOQ09NWh@2GYn46000000<0TjKR00<00000096ThP2AY>80
0P2AY>800`000000SZ?R08jShP0408jShP030000002<X^<0S:;S00<0S:;S00<0000008VQh`29XN<0
0`29XN<00`000000QYoT08JOi00308JOi00300000024WnD0Q9oU00<0Q9oU00<00000086NiP21W^H0
0`21W^H00`000000OYkW07jNi`0307jNi`030000001kW^P0NikX00<0NikX00<0000007VNj@1iW^T0
0`1iW^T00`000000MYo[07JOj`0307JOj`030000001cWnd0Lio]00<0Lio]00<00000076QkP1aXNh0
0`1aXNh00`000000KZ;`06jRl00306jRl0030000001/Xo80K:?b00<0K:?b00<0000006^Ul`1[YO<0
0`1[YO<00`000000JJOe06VWm@0406VWm@030000001WZOL0IjWg00<0IjWg00<0000006N/n01W[?P0
0`1W[?P00`000000IZoi06J_n@0306J_n@<000001@1V/OX00`000000I[Ck06Jdn`0306Jdn`030000
001W]o`0IkOl00@0IkOl00<0000006Vio@1Y^Od0101Y^Od00`000000Jkcm06^lo@0506^lo@800000
1@1]_oh2000000@0Kl7n1`00000407O2oP030000001ia?h0NLCn00H0NLCn00<0000007c6oP1la_h0
101la_h00`000000O/On07k7oP0307k7oPD000001`23aod00`000000QLSm08G8o@0508G8o@D00000
0`29b?`2000000P0RlSl00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0U0>oZa`004@3_
j/L00`000000kn[70>oZa`02000000H0kn[700<000000>oZa`3_j/L0603_j/L00`000000W:_R09b[
hP0409b[hP030000002JZN40VZWQ00<0VZWQ1000000309JWhP030000002CY^80TjKR00<0TjKR00<0
0000096ThP2AY>800`2AY>800`000000SZ?R08jShP0308jShP030000002<X^<0S:;S00@0S:;S00<0
000008VQh`29XN<00`29XN<00`000000QYoT08JOi00208JOi00300000024WnD0Q9oU0080Q9oU<000
000206jRl0030000001/Xo80K:?b00<0K:?b00<0000006^Ul`1[YO<00`1[YO<00`000000JJOe06VW
m@0406VWm@030000001WZOL0IjWg00<0IjWg00<0000006N/n01W[?P00`1W[?P500000080IZoi0P00
000506JanP030000001V]?/0I[Ck00<0I[Ck0P00000506Ngo08000001@1Y^Od2000000@0Jkcm3P00
000407G0oP030000001g`_h0Ml;n00D0Ml;n0P00000407W4oPl000001021a_d00`000000PlOm08?7
o@0608?7o@0300000025b?d0QLSm00@000000P27aod00`000000RLSl08W8o00408W8o0<00000102;
b?`4000002/0kn[700<000000>oZa`3_j/L0903_j/L000l0kn[70`0000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`0H0>oZa`030000002LZn80W:_R00@0W:_R00<0000009ZYh@2JZN400`000002
09RYhP030000002FYn80UZOR00<0UZOR00<0000009>VhP2CY^800`2CY^800`000000TJCR096ThP02
096ThP030000002>Xn80SZ?R00@0SZ?R00<0000008bRh`2<X^<00`2<X^<00`000000RJ7S08VQh`02
08VQh`/000000`24X^L00`000000PZ7X08:Qj00308:Qj0030000001oXNT0Oj7Y00<0Oj7Y00<00000
07fQjP1mXNX00`1mXNX00`000000Nj;[07^Rj`0307^Rj`030000001iX^d0NJ;]00<0NJ;]00<00000
07NSkP1gXnh00`1gXnh00`000000MJC_07FTk`0307FTk`030000001cYO40LjGa04T00000101a_?d0
0`000000Lkkm07>no@0407>no@030000001e`?h0ML3n00D0ML3n0P00000407O2oPL00000101m`od0
0`000000OlCm07o4o@0407o4o@0300000021a_d0PLKm00H0PLKm00<0000008?7o@23aod00`23aod5
000000H0QlOm00<0000008W8o029b?`01029b?`00`000000RLSl00000004000000@0RlOl00<00000
0>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`0T0>oZa`00703_j/L00`000000kn[70>oZa`0I0>oZ
a`030000002LZn80W:_R0080W:_R1000000609RYhP030000002FYn80UZOR0080UZOR00<0000009>V
hP2CY^80102CY^800`000000TJCR096ThP02096ThP030000002>Xn80SZ?R0080SZ?R3000000308VS
i@0300000027X^H0Qj;V0080Qj;V00<0000008BRi`24X^L00`24X^L00`000000PZ7X08:Qj00408:Q
j0030000001oXNT0Oj7Y00<0Oj7Y00<0000007fQjP1mXNX00`1mXNX00`000000Nj;[07^Rj`0307^R
j`030000001iX^d0NJ;]00<0NJ;]00<0000007NSkP1gXnh00`1gXnh00`000000MJC_07FTk`0307FT
k`030000001cYO40LjGa00<0LjGa00<00000076WlP1aYo800`1aYo800`000000L:Sd072Xm003072X
m0030000001_Z_D0Kj[e00@0Kj[e00<0000006j/m`1^[?L00`1^[?L3000000@0KJkh00<0000006f`
n@1]/?T0101]/?T00`000000KK;j06fbnP0306fbnP030000001^]O/0K[Gk00@0K[Gk00<0000006jg
n`1^]o/0101^]o/00`000000L;[l072jo004072jo0030000001a_?d0LKcm00D0LKcm0P00000507>n
o@800000101e`?h7000000@0Nl7m00<0000007g3o@1m`od01@1m`od00`000000OlCm07o4o@0407o4
o@8000001021a_d8000000@0QLKm00<0000008O7o@27aod01@27aod010000000RLSl08W8o029b?`4
00000080RLKl00<0000008_7o02;ao`01@2;ao`00`000000kn[70>oZa`0X0>oZa`030000003_j/L0
kn[702<0kn[7000L0>oZa`8000006`3_j/L4000000<0VZ_S00<0000009RYhP2HZN80102HZN800`00
0000UZOR09JWhP0309JWhP030000002CY^80TjKR00<0TjKR00@00000096ThP2AY>80TJCR1P000003
08jUi0030000002;Y>D0RjCU00<0RjCU00<0000008VSi@29XnD00`29XnD00`000000Qj;V08NRiP03
08NRiP0300000024X^L0Q:;W00<0Q:;W00<0000008:Qj022XNP00`22XNP00`000000Oj7Y07nQj@03
07nQj@030000001mXNX0OJ7Z00<0OJ7Z00<0000007^Rj`1kX^/00`1kX^/00`000000NJ;]07VRk@03
07VRk@030000001gXnh0Mj?^00<0Mj?^00<0000007FTk`1eY>l00`1eY>l00`000000LjGa07>Ul@03
07>Ul@030000001aYo80LJOb00@0LJOb00<00000072Xm01`Z?@00`1`Z?@00`000000Kj[e06nZm@04
06nZm@030000001^[?L0KZcg00@000001P1][_P00`000000KK3i06f`n@0306f`n@030000001]/_X0
KK;j00@0KK;j00<0000006jen`1^]O/0101^]O/2000000D0K[Ok0P000005072jo0800000101a_?d>
000000@0NKom00<0000007_1o@1k`Od01@1k`Od00`000000OL?m07g3o@0507g3o@030000001oa?d0
OlCm0080OlCm1`00000408?4o@0300000025a_d0QLKm00H0QLKm00<0000008O7o@27aod00P27aod6
000000@0RLKl00<0000008W6o00000001`2;ao`2000002X0kn[700<000000>oZa`3_j/L08P3_j/L0
01`0kn[700<000000>oZa`3_j/L06`3_j/L00`000000VZ_S09Z[h`0409Z[h`030000002HZN80V:WR
00@0V:WR00@0000009JWhP2FYn80UZOR2`000003092Vi0030000002>YN@0SZGT00@0SZGT00<00000
08^Ti@2;Y>D00`2;Y>D00`000000RJ?U08VSi@0308VSi@0300000027X^H0Qj;V0080Qj;V00<00000
08BRi`24X^L01024X^L00`000000PZ7X08:Qj00308:Qj0030000001oXNT0Oj7Y00<0Oj7Y00<00000
07fQjP1mXNX00`1mXNX00`000000Nj;[07^Rj`0307^Rj`030000001iX^d0NJ;]00<0NJ;]00<00000
07NSkP1gXnh00`1gXnh00`000000MJC_07FTk`0307FTk`030000001cYO40LjGa00<0LjGa00<00000
076WlP1aYo80101aYo800`000000L:Sd072Xm003072Xm0030000001_Z_D0Kj[e00<0Kj[e0`000004
06j/m`030000001][_P0KJkh00@0KJkh00<0000006f`n@1]/?T00`1]/?T00`000000KK;j06fbnP04
06fbnP030000001^]O/0K[Gk0080K[Gk5@00000407Jko0030000001g_O`0Mkgl00@0Mkgl00<00000
07Voo@1i_od01@1i_od00`000000Nl7m07_1o@0207_1o@l000001021`od00`000000PlCm08?4o@05
08?4o@0300000025a_d0QLKm00<0QLKm1`00000408S5o00300000029a_`0RLKl00@0RLKl00<00000
08W6o00000000P2;ao`400000080S<Kk00<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0R
0>oZa`00703_j/L00`000000kn[70>oZa`0L0>oZa`030000002JZn<0VZ_S00<0VZ_S00<0000009RY
hP2HZN80102HZN84000000<0U:ST00<0000009:Wi02BYn@00`2BYn@00`000000T:KT092Vi003092V
i0030000002>YN@0SZGT00<0SZGT00<0000008^Ti@2;Y>D00`2;Y>D00`000000RJ?U08VSi@0308VS
i@0300000027X^H0Qj;V00<0Qj;V00<0000008BRi`24X^L00`24X^L00`000000PZ7X08:Qj00208:Q
j5h00000101c]_X00`000000M;Sk07Bhn`0407Bhn`030000001e^_/0MK[k00@0MK[k00<0000007Jk
o01f^o`01@1f^o`00`000000Mkgl07Nmo00407Nmo0030000001i_od0NKom0080NKom1`00000407k0
o0030000001o`_`0Ol;l00D0Ol;l00<000000873o@21`od01@21`od00`000000PlCm08?4o@0208?4
o@P000001026a?`00`000000R<Gl08S5o00508S5o00300000029a_`0RLKl00<0RLKl1@00000608c6
n`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_
j/L07P3_j/L00`000000VZ_S09Z[h`0309Z[h`030000002HZN80V:WR00<000000P2FZN@00`000000
U:ST09BXi00209BXi0030000002BYn@0TZOT00@0TZOT00<00000092Vi02@Y^@00P2@Y^@00`000000
SZGT08jUi00408jUi0030000002;Y>D0RjCU00<0RjCU00@0000008VSi@29XnD0RJ?U4P00000308>T
j@0300000021Y>X0PJCZ00<0PJCZ00<0000007nTj`1oY>/00`1oY>/00`000000OJG/07fUk00307fU
k0030000001kYNh0NjG^00<0NjG^00<0000007ZVk`1jY^l00`1jY^l00`000000N:O`07RWl00307RW
l0030000001gZ?40MjSa00<0MjSa00<0000007FYlP1eZO80101eZO8010000000M:_d07B[m01dZo@3
000000H0Ljce00<0000007>^mP1c[_H00`1c[_H00`000000L[3g07:`m`0407:`m`030000001b/_P0
L[;h00<0L[;h00<0000007>cn@1c/oT0101c/oT00`000000LkKj07>fnP0507>fnP030000001d^?/0
M;Sk00@0M;Sk00<0000007Fjn`1e^_/0101e^_/00`000000M[_l07Jko00207Jko0h00000101l_o`0
0`000000O/3l07k0o00507k0o0030000001o`_`0Ol;l00D0Ol;l00<000000873o@21`od00P21`od7
000000@0QL?l00<0000008K4o026a?`01P26a?`00`000000R<Gl08S5o00208S5o0P0000000D0RlGk
0000002;aO/0RlGk0000000708c6n`030000003_j/L0kn[702H0kn[700<000000>oZa`0000008P3_
j/L001/0kn[70`00000O0>oZa`040000002JZn<0VZ_S09Z[h`@000001P2FZN@00`000000U:ST09BX
i00209BXi0030000002BYn@0TZOT00<0TZOT00<00000092Vi02@Y^@00`2@Y^@00`000000SZGT08jU
i00208jUi0/000000`29YNL00`000000QjCX08NTj00308NTj00300000025Y>P0QJCX00<0QJCX00<0
000008>Tj@23Y>T01023Y>T00`000000PJCZ086TjP03086TjP030000001oY>/0OjC[00<0OjC[00<0
000007fUk01mYN`00`1mYN`00`000000NjG^07^UkP0307^UkP030000001jY^l0NZK_00<0NZK_00<0
000007RWl01hYo000`1hYo000`000000MjSa07NXl@0307NXl@030000001eZO80MJWb00@0MJWb0`00
000307B[m0030000001c[?D0Ljce00<0Ljce00<0000007>^mP1c[_H0101c[_H00`000000L[3g07:`
m`0307:`m`030000001b/_P0L[;h00@0L[;h0P00000507>cn@8000001P1c]_X00`000000M;Sk07Bh
n`0207Bhn`d00000101j^o/00`000000Nkgl07^mo00407^mo0030000001l_o`0O;ol00D0O;ol0P00
000607k0o0030000001o`_`0Ol;l0080Ol;l1`00000408?2o00300000025`o`0QL?l00D0QL?l0P00
000408K4o0L000001029a?/00`000000RlGk08_5n`0308_5n`040000002;aO/0RlGk000000@0S<Kk
1000000Y0>oZa`030000003_j/L0kn[70200kn[7000K0>oZa`030000003_j/L0kn[70200kn[70`00
000309R[i0030000002FZN@0UZWT00@0UZWT00<0000009BXi02DZ>@00`2DZ>@00`000000TZOT09:W
i00309:Wi0040000002@Y^@0T:KT092Vi0H000000`2=Y^H00`000000RjGV08^UiP0308^UiP030000
0029YNL0RJGW00<0RJGW00<0000008NTj027Y>P00`27Y>P00`000000QJCX08FTj00308FTj0030000
0023Y>T0PjCY00<0PjCY00<00000086TjP21Y>X00`21Y>X00`000000OjC[07nTj`0307nTj`030000
001mYN`0OJG/00<0OJG/00<0000007^UkP1kYNh0101kYNh00`000000NZK_07ZVk`0307ZVk`030000
001hYo00N:O`00<0N:O`00<0000007NXl@1gZ?400`1gZ?400`000000MJWb07FYlP030000000307FY
lP000000M:_d00@0M:_d00<0000007>/m@1c[?D00`1c[?D00`000000Ljkf07>^mP0407>^mP030000
001b/?L0L[3g00<0L[3g00<0000007:bn01b/_P00P1b/_PE000000<0N;Sj00<0000007Vjn`1i^_/0
101i^_/00`000000N[_k07Zkn`0507Zkn`030000001k_O`0Nkgl00@0Nkgl0P00000407boo0h00000
1022`O`00`000000Pl;l08?2o00508?2o00300000025`o`0QL?l00<0QL?l1`00000408S3n`030000
0029a?/0RLCk00D0RLCk0P00000408_5n`L00000102=aOX00`000000kn[70>oZa`0W0>oZa`030000
003_j/L0kn[701l0kn[7000K0>oZa`030000003_j/L0kn[70240kn[700<0000009R[i02HZn@00`2H
Zn@00`000000UZWT09JYi00409JYi0030000002DZ>@0U:ST0080U:ST00<0000009:Wi02BYn@00P2B
Yn@5000000<0SjOU00<0000008fViP2=Y^H0102=Y^H00`000000RjGV08^UiP0308^UiP0300000029
YNL0RJGW0080RJGW00<0000008NTj027Y>P00`27Y>P00`000000QJCX08FTj00408FTj00300000023
Y>T0PjCY00<0PjCY00<00000086TjP21Y>X00`21Y>X00`000000OjC[07nTj`0307nTj`030000001m
YN`0OJG/00<0OJG/00<0000007^UkP1kYNh00P1kYNhh000000@0Mk?h00<0000007Ndn@1g]?T0101g
]?T00`000000MkKi07Nfn@0407Nfn@030000001h^?X0N;Sj00@0N;Sj00<0000007Vjn`1i^_/0101i
^_/2000000H0N[_k00<0000007^mo01k_O`00P1k_O`7000000@0Okkk00<00000082on`20_o/01020
_o/00`000000P/7l08;1o00508;1o00300000023`_`0Pl;l0080Pl;l2000000408K2n`0300000028
`o/0R<?k00D0R<?k00<0000008W4n`29a?/00`29a?/8000000<0S<Cj00<0000008g5nP2=aOX01@2=
aOX00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_
j/L0kn[70>oZa`<00000303_j/L001/0kn[700<000000>oZa`3_j/L08@3_j/L00`000000V:_T09R[
i00409R[i0030000002FZN@0UZWT0080UZWT2`000003096Xi@030000002?YnD0SjOU00<0SjOU00<0
000008fViP2=Y^H00`2=Y^H00`000000RjGV08^UiP0308^UiP0300000029YNL0RJGW00<0RJGW00<0
000008NTj027Y>P00`27Y>P00`000000QJCX08FTj00208FTj1h000000`1mYnh00`000000O:S_07bX
k`0307bXk`030000001kZO00NjW`00<0NjW`1000000207ZZlP030000001iZo<0NJ_c00@0NJ_c00<0
000007R]m01h[O@00`1h[O@00`000000Mjke07N^m@0307N^m@030000001g[oH0Mjof00@0Mjof00<0
000007Nam`1g/OL00`1g/OL00`000000Mk?h07Ncn00507Ncn0030000001g]?T0MkCi00<0MkCi00<0
000007Nfn@1g]_T01@1g]_T00`000000N;Sj07RhnP0407RhnP030000001i^_/0NK[k0080NK[k3P00
000407jmn`030000001o__/0Okkk00@0Okkk00<00000082on`20_o/01@20_o/00`000000P/7l08;1
o00208;1o0L000001025`O/00`000000Q/;k08K2n`0508K2n`0300000028`o/0R<?k00D0R<?k1P00
000408[4nP050000002<a?X0S<Cj08c4nP0000000P2<a?X00`000000SLGj08g5nP0508g5nP800000
:03_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
303_j/L001/0kn[70P00000S0>oZa`030000002HZn@0V:_T00<0V:_T1@00000309FZi@030000002C
ZND0TjWU0080TjWU00<00000096Xi@2AZ>D0102AZ>D00`000000SjOU08nWi@0208nWi@030000002=
Y^H0SJKV00@0SJKV00<0000008^UiP2;YNH00`2;YNH010000000RJGW08VUi`29YNL<000000<0QZKZ
00<0000008BVj`24Y^/00`24Y^/00`000000PZK[08:Vj`0308:Vj`0300000021Y^`0PJK/00<0PJK/
00<0000007nWk@1oYnd00`1oYnd00`000000OJO^07fWkP0407fWkP030000001lZ>l0O:S_00<0O:S_
00@0000007^Yl01kZO00NjW`0`00000507ZZlP030000001iZo<0NJ_c00<0NJ_c00<0000007R]m01h
[O@0101h[O@00`000000Mjke07N^m@0307N^m@030000001g[oH0Mjof00@0Mjof00<0000007Nam`1g
/OL00`1g/OL2000000H0Mk?h00<0000007Ndn@1g]?T00`1g]?T00`000000MkKi07Nfn@0207Nfn@h0
0000101l^_X00`000000OK_j07fknP0407fknP030000001n_O/0O[gk00@0O[gk00<0000007nnn`1o
__/01@1o__/00`000000P;ok082on`02082on`L000001024`?/00`000000QL7k08G1n`0508G1n`03
00000026`_/0Q/;k00D0Q/;k00<0000008S3n`28`o/01000000208W3nP030000002:a?X0R/Cj00D0
R/Cj00<0000008c4nP2<a?X00P2<a?X010000000S<Cj08c4nP00000208g5nP@000000P2=a?X00`00
0000kn[70>oZa`0V0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`00
0000kn[70>oZa`0;0>oZa`006P3_j/L2000002@0kn[700<0000009R[i02HZn@00`00000209N/i@03
0000002EZ^D0UJ[U00<0UJ[U00<0000009>Yi@2CZND00`2CZND00`000000TJSU096Xi@03096Xi@03
0000002?YnD0SjOU00<0SjOU00<0000008fViP2=Y^H00P2=Y^H;000000<0RJOX00<0000008RVj@28
Y^T00`28Y^T00`000000QZKZ08JVjP0408JVjP0300000024Y^/0Q:K[00<0Q:K[00<0000008:Vj`22
Y^/00P22Y^/00`000000PJK/086Vk003086Vk0030000001oYnd0OjO]00<0OjO]00<0000007fWkP1m
Ynh0101mYnh00`000000O:S_07bXk`0307bXk`@000000`1kZO000`000000NZ[b07ZZlP0307ZZlP03
0000001iZo<0NJ_c00<0NJ_c00<0000007R]m01h[O@0101h[O@00`000000Mjke07N^m@0307N^m@03
0000001g[oH0Mjof00@0Mjof00<0000007Nam`1g/OL00P1g/OLC000000@0NkOi00<0000007^hn@1k
^?T0101k^?T00`000000O;[j07bjnP0407bjnP030000001m^oX0OK_j00D0OK_j00<0000007jmn`1n
_O/0101n_O/00`000000Okkk07nnn`0207nnn`L000001023_o/00`000000Q<3k08C0n`0508C0n`03
00000025`O/0QL7k00D0QL7k00<0000008K2n`26`_/00P26`_/5000000H0RL?j00<0000008[4nP2:
a?X01P2:a?X010000000S<Cj08c4nP2<a?X6000000H0SLCj00<000000>oZa`3_j/L09`3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000303_j/L001X0
kn[700<000000>oZa`3_j/L0903_j/L2000000H0UjcU00<0000009FZi@2EZ^D00`2EZ^D00`000000
TjWU09>Yi@0309>Yi@030000002AZ>D0TJSU00<0TJSU00@0000008nWi@2?YnD0SjOU1P00000308fX
i`030000002;YnP0RjOX00<0RjOX00<0000008VWj029YnP00`29YnP00`000000R:KY08RVj@0308RV
j@0300000026Y^X0QZKZ00<0QZKZ00<0000008BVj`24Y^/00`24Y^/00`000000PZK[08:Vj`0308:V
j`0300000021Y^`0PJK/00<0PJK/00<0000007nWk@1oYnd00`1oYnd00`000000OJO^07fWkP0407fW
kP030000001lZ>l0O:S_00@00000101kZO0V000000<0N[;f00<0000007Zcm`1j/oL0101j/oL00`00
0000N[Gh07Zen00307Zen0030000001k]oT0NkOi00D0NkOi00<0000007^hn@1k^?T0101k^?T00`00
0000O;[j07bjnP0407bjnP030000001m^oX0OK_j0080OK_j3P000004086nnP0300000023_o/0Pkok
00D0Pkok00<0000008C0n`24`?/01@24`?/00`000000QL7k08G1n`0208G1n`L000001028`_X00`00
0000RL?j08W3nP0508W3nP030000002:a?X0R/Cj00<0R/Cj2000000308c4nP030000002=a?X0SLCj
00D0SLCj00<000000>oZa`3_j/L0903_j/L3000000D0kn[70`0000070>oZa`<00000303_j/L001X0
kn[700<000000>oZa`3_j/L09@3_j/L00`000000UjcU09N/i@0409N/i@030000002EZ^D0UJ[U00<0
UJ[U00<0000009>Yi@2CZND00P2CZND;000000<0SjSW00<0000008fXi`2=Z>L0102=Z>L00`000000
RjOX08^Wj00208^Wj00300000029YnP0RJOX00<0RJOX00<0000008RVj@28Y^T01028Y^T00`000000
QZKZ08JVjP0308JVjP0300000024Y^/0Q:K[00<0Q:K[00@0000008:Vj`22Y^/0PZK[7`00000307f[
l@030000001l[?80O:cb00<0O:cb00<0000007^]l`1k[O<00`1k[O<00`000000Njkd07^^m00407^^
m0030000001j[oD0NZoe00<0NZoe00<0000007ZamP1j/OH0101j/OH00`000000N[;f07ZbmP0407Zb
mP030000001j/oL0N[?g00<0N[?g00<0000007Zen01j]OP0101j]OP2000000H0NkOi00<0000007^h
n@1k^?T00P1k^?T=000000@0Ok_j00<00000082lnP20_?X01020_?X00`000000PKkj086nnP05086n
nP0300000023_o/0Pkok0080Pkok3`00000408K1nP0300000028`_X0R<;j00D0R<;j00<0000008W3
nP29`oX00P29`oX8000000@0Rl?j00D0000008c4nP2<a?X0S<Cj0000000308c4nP030000002=a?X0
SLCj0080SLCj1000000X0>oZa`030000003_j/L0kn[701/0kn[7000J0>oZa`030000003_j/L00000
02H0kn[700<0000009N/i@2G[>D0102G[>D010000000UJ[U09FZi@2EZ^D6000000<0Tj[V00<00000
096YiP2AZNH00`2AZNH00`000000SjSW08nXi`0308nXi`030000002=Z>L0SJSW00<0SJSW00<00000
08^Wj02;YnP00`2;YnP00`000000RJOX08VWj00308VWj00300000028Y^T0R:KY0080R:KY4@000003
08BXk00300000022Z>d0PZS]00<0PZS]00<00000086YkP21ZNh00`21ZNh00`000000OjW_00000002
00000080OjW_00<0000007jZl01nZ_000`1nZ_000`000000OJ_a07f[l@0407f[l@030000001l[?80
O:cb00<0O:cb00<0000007^]l`1k[O<00`1k[O<00`000000Njkd07^^m00307^^m0030000001j[oD0
NZoe00@0NZoe00<0000007ZamP1j/OH0101j/OH00`000000N[;f07ZbmP0407ZbmP030000001j/oL0
N[?g00<0N[?g00<0000007Zen01j]OP00P1j]OP>000000<0O[Si00<0000007njn@1o^_T0101o^_T0
0`000000Ok_j07nknP0507nknP0300000020_?X0P;cj00@0P;cj00<00000086nnP21__X00P21__X7
000000@0Q;kj00<0000008FonP25_oX01@25_oX00`000000Q/7j08K1nP0508K1nP0300000028`_X0
R<;j0080R<;j1`00000408[2nP030000002;`oX0Rl?j00H0Rl?j00@0000008c4nP2<a?X0S<Cj2000
000408k4n@030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[70P00000X
0>oZa`030000002G[>D0UjcU0080UjcU1@00000309B[iP030000002CZ^H0Tj[V00@0Tj[V00<00000
096YiP2AZNH00P2AZNH00`000000SjSW08nXi`0308nXi`030000002=Z>L0SJSW00@0SJSW00@00000
08^Wj02;YnP0RjOX3000000308RXjP0300000027Z>/0QjS[00<0QjS[00<0000008FXj`25Z>/00`25
Z>/00`000000Q:S/08BXk00308BXk00300000022Z>d0PZS]00<0PZS]00@00000086YkP21ZNh0PJW^
0`00000507nYk`030000001nZ_00OZ[`00<0OZ[`00<0000007f[l@1mZo40101mZo400`000000O:cb
07b/lP0407b/lP030000001k[O<0Njgc00<0Njgc00<0000007^^m01k[_@00`1k[_@00`000000NZoe
07Z_m@0407Z_m@030000001j/OH0N[7f0080N[7f4`00000407ffm`030000001m]oP0OKOh00@0OKOh
00<0000007jhn@1n^?T0101n^?T00`000000Ok[i07njn@0407njn@8000001P1o^oX00`000000P;cj
082lnP02082lnPH000001023_OX00`000000Q;kj08BnnP0508BnnP0300000025_oX0QKoj00D0QKoj
00<0000008K1nP26`OX00P26`OX7000000@0RL7j00<0000008[2nP2:`_X01@2:`_X00`000000Rl?j
08_3nP0308_3nPL00000102=`oT00`000000S/Ci08k4n@0508k4n@030000003_j/L0kn[702D0kn[7
00<000000>oZa`3_j/L06P3_j/L001X0kn[700<000000>oZa`3_j/L0:03_j/L4000000<0UZcV00<0
000009B[iP2DZnH00`2DZnH00`000000Tj[V09>ZiP0309>ZiP030000002AZNH0TJWV00<0TJWV00<0
000008nXi`2?Z>L00`2?Z>L00`000000SJSW08fXi`0208fXi`D000000`2<Z>T00`000000RZSY08ZX
j@0308ZXj@0300000028Z>X0R:SZ00@0R:SZ00<0000008NXj`27Z>/00`27Z>/00`000000QJS[08FX
j`0208FXj`0300000024Z>`0Q:S/00<0Q:S/00<0000008:Xk@22Z>d00`22Z>d4000000<0PJW^00<0
000007nYk`1oZNl00`1oZNl00`000000OZ[`07jZl00307jZl0030000001mZo40OJ_a00@0OJ_a00<0
000007b/lP1l[?800P1l[?8I000000<0OK;e00<0000007fcmP1m/oH0101m/oH00`000000OKCg07fd
m`0307fdm`030000001m]_L0OKKg00D0OKKg00<0000007fgn01m]oP0101m]oP00`000000O[Si07jh
n@0407jhn@030000001o^_T0Ok[i0080Ok[i3P00000308>ln@0300000023_OX0Pkgj00D0Pkgj00<0
000008BnnP24__X01@24__X00`000000QKoj08FonP0208FonPL000001028`?X00`000000RL7j08W1
nP0508W1nP030000002:`_X0R/;j0080R/;j2000000408c2n@040000002=`oT0SL?i000000@0SL?i
00<0000008k4n@2>a?T00P2>a?T4000002L0kn[700<000000>oZa`3_j/L06@3_j/L000`0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`0Z0>oZa`030000002F[>H0UZcV00@0UZcV00<0
000009B[iP2DZnH00P2DZnH00`000000Tj[V09>ZiP0409>ZiP040000002AZNH0TJWV096YiP`00000
0`2=ZNP00`000000S:SY08bXj@0308bXj@030000002:Z>T0RZSY00<0RZSY00<0000008RXjP28Z>X0
0`28Z>X00`000000QjS[08NXj`0308NXj`0300000025Z>/0QJS[00<0QJS[00<0000008BXk024Z>`0
0`24Z>`00`000000PZS]08:Xk@04000000@0PJW^6@00000307j]lP030000001n[_<0OZkc00<0OZkc
00<0000007f_m01m[o@00`1m[o@00`000000OK3d07f`m00407f`m0030000001m/_D0OK;e00@0OK;e
00<0000007fcmP1m/oH00`1m/oH00`000000OKCg07fdm`0407fdm`8000001P1m]_L00`000000OKOh
07fgn00207fgn0d000001021^_P00`000000P[_i08:kn@0408:kn@0300000023_?T0Pkci00@0Pkci
0P00000608>mnP0300000024__X0Q;kj0080Q;kj1`00000408Non@0300000028`?X0R<3j00D0R<3j
00<0000008W1nP29`OX00P29`OX7000000@0Rl7i00<0000008c2n@2<`_T01@2<`_T01@000000SL?i
08g3n@2=`oT0000000<0SL?i1@00000408o3n@030000003_j/L0kn[702D0kn[700<000000>oZa`3_
j/L0603_j/L000h0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[7
02/0kn[700<0000009J/iP2F[>H00`2F[>H00`000000U:_V09B[iP0309B[iP030000002CZ^H0Tj[V
0080Tj[V1@000003096Zi`030000002?ZNP0SjWX00<0SjWX00<0000008fYj02=ZNP0102=ZNP00`00
0000S:SY08bXj@0208bXj@030000002:Z>T0RZSY00<0RZSY00<0000008RXjP28Z>X01028Z>X00`00
0000QjS[08NXj`0308NXj`0400000025Z>/0QJS[08FXja8000000`22Znl00`000000PJ__086[k`03
086[k`0300000020[?00P:c`00<0P:c`00<0000007n/l@1o[?40101o[?400`000000OZgb07j]lP03
07j]lP030000001n[_<0OZkc00@0OZkc00<0000007f_m01m[o@00`1m[o@00`000000OK3d07f`m004
07f`m0030000001m/_D0OK;e00@0OK;e00<0000007fcmP1m/oH00`1m/oH00`000000OKCg07fdm`02
07fdm`h000000`20]oP00`000000P;Sh082hn004082hn00300000021^_P0PK[h00@0PK[h00<00000
08:kn@22^oT01@22^oT00`000000Pkci08>ln@0208>ln@h000001026__T00`000000Qkoi08Non@05
08Non@0300000028`?X0R<3j0080R<3j1`00000408[1n@030000002;`OT0Rl7i00D0Rl7i00<00000
08c2n@2<`_T01@2<`_T00`000000SL?i08g3n@0400000080S/;i00<0000008o3n@2?`oT0102?`oT0
0`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZa`060000003_j/L0kn[7
0000003_j/L000001@3_j/L3000002/0kn[700<0000009J/iP2F[>H0102F[>H010000000U:_V09B[
iP2DZnH6000000<0TZ_W00<00000096Zi`2AZ^L00`2AZ^L00`000000SjWX08nYj00308nYj0030000
002=ZNP0SJWX00<0SJWX00<0000008bXj@2<Z>T00`2<Z>T00`000000RZSY08ZXj@0308ZXj@030000
0028Z>X0R:SZ0080R:SZ2`00000308JYk0@000000P25Z^d00`000000Pj[^08>ZkP0308>ZkP030000
0022Znl0PZ__00@0PZ__00<00000086[k`21Znl00`21Znl00`000000P:c`082/l003082/l0030000
001o[?40Ojca00<0Ojca00<0000007j]lP1n[O80101n[O800`000000OZkc07j^l`0407j^l`030000
001m[o@0OJod00<0OJod00<0000007f`m01m/?@00P1m/?@C000000@0OkGf00<0000007nfm`1o]_L0
101o]_L00`000000P;Oh082gn004082gn00300000020^?P0P;Sh00@0P;Sh00<00000086jn021^_P0
1021^_P00`000000P[_i08:kn@0208:kn@L000001024_?T00`000000QKgi08Fmn@0408Fmn@030000
0026__T0Q[ki00D0Q[ki00<0000008Non@27_oT00P27_oT7000000@0RL3i00<0000008[1n@2:`OT0
102:`OT00`000000Rl7i08_1n@0608_1n@030000002<`_T0S<;i0080S<;i1@0000000`2>`_T00000
08k2n@0308k2n@030000002?`oT0Sl?i00D0Sl?i00<000000>oZa`3_j/L08`3_j/L3000001T0kn[7
000<0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[702`0kn[700<0
000009J/iP2F[>H00P2F[>H5000000<0U:cW00<0000009:[i`2BZnL0102BZnL00`000000TJ[W096Z
i`02096Zi`030000002?ZNP0SjWX00@0SjWX00<0000008fYj02=ZNP00`2=ZNP010000000S:SY08bX
j@2<Z>T<000000<0RJW[00<0000008NYj`27ZN/00`27ZN/010000000QZW/08JYk026ZN`3000000D0
QJ[]00<0000008>ZkP23Z^h00`23Z^h00`000000PZ__08:[k`0308:[k`0300000021Znl0PJ__00@0
PJ__00<00000082/l020[?000`20[?000`000000Ojca07n/l@0307n/l@030000001n[O80OZgb0080
OZgb4`00000307nam0030000001o/_D0Ok;e00@0Ok;e00<0000007ncmP1o/oH00`1o/oH00`000000
OkGf07nemP0407nemP030000001o]_L0OkKg00@0OkKg00<00000082gn020]oP01@20]oP00`000000
P;Sh082hn002082hn0d000001024^oP00`000000Q;ci08Bln@0408Bln@0300000025_OT0QKgi00D0
QKgi00<0000008Jnn@26__T00P26__T7000000@0R;oi00<0000008W0n@29`?T01029`?T00`000000
R/7i08[1n@0508[1n@030000002;`OT0Rl7i00<0Rl7i1`00000408g2n@040000002>`_T0S/;i0000
00@0S/;i00<0000008o3n@2?`oT00P2?`oT4000002L0kn[700<000000>oZa`3_j/L05P3_j/L000`0
kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0]0>oZa`@000000`2F[NH00`000000
U:cW09B/i`0309B/i`030000002BZnL0TZ_W00<0TZ_W00<00000096Zi`2AZ^L00`2AZ^L00`000000
SjWX08nYj00208nYj0/000000`2<Z^T00`000000RZ[Z08ZZjP0308ZZjP0300000029ZN/0RJW[00<0
RJW[00<0000008NYj`27ZN/00`27ZN/400000080QZW/00<0000008FZk@25Z^d01025Z^d00`000000
Pj[^08>ZkP0308>ZkP0300000022Znl0PZ__00<0PZ__00<00000086[k`21Znl00P21ZnlB000000<0
PJob00<00000082_l`20[o<01020[o<00`000000Ok3c07n`l`0307n`l`030000001o/O@0Ok7d00@0
Ok7d00<0000007nbm@1o/_D00`1o/_D00`000000Ok?f07ncmP0407ncmP8000001@1o]OH00`000000
OkKg07nfm`0407nfm`0300000020]oP0P;Oh0080P;Oh1`00000308:im`0300000023^_P0Pk[h00@0
Pk[h00<0000008Bkn024^oP01024^oP00`000000Q;ci08Bln@0508Bln@0300000025_OT0QKgi0080
QKgi1`00000408Nnn@0300000028_oT0R;oi00@0R;oi00<0000008W0n@29`?T01@29`?T00`000000
R/7i08[1n@0208[1n@P00000102<`OT00`000000SL;i08g2n@0508g2n@050000002>`_T0S/;i0000
002>`_T01`00000408o3n0030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L05P3_j/L001T0
kn[700<000000>oZa`3_j/L0;P3_j/L00`000000UZgV09J]iP0409J]iP030000002D[>L0U:cW00<0
U:cW00<0000009:[i`2BZnL00`2BZnL010000000TJ[W096Zi`2AZ^L6000000<0Sj_X00<0000008fZ
j@2=Z^T00`2=Z^T00`000000S:[Y08bZj@0308bZj@030000002:Z^X0RZ[Z00<0RZ[Z00<0000008VY
j`29ZN/00`29ZN/00`000000QjW[08NYj`04000000D0QZW/00<0000008FZk@25Z^d00P25Z^dB0000
00<0Pjc`00<0000008:]l022[O000`22[O000`000000PJka086^l@03086^l@0300000021[o80PJob
00@0PJob00<00000082_l`20[o<00`20[o<00`000000Ok3c07n`l`0407n`l`030000001o/O@0Ok7d
00@0Ok7d00<0000007nbm@1o/_D00`1o/_D00`000000Ok?f07ncmP0207ncmQ@000001022^?L00`00
0000P[Wg08:im`0408:im`0300000023^_P0Pk[h00@0Pk[h0P00000508Bkn00300000024_?T0Q;ci
0080Q;ci1`00000408Nmn00300000027__T0Qkki00@0Qkki00<0000008Ron@28_oT01@28_oT00`00
0000RL3i08W0n@0208W0n@L00000102;`?T00`000000S<7i08c1n@0608c1n@030000002=`_T0SL;i
0080SL;i1`00000408k2n0030000002?`oP0Sl?h00D0Sl?h00<000000>oZa`3_j/L0903_j/L00`00
0000kn[70>oZa`0E0>oZa`00603_j/L00`000000kn[70000000`0>oZa`030000002F[NH0UZgV00@0
UZgV00@0000009B/i`2D[>L0U:cW2`000003092[j0030000002?ZnP0Sj_X00@0Sj_X00<0000008fZ
j@2=Z^T00P2=Z^T00`000000S:[Y08bZj@0408bZj@030000002:Z^X0RZ[Z00<0RZ[Z00@0000008VY
j`29ZN/0RJW[4P00000308J[k@0300000025[>h0QJc^00<0QJc^00<0000008B/k`24[>l00`24[>l0
0`000000Pjc`08>/l00408>/l00300000022[O00PZg`00<0PZg`00<00000086^l@21[_400`21[_40
0`000000PJob086_lP04086_lP0300000020[o<0P:oc00<0P:oc00<0000007n`l`1o/?<0101o/?<0
0`000000Ok7d07nam00207nam0`000001021]?D00`000000PKGf086emP03086emP0300000022]_L0
P[Kg00@0P[Kg00<0000008:hm`22^?L01022^?L00`000000P[Wg08:im`0508:im`0300000023^_P0
Pk[h0080Pk[h3@00000408Jln00300000027_OP0Qkgh00@0Qkgh00<0000008Nnn@27__T01@27__T0
0`000000R;oi08Ron@0208Ron@L00000102:_oP00`000000Rl3i08_0n@0508_0n@030000002<`OT0
S<7i00<0S<7i1`00000408k1n0030000002>`_P0000000D0S/;h00<0000008o3n02?`oP00P2?`oP4
000002D0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[70P00000b0>oZa`030000002F[NH0UZgV
0080UZgV1@00000309B/i`030000002B[>P0TZcX00<0TZcX00<00000092[j02@ZnP00`2@ZnP00`00
0000Sj_X08n[j00308n[j0030000002=Z^T0SJ[Y00<0SJ[Y00<0000008bZj@2<Z^T00P2<Z^T<0000
0080RJ_[00<0000008R[k028Zn`00`28Zn`00`000000Qj_]08N[k@0308N[k@0300000026Znd0QZ_]
00@0QZ_]00<0000008F/kP25[>h00`25[>h00`000000Q:c_08B/k`0308B/k`0300000023[?00Pjc`
00@0Pjc`00<0000008:]l022[O000`22[O000`000000PJka086^l@03086^l@0300000021[o80PJob
0080PJob4`000003086bm00300000021/oD0PK?e00<0PK?e00<00000086dm@21]?D01021]?D00`00
0000PKGf086emP04086emP0300000022]_L0P[Kg00@0P[Kg00<0000008:hm`22^?L01022^?L00`00
0000P[Wg08:im`0208:im`L000001025^_L00`000000QK_h08Fkn00308Fkn00300000026_?P0Q[ch
00D0Q[ch00<0000008Nmn027_OP01027_OP00`000000Qkki08Nnn@0208Nnn@L000001029__P00`00
0000R[oh08Zon00508Zon0030000002;`?T0Rl3i0080Rl3i2000000408g1n0030000002>`OP0S/7h
00D0S/7h00<0000008k2n00000000P2>`_P7000000@0T<;h00<000000>oZa`3_j/L08`3_j/L00`00
0000kn[70>oZa`0D0>oZa`00603_j/L00`000000kn[70>oZa`0b0>oZa`@000000`2E[NL00`000000
U:cW09B/i`0309B/i`030000002B[>P0TZcX00<0TZcX00<00000092[j02@ZnP00`2@ZnP00`000000
Sj_X08n[j00308n[j0040000002=Z^T0SJ[Y08fZj@H000000`2<ZnX00`000000Rj_[08^[j`040000
00D0RJ_[00<0000008R[k028Zn`00`28Zn`00`000000Qj_]08N[k@0308N[k@0300000026Znd0QZ_]
00@0QZ_]00<0000008F/kP25[>h00`25[>h00`000000Q:c_08B/k`0308B/k`0300000023[?00Pjc`
0080Pjc`4P00000308:`lP0300000022/?<0P[3c00<0P[3c00<0000008:al`22/O<01022/O<00`00
0000PK;d086bm004086bm00300000021/oD0PK?e00<0PK?e00<00000086dm@21]?D01021]?D00`00
0000PKGf086emP04086emP0300000022]_L0P[Kg0080P[Kg3@00000408Bim`0300000025^_L0QK[g
00@0QK[g00<0000008Fkn025^oP01025^oP2000000@0Q[ch3@00000408Vmn00300000029__P0RKkh
00D0RKkh00<0000008Zon02:_oP00P2:_oP7000000@0S<3h00<0000008g1n02=`OP01@2=`OP00`00
0000S/7h08k1n00508k1n0D00000102?`_P00`000000T<;h0932n0040932n0030000003_j/L0kn[7
02@0kn[700<000000>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000
UJgW09F]i`0409F]i`030000002D[>L0U:cW0080U:cW00<0000009:/j02B[>P0102B[>P010000000
T:_X092[j02@ZnP;000000<0SZ_Z00<0000008b[jP2<ZnX00`2<ZnX3000000<0Rj_[00<0000008V[
j`29Zn/00`29Zn/00`000000R:_/08R[k00408R[k00300000027Znd0Qj_]00<0Qj_]00<0000008J[
k@26Znd00P26ZndB000000<0Q:k`00<0000008>^l@23[_400`23[_400`000000Pjoa08>_l@0308>_
l@0300000022/?80P[3b00@0P[3b00<0000008:`l`22/?<00`22/?<00`000000P[7c08:al`0408:a
l`0300000021/_@0PK;d00@0PK;d00<00000086cm@21/oD00`21/oD00`000000PKCe086dm@02086d
m@d000000`23]oH00`000000Q;Sg08Bhm`0408Bhm`0300000024^OL0Q;Wg00D0Q;Wg00<0000008Fj
m`25^_L01025^_L00`000000QK_h08Fkn00208Fkn0L000000`27_?P00`000000R;gh08Rmn00408Rm
n00300000029_OP0RKgh00D0RKgh00<0000008Vnn029__P00P29__P7000000@0Rkoh00<0000008c0
n02<`?P0102<`?P00`000000SL7h08g1n00608g1n0030000002>`OP0S/7h00@000000P2>`OP20000
00D0Sl;h00<000000932n02@`_P01@2@`_P00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[7
01<0kn[7000H0>oZa`030000003_j/L0kn[703@0kn[700<0000009F]i`2E[NL00`2E[NL00`000000
U:cW09B/i`0309B/i`030000002B[>P0TZcX0080TZcX1@000003092/j@030000002?[>T0SjcY00<0
SjcY00<0000008j[jP2>ZnX00`2>ZnX00`000000S:_Z000000020000000308b[jP000000Rj_[00@0
Rj_[00<0000008V[j`29Zn/00`29Zn/00`000000R:_/08R[k00208R[k0`000000`27[>h00`000000
QZg_08J]k`0308J]k`0300000025[Nl0QJg_00<0QJg_00<0000008B^l024[_000`24[_000`000000
Pjka08>^l@0308>^l@0300000023[o40Pjoa00@0Pjoa00<0000008:`lP22/?801022/?800`000000
P[3c08:`l`0308:`l`0300000022/O<0P[7c0080P[7c4`00000308>em@0300000023]_H0PkKf00@0
PkKf00<0000008>gmP23]oH01023]oH00`000000Q;Sg08Bhm`0408Bhm`0300000024^OL0Q;Wg0080
Q;Wg3P00000408Nkm`0300000027_?P0Qkch00@0Qkch00<0000008Rmn028_OP01028_OP2000000@0
RKgh1P00000408^nn0030000002;_oP0Rkoh00@0Rkoh00<0000008c0n02<`?P01@2<`?P00`000000
SL7h08g1n00308g1n0D000001P2>`OP00`000000Sl;h0000000508o2n0030000002@`_P0T<;h0080
T<;h1000000S0>oZa`030000003_j/L0000001@0kn[7000H0>oZa`800000=@3_j/L00`000000UJgW
09F]i`0409F]i`040000002D[>L0U:cW09B/i`H000000`2B[NP00`000000T:cY092/j@03092/j@03
0000002?[>T0SjcY00<0SjcY00@0000008j[jP2>ZnX0SZ_Z0`00000508b[jP040000002;Zn/0Rj_[
08^[j``000000`29[>d00`000000R:c]08R/k@0308R/k@0300000027[>h0Qjc^00<0Qjc^00<00000
08J]k`26[Nl00`26[Nl00`000000QJg_08F]k`0308F]k`0300000024[_00Q:k`00@0Q:k`00<00000
08>^l@23[_400`23[_400`000000Pjoa08>_l@0408>_l@0300000022/?80P[3b0080P[3b30000003
08>bl`0300000023/o@0Pk?d00@0Pk?d00<0000008>dm023]?@00`23]?@00`000000PkGe08>em@04
08>em@0300000023]_H0PkKf00@0PkKf00<0000008>gmP23]oH01023]oH00`000000Q;Sg08Bhm`02
08Bhm`H000001026^OL00`000000Q[[g08Jjm`0408Jjm`0300000027^oL0Qk_g00@0Qk_g00<00000
08Nln027_?P01@27_?P00`000000R;gh08Rmn00208Rmn0L000000`2:_OP00`000000Rkkh08^nn004
08^nn0030000002;_oP0Rkoh00D0Rkoh00<0000008c0n02<`?P00P2<`?P8000000@0S/3h00<00000
08k1n02>`OP01@2>`OP00`000000Sl;h0000000208o2n0L00000102@`_L00`000000kn[70>oZa`0S
0>oZa`030000003_j/L0kn[70140kn[7000G0>oZa`030000003_j/L0kn[703H0kn[700<0000009F]
i`2E[NL00P2E[NL5000000<0TjgX00<0000009:]j02B[NP00`2B[NP00`000000T:cY092/j@03092/
j@030000002?[>T0SjcY00@0SjcY0`0000000`2>ZnX0000000000009000000<0Rjc[00<0000008Z/
k02:[>`00`2:[>`00`000000RJc]08V/k@0408V/k@0300000028[>d0R:c]00<0R:c]00<0000008N/
kP27[>h00`27[>h00`000000QZg_08J]k`0308J]k`0300000025[Nl0QJg_00<0QJg_00<0000008B^
l024[_000P24[_0C000000<0Q;3b00<0000008>al`23/O<00`23/O<00`000000Pk;c08>bl`0408>b
l`0300000023/o@0Pk?d00<0Pk?d00<0000008>dm023]?@01023]?@00`000000PkGe08>em@0408>e
m@0300000023]_H0PkKf0080PkKf3@00000308FhmP0300000026^OL0Q[Wg00@0Q[Wg00<0000008Jj
m`26^_L01@26^_L00`000000Qk_g08Nkm`0408Nkm`0300000027_?P0Qkch0080Qkch1`00000408Vl
m`030000002:_OP0R[gh00@0R[gh00<0000008^nn02;__P0102;__P00`000000Rkoh08^on00208^o
n0L00000102=_oP00`000000S/3h08k0n00608k0n0030000002>`OP0S/7h0080S/7h1`0000040931
m`030000002@`_L0T<;g00D0T<;g00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`0A0>oZ
a`005`3_j/L00`000000kn[70>oZa`0g0>oZa`@000000`2E[^P00`000000TjgX09>]j00309>]j003
0000002B[NP0TZgX00<0TZgX00<00000092/j@2@[>T00`2@[>T010000000SjcY08n/j@2?[>T60000
00<0SZcZ00<0000008f/j`2=[>/00`2=[>/00`000000Rjc[08^/j`0308^/j`030000002:[>`0RZc/
00<0RZc/00<0000008V/k@29[>d00`29[>d00`000000R:c]08R/k@0408R/k@0300000027[>h0Qjc^
0080Qjc^00<0000008J]k`26[Nl00P26[Nl<000000<0QJo`00<0000008F_l@25[o400`25[o400`00
0000Q;3a08B`l@0408B`l@0300000024/?80Q;3b00<0Q;3b00<0000008>al`23/O<00`23/O<00`00
0000Pk;c08>bl`0508>bl`0300000023/o@0Pk?d00<0Pk?d00<0000008>dm023]?@00P23]?@=0000
00<0QKKe00<0000008FgmP25]oH01025]oH00`000000QKSf08FhmP0408FhmP0300000026^OL0Q[Wg
00@0Q[Wg00<0000008Jjm`26^_L00P26^_L>000000@0R;cg00<0000008Vlm`29_?L01@29_?L00`00
0000R[gh08Zmn00408Zmn0030000002;__P0Rkkh0080Rkkh1P00000408bom`030000002=_oP0SKoh
00D0SKoh00<0000008k0n02>`?P00`2>`?P7000000@0Sl7g0P0000060931m`030000002@`_L0T<;g
0080T<;g1000000T0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`030000003_j/L0kn[703P0
kn[700<0000009F^j02E[^P00`2E[^P00`000000TjgX09>]j00409>]j0040000002B[NP0TZgX09:]
j0`000000`2?[NX00`000000SZcZ08j/jP0308j/jP030000002=[>/0SJc[00<0SJc[00<0000008^/
j`2;[>/00P2;[>/00`000000RZc/08Z/k00408Z/k00300000029[>d0RJc]00<0RJc]00<0000008R/
k@28[>d00P28[>d;000000<0Qjk_00<0000008J^k`26[^l00`26[^l00`000000QJo`08F_l00408F_
l00300000025[o40QJoa00<0QJoa00<0000008B`l@24/?400`24/?400`000000Q;3b08B`lP0408B`
lP0300000023/O<0Pk7c00<0Pk7c00<0000008>bl`23/_<00P23/_<=000000<0QKCd00<0000008Fe
m@25]OD01025]OD00`000000QKKe08Ffm@0408Ffm@0300000025]oH0QKOf00@0QKOf00<0000008Fh
mP25^?H01025^?H00`000000Q[Wg08Jim`0208Jim`H000001027^_L00`000000R;_g08Rkm`0408Rk
m`0300000028_?L0R;cg00D0R;cg00<0000008Vlm`29_?L00P29_?L>000000<0Rkkg00<0000008bo
m`2<_oL01@2<_oL00`000000SKoh08fon00208fon0P00000102>`?L00`000000Sl7g08o1m`0508o1
m`8000000`2@`OL7000000@0TL7g00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`0?0>oZ
a`005`3_j/L2000003X0kn[700<0000009F^j02E[^P00`2E[^P00`000000TjgX09>]j00209>]j0D0
00000`2B[NT00`000000T:gY0000000200000003092]j@000000SjgZ00@0SjgZ00<0000008j/jP2>
[>X00`2>[>X00`000000SJc[08f/j`0408f/j`030000002;[>/0Rjc[0080Rjc[00<0000008Z/k02:
[>`00P2:[>`<000000<0RJg^00<0000008R^kP28[^h00P28[^h00`000000Qjk_08N^k`0408N^k`03
00000026[^l0QZk_00<0QZk_00<0000008F_l025[o001025[o000`000000QJoa08F_l@0308F_l@03
00000024/?40Q;3a00<0Q;3a00<0000008B`lP24/?800P24/?8<000000@0QK?c00<0000008Fcm025
/o@00`25/o@00`000000QKCd08Fdm00408Fdm00300000025]OD0QKGe00@0QKGe00<0000008Ffm@25
]_D01025]_D00`000000QKOf08FgmP0208FgmPd000000`27^OH00`000000Qk[g08Njm`0408Njm`03
00000028^oL0R;_g00D0R;_g00<0000008Rlm`28_?L00P28_?L7000000@0R[cg00<0000008^mm`2;
_OL0102;_OL00`000000Rkkg08^nm`0408^nm`800000102<_oL6000000@0S[og00<0000008k0m`2>
`?L01@2>`?L00`000000Sl7g08o1m`0308o1m`L00000102@`OL00`000000TL7g0971m`050971m`03
0000003_j/L0kn[70240kn[700<000000>oZa`3_j/L03`3_j/L001L0kn[700<000000>oZa`3_j/L0
>P3_j/L010000000UJkX09F^j02E[^P6000000<0TjkY00@0000009:]j@2B[NT0TZgY0`000005092]
j@030000002?[NX0SjgZ00<0SjgZ00<0000008j/jP2>[>X00`2>[>X00`000000SJc[08f/j`0208f/
j`/000000`2;[N`00`000000RZg]08Z]k@0308Z]k@0300000029[Nh0RJg^00<0RJg^00<0000008R^
kP28[^h00`28[^h00`000000Qjk_08N^k`0408N^k`0300000026[^l0QZk_00<0QZk_00<0000008F_
l025[o000P25[o0B000000<0QK7b00<0000008FblP25/_800`25/_800`000000QK?c08Fcl`0408Fc
l`0300000025/o@0QK?d00@0QK?d0P00000508Fdm00300000025]OD0QKGe0080QKGe3@00000308Jg
m@0300000027^?H0QkSf00@0QkSf00<0000008NimP27^OH01027^OH00`000000Qk[g08Njm`0408Nj
m`0300000028^oL0R;_g0080R;_g1`00000408Vlm`030000002:_?L0R[cg00@0R[cg00<0000008^m
m`2;_OL01@2;_OL00`000000Rkkg08^nm`0208^nm`L000000`2=__L00`000000S[og08jom`0408jo
m`030000002>`?L0S/3g00D0S/3g1P0000030930m`030000002@`OL0000000D0T<7g00<000000971
m`2A`OL01@2A`OL2000002<0kn[700<000000>oZa`3_j/L03P3_j/L001L0kn[700<000000>oZa`3_
j/L0>`3_j/L3000000<0U:kX00<0000009>^j@2C[^T0102C[^T300000080TZgY00<00000092]j@2@
[NT0102@[NT010000000SjgZ08n]jP2?[NX<000000<0SJg[00<0000008b]k02<[N`00P2<[N`00`00
0000Rjg/08^]k00408^]k0030000002:[Nd0RZg]0080RZg]00<0000008V]kP29[Nh01029[Nh00`00
0000R:k^08R^kP0308R^kP0300000027[^l0Qjk_0080Qjk_3000000308N`l00300000026/?40Q[3a
00<0Q[3a00<0000008Jal@26/O400`26/O400`000000QK7b08FalP0408FalP0300000025/_80QK;b
00<0QK;b0P00000508Fcl`0300000025/o@0QK?d0080QK?d3@00000308Jfm00300000026]oD0Q[Oe
00@0Q[Oe00<0000008Jgm@26]oD01026]oD00`000000QkSf08NhmP0408NhmP0300000027^OH0QkWf
00@0QkWf00<0000008Njm`27^_L00P27^_L6000000@0RK_f00<0000008Vlm`29_?L01029_?L00`00
0000R[cg08Zlm`0508Zlm`030000002;_OL0Rkgg0080Rkgg1`00000408bnm`030000002=__L0SKkg
00<0SKkg00<0000008jom`2>_oL01@2>_oL00`000000S/3g08k0m`0400000080Skog00<000000930
m`2@`?L01@2@`?L2000000H0T<7g00<000000971m`2A`OL0100000000`2A`OL000000>oZa`0Q0>oZ
a`030000003_j/L0000000l0kn[7000F0>oZa`030000003_j/L0kn[703d0kn[700<0000009B^j02D
[^P00`2D[^P00`000000TjkY09>^j@04000000D0TZgY00<00000092]j@2@[NT00P2@[NT5000000<0
Sjg[00<0000008j]j`2>[N/00`2>[N/00`000000SJg[08f]j`0308f]j`030000002<[N`0S:g/00<0
S:g/00<0000008^]k02;[N`0102;[N`00`000000RZg]08Z]k@0208Z]k@0300000029[Nh0RJg^0080
RJg^3000000308R_k`0300000027[o00Qjo`00<0Qjo`00<0000008N`l027/?001027/?000`000000
Q[3a08J`l@0308J`l@0300000026/O40Q[7a00<0Q[7a0P00000508FalP0300000025/_80QK;b0080
QK;b3000000408Jdl`0300000026]O@0Q[Gd00<0Q[Gd00<0000008Jfm026]_@01026]_@00`000000
Q[Oe08Jgm@0408Jgm@0300000026]oD0Q[Oe00@0Q[Oe00<0000008NhmP27^?H00P27^?H=000000<0
RK[f00<0000008VkmP29^oH01029^oH00`000000RKcg08Vlm`0508Vlm`030000002:_?L0R[cg0080
R[cg1`00000408bmm`030000002<__L0S;kg00@0S;kg00<0000008fnm`2=__L0102=__L00`000000
S[og08jom`0208jom`D000001P2?_oL00`000000T<3g0930m`050930m`030000002@`OL0000000<0
T<7g1@0000060971m`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L03@3_j/L001H0kn[7
00@000000>oZa`0000000000?@3_j/L00`000000U:kX09B^j00209B^j0<00000102C[^T010000000
TZgY09:]j@2B[NT6000000<0TJkZ00<0000008n]j`2?[N/00`2?[N/00`000000SZg[08j]j`0308j]
j`030000002=[N/0SJg[00<0SJg[00<0000008b]k02<[N`00`2<[N`00`000000Rjg/08^]k00208^]
k0/000000`29[^h00`000000RJk^08V^kP0308V^kP0300000028[nl0R:o_00@0R:o_00<0000008N_
l027[o000`27[o000`000000Qk3`08N`l00408N`l00300000026/?40Q[3a00<0Q[3a00<0000008Ja
l@26/O400P26/O4<000000<0Q[?b00<0000008Jcl`26/o<00`26/o<00`000000Q[Cc08Jdl`0408Jd
l`0300000026]O@0Q[Gd00<0Q[Gd00<0000008Jfm026]_@01@26]_@00`000000Q[Oe08Jgm@0208Jg
m@d000000`28^?H00`000000R;Wf08RimP0408RimP0300000029^_H0RK[f00@0RK[f0P00000508Vk
mP0300000029_?L0RKcg0080RKcg1`00000408^lm`030000002<_OL0S;gg00D0S;gg00<0000008bn
m`2<__L0102<__L00`000000SKkg08fnm`0208fnm`H00000102>_oL00`000000Skog08nom`0508no
m`030000002@`?L0T<3g0080T<3g200000040971m`030000002A`OL0TL7g00@0TL7g00<000000>oZ
a`3_j/L08P3_j/L00`000000kn[70>oZa`0<0>oZa`005P3_j/L200000400kn[73`00000309:^jP03
0000002A[^X0TJkZ00<0TJkZ00<0000008n]j`2?[N/00`2?[N/00`000000SZg[08j]j`0408j]j`04
0000002=[N/0SJg[08f]j``000000`2<[^d00`000000Rjk]08^^k@0208^^k@0300000029[^h0RJk^
00@0RJk^00<0000008V^kP29[^h00`29[^h00`000000R:o_08R_k`0408R_k`0300000027[o00Qjo`
00<0Qjo`00<0000008N`l027/?000P27/?0<000000<0Qk7a00<0000008JblP26/_800`26/_800`00
0000Q[?b08JclP0308JclP0300000026/o<0Q[?c00@0Q[?c00<0000008Jdl`26]?<01026]?<00`00
0000Q[Gd08Jem00308Jem00300000026]_@0Q[Kd0080Q[Kd1`00000308Ngm@0300000028^?D0R;Se
00@0R;Se00<0000008RhmP28^?H00`28^?H00`000000R;Wf08RimP0508RimP0300000029^_H0RK[f
0080RK[f3@00000408^lmP030000002;_?L0Rkcg00D0Rkcg00<0000008bmm`2<_OL00P2<_OL>0000
00<0S[kg00<0000008jom`2>_oL01@2>_oL00`000000Skog08nom`0208nom`L00000102@`?L00`00
0000TL7g000000050971m`030000002A`OL0TL7g0080TL7g1000000T0>oZa`030000003_j/L0kn[7
00/0kn[7000F0>oZa`030000003_j/L0kn[703h0kn[71@00000309B_j@030000002C[^T0TjkY00<0
TjkY00<0000009:^jP2B[^X00`2B[^X00`000000TJkZ096^jP03096^jP030000002?[N/0Sjg[00<0
Sjg[00<0000008j]j`2>[N/00P2>[N/5000000<0SJk/00<0000008b^k02<[^`00`2<[^`00`000000
S:k]08b^k@0308b^k@030000002;[^d0Rjk]00<0Rjk]00<0000008V^kP29[^h01029[^h00`000000
RJk^08V^kP0308V^kP0300000028[nl0R:o_0080R:o_3000000308R`l00300000027/O40Qk7a00<0
Qk7a00<0000008Nal@27/O400`27/O400`000000Q[;b08JblP0308JblP0300000026/o80Q[?b00@0
Q[?b00<0000008Jcl`26/o<01026/o<00`000000Q[Cc08Jdl`0208Jdl``000001027]_@00`000000
QkOe08Ngm@0308Ngm@0300000028^?D0R;Se00D0R;Se00<0000008RhmP28^?H00`28^?H00`000000
R;Wf08RimP0208RimPL00000102:^_H00`000000R[_f08ZkmP0308ZkmP030000002;_?H0Rkcf00D0
Rkcf00<0000008^lm`2;_?L00P2;_?L7000000@0SKgf00<0000008fnm`2=__L0102=__L00`000000
S[kg08jnm`0408jnm`030000002>_oL0S[og0080S[og1`000004092om`030000002@`?L0T<3g00D0
T<3g0P0000030971m`L00000102B`OH00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[700/0
kn[7000:0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`0k0>oZa`<0
00000`3_j/L00`000000U:oY09B_j@0309B_j@030000002C[^T0TjkY0080TjkY00<0000009:^jP2B
[^X0102B[^X010000000TJkZ096^jP2A[^X<000000<0Sjk[00<0000008f^k02=[^`00`2=[^`00`00
0000S:k/08b^k00308b^k0030000002<[^d0S:k]00<0S:k]00<0000008^^k@2;[^d00`2;[^d00`00
0000RJk^08V^kP0208V^kP`000000`29/>l00`000000R;3`08R`l00308R`l00300000028/?00R;3`
00<0R;3`00<0000008Nal@27/O400`27/O400`000000Qk7a08Nal@0408Nal@0300000026/_80Q[;b
00<0Q[;b00<0000008JclP26/o800P26/o8=000000<0QkCc00<0000008Nem027]O@00`27]O@00`00
0000QkKd08Nfm00408Nfm00300000027]oD0QkOe00@0QkOe00<0000008Rhm@28^?D00P28^?D=0000
00@0RKWf00<0000008ZjmP2:^_H0102:^_H00`000000R[_f08ZkmP0408ZkmP030000002;_?H0Rkcf
0080Rkcf1`00000408blmP030000002=_OH0SKgf00@0SKgf00<0000008fnm`2=__L01@2=__L00`00
0000S[kg08jnm`0208jnm`H00000102?_oH00`000000T;og092om`05092om`030000002@`?L0T<3g
0080T<3g1`0000040970mP030000002B`OH0T/7f00D0T/7f00<000000>oZa`3_j/L0803_j/L20000
00`0kn[7000:0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`0h0>oZa`<000001`3_j/L00`000000U:oY09B_j@0309B_j@030000002C[^T0TjkY0080
TjkY00<0000009:^jP2B[^X00P2B[^X5000000<0TJk[00<00000092^j`2@[^/00`2@[^/00`000000
Sjk[08n^j`0308n^j`030000002=[^`0SJk/00@0SJk/00<0000008b^k02<[^`00`2<[^`010000000
S:k]08b^k@2<[^d<000000<0RZo^00<0000008V_k`29[nl00`29[nl00`000000RK3_08V`k`0308V`
k`0300000028/?00R;3`00<0R;3`00<0000008R`l028/?001028/?000`000000Qk7a08Nal@0308Na
l@0300000027/O40Qk7a0080Qk7a3000000308NclP0300000027]?<0QkCc00@0QkCc00<0000008Nd
l`27]?<00`27]?<00`000000QkGd08Nem00408Nem08000001@27]_@00`000000QkOe08Ngm@0208Ng
m@H000001029^?D00`000000RKWe08Vim@0308Vim@0300000029^OH0RKWf00@0RKWf00<0000008Zj
mP2:^_H01@2:^_H00`000000R[_f08ZkmP0208ZkmPH00000102<_?H00`000000S;cf08blmP0408bl
mP030000002=_OH0SKgf00D0SKgf00<0000008fnm`2=__L00P2=__L7000000<0S[kf00<0000008no
mP2?_oH01@2?_oH00`000000T;og092om`02092om`L00000102A`?H2000000D0TL3f00<0000009;1
mP2B`OH01@2B`OH2000001d0kn[7100000000`3_j/L000000>oZa`0;0>oZa`002`3_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[70080kn[70`00000f0>oZa`<000002`3_j/L010000000
U:oY09B_j@2D[nT;000000<0TZoZ00<00000096^j`2A[^/00`2A[^/00`000000T:k[092^j`03092^
j`030000002?[^/0Sjk[00<0Sjk[00<0000008f^k02=[^`00P2=[^`;000000<0S:o]00<0000008^_
kP2;[nh00`2;[nh00`000000RZo^08Z_kP0308Z_kP0300000029[nl0RJo_00<0RJo_00<0000008V`
k`29/>l01029/>l00`000000R;3`08R`l00308R`l00300000028/?00R;3`0080R;3`3000000308Rb
l@0300000028/o80R;?b00<0R;?b00<0000008NclP27/o801027/o800`000000QkCc08Ndl`0408Nd
l`0300000027]?<0QkCc00<0QkCc00<0000008Nem027]O@00P27]O@=000000<0R;Od00<0000008Vh
m@29^?D01029^?D00`000000RKWe08Vim@0408Vim@8000001@29^OH00`000000R[[f08ZjmP0208Zj
mPL000000`2;^oH00`000000S;cf08blmP0408blmP030000002<_?H0S;cf00D0S;cf00<0000008fm
mP2=_OH00P2=_OH7000000@0S[gf00<0000008jnmP2>__H0102>__H00`000000Skof08nomP0208no
mPL00000102@_oH00`000000TL3f0970mP040970mP8000001P2A`?H00`000000T/7f09;1mP040000
0080T/7f00<000000>oZa`3_j/L05`3_j/L3000000D0kn[700<000000>oZa`3_j/L02P3_j/L000/0
kn[700<000000>oZa`3_j/L00P0000050>oZa`030000003_j/L0kn[703<0kn[70`00000?0>oZa`<0
00000`2D[nT00`000000TjoZ09>_jP0209>_jP030000002B[nX0TZoZ00@0TZoZ00<00000096^j`2A
[^/00`2A[^/00`000000T:k[092^j`03092^j`040000002?[^/0Sjk[08n^j`H000000`2>[n`00`00
0000SJo]08f_k@0308f_k@030000002<[nd0S:o]00<0S:o]00<0000008^_kP2;[nh00`2;[nh00`00
0000RZo^08Z_kP0308Z_kP0300000029[nl0RJo_00<0RJo_00<0000008V`k`29/>l00P29/>l<0000
00<0RK7`00<0000008Rbl@28/_400`28/_400`000000R;;a08Rbl@0408Rbl@0300000028/o80R;?b
00<0R;?b0P00000508NclP0300000027]?<0QkCc0080QkCc3000000408Rfl`0300000028]o@0R;Od
00<0R;Od00<0000008Rgm028]o@01028]o@00`000000RKSe08Vhm@0408Vhm@0300000029^OD0RKWe
0080RKWe3@00000408^jmP030000002;^oH0Rk_f00@0Rk_f0P00000508blmP030000002<_?H0S;cf
0080S;cf1`00000408fmmP030000002>_OH0S[gf00D0S[gf00<0000008jnmP2>__H00P2>__H60000
00@0T;of00<00000092omP2@_oH0102@_oH00`000000TL3f0970mP050970mP8000000`2A`?H50000
00H0T/7f00<000000>oZa`3_j/L0503_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_j/L000T0
kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0`0>oZa`<000004`3_j/L00`000000
U:oY09B_j@0309B_j@030000002C[nX0TjoZ0080TjoZ00<0000009:_jP2B[nX0102B[nX010000000
TJk[096^j`2A[^/;000000<0Sjo/00<0000008j_k02>[n`0102>[n`00`000000SJo]08f_k@0208f_
k@030000002<[nd0S:o]00@0S:o]00<0000008^_kP2;[nh00`2;[nh010000000RZo^08Z_kP2:[nh<
000000<0R[3_00<0000008Val029/O000`29/O000`000000RK7`08Val00408Val00300000028/_40
R;;a00<0R;;a0P00000508Rbl@0300000028/o80R;?b0080R;?b3000000308Rdl`0300000028]O<0
R;Gc00<0R;Gc00<0000008Rfl`28]_<01028]_<00`000000R;Od08Rgm00408Rgm00300000028]o@0
R;Od00@0R;Od00<0000008Vhm@29^?D00P29^?D6000000@0R[We00<0000008Zjm@2:^_D00`2:^_D0
0`000000Rk[f08^jmP0508^jmP030000002;^oH0Rk_f0080Rk_f3@00000408flmP030000002=_OH0
SKgf00D0SKgf00<0000008jmmP2>_OH00P2>_OH7000000<0Skkf00<00000092omP2@_oH0102@_oH0
0`000000T;of092omP05092omP030000002A`?H0TL3f0080TL3f1`00000409;0mP030000002B`OH0
T/7f00D0T/7f00<000000>oZa`3_j/L03`3_j/L4000000`0kn[700<000000>oZa`3_j/L02@3_j/L0
01D0kn[700<000000>oZa`3_j/L0;@3_j/L3000001H0kn[700<0000009B_j@2D[nT00`2D[nT00`00
0000TjoZ09>_jP0309>_jP030000002B[nX0TZoZ0080TZoZ1@000003096_j`030000002@[n/0T:o[
00<0T:o[00<0000008n_k02?[n`00`2?[n`00`000000SZo/08j_k00408j_k0030000002=[nd0SJo]
0080SJo]00<0000008b_k@2<[nd00P2<[nd;000000<0Rk3^00<0000008Z`k`2:/>l00`2:/>l00`00
0000R[3_08Z`k`0408Z`k`0300000029/O00RK7`00<0RK7`0P00000508Val00300000028/_40R;;a
0080R;;a3000000308VclP0300000028]?80R;Cb00<0R;Cb00<0000008Rdl`28]?<00`28]?<00`00
0000R;Gc08Rel`0408Rel`8000001@28]_<00`000000R;Od08Rgm00208Rgm0d000000`2:^?@00`00
0000R[We08Zim@0408Zim@030000002:^_D0R[[e00@0R[[e00<0000008^jmP2;^_H00P2;^_H70000
00@0S;_e00<0000008blmP2<_?H00`2<_?H00`000000SKcf08flmP0508flmP030000002=_OH0SKgf
0080SKgf1`00000308nmmP030000002?__H0Skkf00@0Skkf00<00000092omP2@_oH01@2@_oH00`00
0000T;of092omP02092omPL00000102A_oH2000000H0T/3f00<0000009;1mP2B`OH00P2B`OH40000
00d0kn[70`00000@0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`800000:`3_j/L3000001X0
kn[700<0000009B_j@2D[nT00`2D[nT010000000TjoZ09>_jP2C[nX6000000<0TZo[00<00000096_
j`2A[n/00`2A[n/00`000000T:o[092_j`02092_j`030000002?[n`0Sjo/00@0Sjo/00<0000008j_
k02>[n`00P2>[n`;000000<0SJo]00<0000008b`kP2</>h00`2</>h00`000000Rk3^08^`kP0308^`
kP030000002:/>l0R[3_00<0R[3_0P00000508Z`k`0300000029/O00RK7`0080RK7`3000000308Vb
l@0300000029/o40RK?a00<0RK?a00<0000008VclP29/o800`29/o800`000000R;Cb08RdlP0308Rd
lP0300000028]?<0R;Cc00@0R;Cc00<0000008Rel`28]O<00P28]O<=000000<0RKOd00<0000008Vg
m029]o@01029]o@00`000000R[Sd08Zhm00408Zhm0030000002:^OD0R[We00@0R[We00<0000008Zj
m@2:^_D00P2:^_D6000000@0S;[e00<0000008bkm@2<^oD0102<^oD00`000000S;cf08blmP0408bl
mP030000002=_?H0SKcf0080SKcf1`00000408jmmP030000002?_OH0Skgf00@0Skgf00<0000008nn
mP2?__H0102?__H00`000000T;of092omP02092omPL00000102A_oH00`000000TKof096omP05096o
mP030000002B`?H0T/3f0080T/3f1`00000409?0mP030000003_j/L0kn[700L0kn[70`00000C0>oZ
a`030000003_j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0kn[702L0kn[70`00000N0>oZa`T0
00000`2C/>X00`000000TZo[09:_j`0309:_j`030000002A[n/0TJo[00@0TJo[00<00000092_j`2@
[n/00P2@[n/00`000000Sjo/08n_k00208n_k0H000000`2>[nd00`000000SJo]08f_k@0208f_k@03
0000002=[nd0SJo]00<0SJo]00<0000008b`kP2</>h00`2</>h00`000000Rk3^08^`kP0408^`kP03
0000002:/>l0R[3_0080R[3_3000000308Zal00300000029/_00RK;`00<0RK;`00<0000008Vbl@29
/_400`29/_400`000000RK?a08Vcl@0308Vcl@0300000029/o80RK?b00@0RK?b00<0000008RdlP28
]?800`28]?800`000000R;Cc08Rdl`0208Rdl`H000001029]_<00`000000RKKc08Vfl`0308Vfl`03
00000029]o@0RKOd00@0RKOd00<0000008Vgm029]o@01029]o@00`000000R[Sd08Zhm00208Zhm0d0
00000`2;^_D00`000000S;[e08bjm@0408bjm@030000002<^oD0S;_e00D0S;_e00<0000008blmP2<
_?H00P2<_?H6000000@0S[cf00<0000008jmmP2>_OH0102>_OH00`000000Skgf08nmmP0408nmmP03
0000002?__H0Skkf0080Skkf1`000004092nmP030000002A_oH0TKof00D0TKof00<00000096omP2A
_oH00P2A_oH7000000@0T/3f00<0000009?0mP2C`?H01@2C`?H00`000000kn[70>oZa`020>oZa`@0
00005P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0U0>oZa`<00000
8P3_j/L00`000000U;3Z09B`jP0309B`jP030000002C/>X0Tk3Z00<0Tk3Z00<0000009:_j`2B[n/0
0`2B[n/00`000000TJo[096_j`02096_j`/000000`2?[n`00`000000SZo]08j_k@0308j_k@030000
002=[nd0SJo]00<0SJo]00<0000008f_k@2=[nd00`2=[nd00`000000S;3^08b`kP0308b`kP030000
002;/>h0Rk3^0080Rk3^1P00000308^ak`030000002;/Nl0Rk7_00<0Rk7_00<0000008Zal02:/O00
0`2:/O000`000000RK;`08Vbl00308Vbl00300000029/_40RK;a00@0RK;a00<0000008Vcl@29/o40
0`29/o400`000000RK?b08VclP0208VclP`000000`29]O<00`000000RKKc08Vfl`0408Vfl`030000
0029]_<0RKKc00@0RKKc00<0000008Vgm029]o@01029]o@00`000000RKOd08Vgm00208Vgm0H00000
0`2;^?@00`000000RkWd08^im00408^im0030000002;^_D0Rk[e00@0Rk[e00<0000008bjm@2<^_D0
102<^_D00`000000S;_e08bkm@0208bkm@L000000`2=_?D00`000000S[cf08jlmP0408jlmP030000
002>_OH0S[gf00D0S[gf00<0000008nmmP2?_OH00P2?_OH6000000@0T;kf00<00000092nmP2@__H0
1@2@__H00`000000TKof096omP02096omPL00000102B_oH00`000000T/3f09;0mP0509;0mP030000
002C`?H0Tl3f0080Tl3f1`00000J0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_
j/L0kn[702<0kn[70P00000V0>oZa`030000002D/>X0U;3Z0080U;3Z00<0000009>`jP2C/>X0102C
/>X010000000TZo[09:_j`2B[n/6000000<0TK3[00<00000092`k02@/>`00P2@/>`00`000000Sjo/
08n_k00408n_k0030000002>[nd0SZo]00<0SZo]00<0000008f_k@2=[nd00`2=[nd010000000SJo]
08f_k@2=[nd<000000<0S;3_00<0000008^ak`2;/Nl00`2;/Nl00`000000Rk7_08^ak`0308^ak`03
0000002:/O00R[7`00@0R[7`00<0000008Vbl029/_000`29/_000`000000RK;a08Vbl@0208Vbl@`0
00000`29]?800`000000RKCb08VdlP0308VdlP0300000029]O<0RKGc00@0RKGc00<0000008Vfl`29
]_<01029]_<00`000000RKKc08Vfl`0208Vfl`d000000`2;^?@00`000000RkSd08^hm00408^hm003
0000002;^O@0RkWd00@0RkWd00<0000008^jm@2;^_D00P2;^_D=000000@0SK_e00<0000008flm@2=
_?D0102=_?D00`000000S[cf08jlmP0408jlmP030000002>_OH0S[gf0080S[gf1`00000308nmmP03
0000002@__H0T;kf00D0T;kf00<00000092nmP2@__H00P2@__H7000000@0TKof00<0000009:omP2B
_oH01@2B_oH00`000000T/3f09;0mP0209;0mPL00000102C`?H00`000000kn[70>oZa`0J0>oZa`03
0000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70`00000Y0>oZa`030000
002D/>X0U;3Z0080U;3Z00<0000009>`jP2C/>X00P2C/>X5000000<0T[3[00<00000096`j`2A/>/0
0`2A/>/00`000000T;3/092`k003092`k0030000002?[n`0Sjo/00@0Sjo/00@0000008j_k@2>[nd0
SZo]2`00000308f`kP030000002</>h0S;3^00<0S;3^00<0000008b`k`2</>l0102</>l00`000000
Rk7_08^ak`0308^ak`030000002;/Nl0Rk7_00<0Rk7_00<0000008Zal02:/O000P2:/O0<000000<0
R[?a00<0000008Zcl@2:/o400`2:/o400`000000RKCb08VdlP0408VdlP0300000029]?80RKCb00<0
RKCb0P00000508Vel`0300000029]_<0RKKc0080RKKc1P00000308Zgl`030000002:]o<0R[Oc00@0
R[Oc00<0000008^hm02;^?@00`2;^?@00`000000RkSd08^hm00508^hm0030000002;^O@0RkWd0080
RkWd1P00000308bjm0030000002<^_D0S;[e00@0S;[e00<0000008fkm@2=^oD01@2=^oD00`000000
SKce08flm@0208flm@d00000102?_OD00`000000Skgf08nmmP0408nmmP030000002@__H0T;kf0080
T;kf1`000004096nmP030000002A_oH0TKof00D0TKof00<0000009:omP2B_oH00P2B_oH7000000<0
Tl3f00<0000009?0mP2C`?H01@2C`?H00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700T0
kn[7000D0>oZa`<000007@3_j/L3000002d0kn[72@00000309>`j`030000002B/>/0T[3[00<0T[3[
00<00000096`j`2A/>/00`2A/>/00`000000T;3/092`k003092`k0030000002?[n`0Sjo/0080Sjo/
1@00000308n`k@030000002>/>d0S[3]00<0S[3]00<0000008f`kP2=/>h00`2=/>h00`000000S;3^
08b`kP0308b`kP8000001@2</>l010000000Rk7_08^ak`2;/Nl<000000<0Rk;`00<0000008^bl02;
/_000`2;/_000`000000R[?a08Zcl@0308Zcl@030000002:/o40R[?a00@0R[?a00<0000008VdlP29
]?801029]?800`000000RKCb08VdlP0208VdlP`000000`2:]_<00`000000R[Oc08Zgl`0408Zgl`03
0000002:]o<0R[Oc00@0R[Oc00<0000008^hm02;^?@00`2;^?@00`000000RkSd08^hm00208^hm0L0
00000`2<^O@00`000000S;[d08bjm00408bjm0030000002<^_D0S;[e00@0S;[e00<0000008fkm@2=
^oD00P2=^oD7000000<0S[ce00<0000008jlm@2>_?D0102>_?D00`000000Skge08nmm@0508nmm@03
0000002?_OH0Skgf0080Skgf1P000004092nm@030000002A__H0TKkf00@0TKkf00<00000096omP2A
_oH01@2A_oH5000000<0T[oe00<0000009?0mP2C`?H01@2C`?H00`000000Tl3f09?0mP0409?0mP80
0000703_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0J0>oZa`<00000
<@3_j/L00`000000U;3Z09B`jP0209B`jP030000002C/>/0Tk3[00@0Tk3[00<0000009:`j`2B/>/0
0`2B/>/010000000TK3[096`j`2A/>/<000000<0T;3/00<0000008n`k@2?/>d00`2?/>d00`000000
S[3]08j`k@0208j`k@030000002=/>h0SK3^00@0SK3^00<0000008b`kP2</>h00P2</>h;000000<0
S;7_00<0000008^bl02;/_000`2;/_000`000000Rk;`08^bl00408^bl0030000002;/_00Rk;`00<0
Rk;`00<0000008Zcl@2:/o400`2:/o400`000000R[?a08Zcl@0208Zcl@d000000`2:]O800`000000
R[Gb08ZelP0308ZelP030000002:]_<0R[Kc00<0R[Kc00<0000008Zgl`2:]o<01@2:]o<00`000000
R[Oc08Zgl`0208Zgl``00000102<^O@00`000000S;Wd08bim00308bim0030000002<^_@0S;[d00D0
S;[d00<0000008bjm@2<^_D00P2<^_D6000000@0S[_e00<0000008jlm@2>_?D00`2>_?D00`000000
S[ce08jlm@0508jlm@030000002?_OD0Skge0080Skge1`000003092mm@030000002@__D0T;ke00@0
T;ke00<00000096nmP2A__H01@2A__H00`000000TKof096omP040000000309:om@000000T[oe00H0
T[oe00<0000009?0mP2C`?H0102C`?H00`000000Tl3f09?0mP0400000080Tl3e00<000000>oZa`3_
j/L06@3_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000
=@3_j/L00`000000U;3Z09B`jP0209B`jP8000001@2C/>/010000000T[3[09:`j`2B/>/5000000<0
TK3/00<00000092`k02@/>`00`2@/>`00`000000T;3/092`k003092`k0030000002?/>d0Sk3]00@0
Sk3]00<0000008j`k@2>/>d00P2>/>d00`000000SK3^08f`kP0208f`kPH000000`2=/Nh00`000000
S;7_08bak`0308bak`030000002</Nl0S;7_00<0S;7_00<0000008^bl02;/_000`2;/_02000000D0
Rk;`00@0000008^bl02;/_00Rk;`3000000308^dl@030000002;]?80RkCb00@0RkCb00<0000008Ze
lP2:]O800`2:]O800`000000R[Gb08ZelP0408ZelP030000002:]_<0R[Kc00<0R[Kc00<0000008Zg
l`2:]o<00P2:]o<7000000<0RkOc00<0000008^hm02;^?@00`2;^?@00`000000S;Wd08bim00508bi
m0030000002<^O@0S;Wd00<0S;Wd00<0000008bjm02<^_@00P2<^_@7000000<0SK[d00<0000008jk
m@2>^oD0102>^oD00`000000S[ce08jlm@0408jlm@030000002>_?D0S[ce0080S[ce1`00000408nm
m@030000002@_OD0T;ge00@0T;ge00<00000092nm@2@__D0102@__D00`000000TKkf096nmP02096n
mPD000001P2B_oD00`000000T[oe09:om@0409:om@8000000`2C`?H5000000H0Tl3e00<000000>oZ
a`3_j/L06@3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0E0>oZa`<0
0000>@3_j/L010000000U;3Z09B`jP2D/>X;000000<0T[3[00<00000096`k02A/>`00`2A/>`00`00
0000T;3/092`k003092`k0800000102@/>`00`000000Sk3]08n`k@0208n`k@/000000`2>/Nh00`00
0000SK7^08fakP0308fakP030000002</Nl0S;7_00<0S;7_00<0000008bak`2</Nl0102</Nl00`00
0000Rk;`08^bl00208^bl0/000000`2;/o000`000000Rk?a08^cl@0308^cl@030000002;]?40RkCa
00@0RkCa00<0000008^dlP2;]?80102;]?800`000000R[Gb08ZelP0308ZelP030000002:]O80R[Gb
0080R[Gb3000000408^gl`030000002;]o<0RkOc00<0RkOc00<0000008^hm02;^?@0102;^?@00`00
0000S;Wd08bim00208bim0d00000102=^_@00`000000SK[d08fjm00408fjm0030000002>^oD0S[_e
00@0S[_e00<0000008jlm@2>_?D00P2>_?D6000000@0Skce00<0000008nmm@2?_OD01@2?_OD00`00
0000T;ge092mm@02092mm@d00000102A__D00`000000T[oe09:om@0409:om@030000002B_oD0T[oe
0080T[oe1`00000409>om@030000002C`?D0Tl3e00D0Tl3e00<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000?@3_j/L3000000<0
U;7[00<0000009>aj`2C/N/00`2C/N/00`000000T[3[09:`j`0309:`j`030000002A/>`0TK3/00<0
TK3/00<00000092`k02@/>`00P2@/>`;000000<0Sk7]00<0000008jak@2>/Nd00P2>/Nd00`000000
S[7^08jakP0408jakP030000002=/Nh0SK7^00<0SK7^00<0000008bak`2</Nl00`2</Nl00`000000
S;7_08bak`0208bak`H000000`2</_000`000000S;;`08bbl00308bbl0030000002;/o00Rk?`00<0
Rk?`00<0000008^cl@2;/o400`2;/o42000000D0RkCa00<0000008^dlP2;]?800P2;]?8<000000<0
RkKb00<0000008^fl`2;]_<00`2;]_<00`000000RkOc08^gl`0508^gl`030000002;]o<0RkOc00<0
RkOc00<0000008^hm02;^?@00P2;^?@6000000@0S;Wd00<0000008fim02=^O@00`2=^O@00`000000
SK[d08fjm00508fjm0030000002=^_@0SK[d0080SK[d3@00000308nlm@030000002?_?D0Skce00D0
Skce00<0000008nmm@2?_OD00P2?_OD7000000<0T;ge00<00000096nm@2A__D0102A__D00`000000
TKke096nm@05096nm@030000002B_oD0T[oe0080T[oe1P00000409:om@030000002C_oD0Tkoe00D0
Tkoe00<0000009?0m@2C`?D00P2C`?D4000001T0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[7
0`00000?0>oZa`<00000@@3_j/L00`000000U;7[09Baj`0309Baj`030000002C/N/0Tk7[0080Tk7[
00<0000009:`j`2B/>/0102B/>/010000000TK3/096`k02A/>`6000000<0TK7/00<00000092ak@2@
/Nd00P2@/Nd00`000000Sk7]08nak@0308nak@030000002>/Nd0S[7]00<0S[7]0P00000508jakP04
0000002=/Nh0SK7^08fakP`000000`2=/^l00`000000S;;`08bbl00308bbl0030000002</_00S;;`
00<0S;;`00<0000008^cl02;/o00102;/o000`000000Rk?a08^cl@0208^cl@`000000`2;]O800`00
0000RkGb08^elP0308^elP030000002;]_80RkKb00<0RkKb00<0000008^fl`2;]_<0102;]_<20000
00@0RkOc3000000308bhl`030000002<^O@0S;Wd00@0S;Wd00<0000008fim02=^O@0102=^O@00`00
0000SK[d08fjm00208fjm0L000000`2>^o@00`000000S[_d08jkm00408jkm0030000002?_?D0Skce
00@0Skce00<0000008nlm@2?_?D00P2?_?D7000000<0T;ge00<00000092mm@2@_OD0102@_OD00`00
0000TKke096nm@05096nm@030000002A__D0TKke0080TKke1`00000309:om@030000002B_oD0T[oe
00D0T[oe00<0000009>om@2C_oD00P2C_oD7000000@0U<3e00<000000>oZa`3_j/L05P3_j/L00`00
0000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`<00000A03_j/L00`000000
U;7[09Baj`0409Baj`030000002C/N/0Tk7[0080Tk7[00<0000009:`j`2B/>/00P2B/>/5000000<0
T[7/00<00000096ak02A/N`00`2A/N`00`000000T;7]092ak@03092ak@030000002?/Nd0Sk7]00<0
Sk7]00<0000008jak@2>/Nd00P2>/Nd;000000<0S[7^00<0000008fbk`2=/^l00`2=/^l00`000000
SK;_08fbk`0308fbk`030000002</_00S;;`00@0S;;`00<0000008bbl02</_000`2</_000`000000
Rk?`08^cl00208^cl0H000000`2<]?400`000000S;Ca08bdl@0308bdl@030000002;]O80RkGb00<0
RkGb00<0000008^elP2;]O80102;]O800`000000RkKb08^flP0308^flP030000002;]_<0RkKc0080
RkKc1`00000308bgl`030000002<^?<0S;Sc00<0S;Sc00<0000008bhl`2<^?<0102<^?<00`000000
S;Wd08bim00408bim0030000002=^O@0SKWd0080SKWd1P00000408jjm0030000002>^o@0S[_d00<0
S[_d00<0000008jkm02>^o@01@2>^o@00`000000Skce08nlm@0208nlm@H00000102@_?D00`000000
T;ge092mm@04092mm@030000002@_OD0T;ge00@0T;ge00<00000096nm@2A__D00P2A__D7000000@0
T[ke00<0000009:om@2B_oD0102B_oD00`000000T[oe09:om@0209:om@L00000102C_oD00`000000
U<3e09C0m@0409C0m@030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[7
00<000000>oZa`3_j/L02P3_j/L2000004P0kn[700<0000009Baj`2D/N/00P2D/N/;000000<0T[7/
00<0000009:ak02B/N`00`2B/N`00`000000TK7/096ak003096ak0030000002@/Nd0T;7]00<0T;7]
00@0000008nak@2?/Nd0Sk7]1P00000308nakP030000002>/Nh0S[7^00<0S[7^00<0000008jakP2>
/Nh00`2>/Nh00`000000SK;_08fbk`0308fbk`030000002=/^l0SK;_00<0SK;_00<0000008bbl02<
/_000P2</_0<000000<0S;?`00<0000008bdl@2<]?400`2<]?400`000000S;Ca08bdl@0408bdl@03
0000002;]O80RkGb00<0RkGb00<0000008^elP2;]O800P2;]O8<000000@0S;Oc00<0000008bgl`2<
]o<00`2<]o<00`000000S;Sc08bhl`0408bhl`030000002<^?<0S;Sc0080S;Sc3@00000308fim003
0000002>^_@0S[[d00@0S[[d00<0000008jkm02>^o@0102>^o@00`000000S[_d08jkm00208jkm0L0
00000`2?_?@00`000000T;ce092lm@04092lm@030000002@_OD0T;ge00@0T;ge00<00000092mm@2@
_OD00P2@_OD7000000@0TKke00<0000009:nm@2B__D0102B__D00`000000T[oe09:om@0209:om@L0
00000`2C_oD2000000L0Tkoe00<0000009C0m@2D`?D00P2D`?D3000001P0kn[700<000000>oZa`3_
j/L01`3_j/L001<0kn[700<000000>oZa`3_j/L01`3_j/L3000004/0kn[71000000309Baj`030000
002C/N/0Tk7[0080Tk7[00<0000009:ak02B/N`00`2B/N`00`000000T[7/09:ak00409:ak0040000
002A/N`0TK7/096ak0/000000`2@/Nd00`000000Sk7^08nakP0308nakP030000002>/Nh0S[7^00@0
S[7^00<0000008jakP2>/Nh00`2>/Nh010000000SK;_08fbk`2=/^l<000000<0SK?`00<0000008bc
l02</o000`2</o000`000000S;?`08bcl00308bcl0030000002<]?40S;Ca00@0S;Ca00<0000008bd
l@2<]?400P2<]?4<000000<0S;Kb00<0000008bflP2<]_800`2<]_800`000000S;Oc08bgl`0408bg
l`030000002<]o<0S;Oc00@0S;Oc00<0000008bhl`2<^?<00P2<^?<6000000<0SKSc00<0000008fi
m02=^O@0102=^O@00`000000SKWd08fim00408fim0030000002>^_@0S[[d00@0S[[d00<0000008jk
m02>^o@00P2>^o@6000000@0Sk_d00<0000008nlm02?_?@00`2?_?@00`000000T;ce092lm@05092l
m@030000002@_OD0T;ge0080T;ge1P000004096mm@030000002A__D0TKke00D0TKke00<0000009:n
m@2B__D00P2B__D6000000@0T[ke00<0000009>om@2C_oD0102C_oD2000000@0Tkoe1`00000309C0
m@030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700@000000>oZa`3_
j/L00000103_j/L3000004l0kn[700<0000009Baj`2D/N/00`2D/N/00`000000Tk7[09>aj`0309>a
j`800000102B/N`00`000000T[7/09:ak00209:ak0D000000`2A/Nd00`000000T;7]092ak@03092a
k@030000002@/Nd0T;7]00<0T;7]00<0000008nakP2?/Nh00`2?/Nh00`000000S[7^08jakP0208ja
kP/000000`2>/^l00`000000SK;_08fbk`0308fbk`030000002=/o00SK?`00<0SK?`00<0000008bc
l02</o00102</o000`000000S;?`08bcl00308bcl0030000002<]?40S;Ca0080S;Ca1P00000308be
l@030000002<]O80S;Gb00<0S;Gb00<0000008bflP2<]_800`2<]_800`000000S;Kb08bflP0408bf
lP8000001@2<]o<00`000000S;Oc08bgl`0208bgl`H000000`2=^?<00`000000SKSc08fhl`0408fh
l`030000002=^O@0SKWd00@0SKWd00<0000008fim02=^O@00P2=^O@=000000<0Sk_d00<0000008nk
m02?^o@01@2?^o@00`000000Skcd08nlm00308nlm0030000002@_?D0T;ce0080T;ce1`000003092m
m0030000002A_OD0TKge00D0TKge00<00000096nm@2A__D00P2A__D7000000<0T[ke00<0000009:n
m@2B__D01@2B__D00`000000Tkoe09>om@0209>om@L000000`2D_oD00`000000U<3e09C0m@0509C0
m@030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[70`0000020>oZa`<0
0000D`3_j/L00`000000U;7[09Baj`0309Baj`030000002C/N/0Tk7[0080Tk7[2`00000309:ak003
0000002A/Nd0TK7]00<0TK7]00<00000092ak@2@/Nd00`2@/Nd00`000000T;7]092ak@03092ak@04
0000002?/Nh0Sk7^08nakPH000000`2?/^h00`000000S[;_08jbk`0308jbk`030000002>/^l0S[;_
00<0S[;_00<0000008fbk`2=/^l00`2=/^l2000000@0SK?`00<0000008bcl02</o000P2</o0<0000
00<0SKCa00<0000008bel@2<]O400`2<]O400`000000S;Gb08belP0408belP030000002<]_80S;Kb
00<0S;Kb00<0000008bflP2<]_800P2<]_8=000000<0SKOc00<0000008fhl`2=^?<00`2=^?<00`00
0000SKSc08fhl`0508fhl`030000002=^O@0SKWd0080SKWd1P00000308jjm0030000002>^_@0S[[d
00@0S[[d00<0000008nkm02?^o@0102?^o@00`000000Sk_d08nkm00208nkm0d00000102@_?@00`00
0000T;gd092mm004092mm0030000002A_OD0TKge0080TKge1`00000409:nm0030000002B__D0T[ke
00@0T[ke00<0000009:nm@2B__D00P2B__D700000080Tkoe0P00000709Bom@030000002D`?D0U<3e
00@0U<3e0P00000E0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`030000003_j/L000000080
0000E`3_j/L010000000U;7[09Baj`2D/N/6000000<0Tk7/00<0000009>ak02C/N`00P2C/N`00`00
0000T[7/09:ak00309:ak0030000002A/Nd0TK7]00@0TK7]00@00000092ak@2@/Nd0T;7]2`000003
08nbkP030000002?/^h0Sk;^00<0Sk;^00<0000008jbk`2>/^l00`2>/^l00`000000S[;_08jbk`04
08jbk`030000002=/^l0SK;_0080SK;_2`00000308fcl0030000002=]?00SKC`00<0SKC`00<00000
08fdl@2=]?400`2=]?400`000000S;Ga08bel@0408bel@030000002<]O80S;Gb0080S;Gb30000004
08fflP030000002=]o80SKOb00<0SKOb00<0000008fgl`2=]o<0102=]o<00`000000SKSc08fhl`03
08fhl`030000002=^?<0SKSc0080SKSc1`00000308jil`030000002>^_@0S[[d00<0S[[d00<00000
08jjm02>^_@01@2>^_@00`000000Sk_d08nkm00208nkm0H00000102?^o@00`000000T;cd092lm003
092lm0030000002@_?@0T;cd00D0T;cd00<00000092mm02@_O@00P2@_O@6000000@0TKgd00<00000
09:nm02B__@0102B__@00`000000T[ke09:nm@0209:nm@L000000`2C__@00`000000Tkoe09>om@04
09>om@8000001P2D_oD00`000000U<3e09C0m@0400000080U;od00<000000>oZa`3_j/L04P3_j/L0
0`000000kn[70>oZa`070>oZa`000`0000020>oZa`<000000P3_j/L3000000D0kn[70P00001K0>oZ
a`<000000`2D/^/00`000000Tk7/09>ak00309>ak0030000002C/N`0Tk7/00<0Tk7/0P00000409:a
k0030000002A/Nd0TK7]0080TK7]1@000003096bk@030000002@/^d0T;;]00<0T;;]00<0000008nb
kP2?/^h00`2?/^h00`000000Sk;^08nbkP0308nbkP030000002>/^l0S[;_00<0S[;_00<0000008jb
k`2>/^l00P2>/^l6000000<0S[?_00<0000008fcl02=/o000P2=/o000`000000SK?`08fcl00408fc
l0030000002=]?00SKC`00<0SKC`0P00000408fdl@030000002<]O40S;Ga0080S;Ga1P00000308ff
l@030000002=]_80SKKb00<0SKKb00<0000008fflP2=]_80102=]_800`000000SKOb08fglP0408fg
lP030000002=]o<0SKOc0080SKOc3000000408jil`030000002>^O<0S[Wc00<0S[Wc00<0000008jj
m02>^_@0102>^_@00`000000S[[d08jjm00208jjm0L000000`2?^o@00`000000Sk_d08nkm00408nk
m0030000002@_?@0T;cd00@0T;cd00<00000092lm02@_?@00P2@_?@7000000<0TKgd00<00000096m
m02A_O@01@2A_O@00`000000T[kd09:nm00209:nm0H00000102B__@00`000000Tkkd09>nm00409>n
m0030000002C_oD0Tkoe00@0Tkoe00<0000009Bom@2D_oD00P2D_oD5000000H0U;od00<000000>oZ
a`3_j/L04P3_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000
kn[7000000020>oZa`030000003_j/L0000000H0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000
U;;[09Bbj`0309Bbj`030000002C/N`0Tk7/00<0Tk7/00<0000009>ak02C/N`00P2C/N`;000000<0
TK;]00<00000096bk@2A/^d00`2A/^d00`000000T;;]092bk@03092bk@030000002?/^h0Sk;^00<0
Sk;^00@0000008nbkP2?/^h0Sk;^3000000308jck`030000002>/nl0S[?_00<0S[?_00<0000008fc
l02=/o000`2=/o02000000D0SK?`00<0000008fdl02=]?000P2=]?0;000000<0SKGa00<0000008ff
l@2=]_40102=]_400`000000SKKb08fflP0308fflP8000001@2=]_800`000000SKOb08fglP0208fg
lPH000000`2=^?<00`000000S[Sc08jhl`0308jhl`030000002>^O<0S[Wc00D0S[Wc00<0000008ji
l`2>^O<00`2>^O<00`000000S[[d08jjm00208jjm0H00000102?^_@00`000000Sk_d08nkm00308nk
m0030000002?^o@0Sk_d00D0Sk_d00<00000092lm02@_?@00P2@_?@6000000@0TKcd00<00000096m
m02A_O@0102A_O@00`000000TKgd096mm002096mm0L000000`2B_O@00`000000T[kd09:nm00409:n
m0030000002C__@0Tkkd00@0Tkkd00<0000009>om@2C_oD00P2C_oD7000000@0U;od00<0000009Bo
m02D_o@01@2D_o@00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L0
00000>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001`3_j/L2000005/0
kn[700<0000009Bbj`2D/^/00`2D/^/010000000Tk7/09>ak02C/N`6000000<0Tk;/00<0000009:b
k02B/^`00P2B/^`00`000000TK;]096bk@03096bk@030000002A/^d0TK;]00@0TK;]00@00000092b
k@2@/^d0T;;]2`00000308nbkP030000002?/^l0Sk;_00<0Sk;_00<0000008jck`2>/nl00`2>/nl0
0`000000S[?_08jck`0408jck`030000002=/o00SK?`0080SK?`3000000308fdl0030000002=]O40
SKGa0080SKGa00<0000008fel@2=]O40102=]O42000000D0SKKa00<0000008fflP2=]_800P2=]_8<
000000<0SKOb00<0000008fhl`2=^?<00`2=^?<00`000000S[Sc08jhl`0408jhl`030000002>^O<0
S[Wc0080S[Wc3@00000308njl`030000002?^_@0Sk[d00D0Sk[d00<0000008nkm02?^o@00`2?^o@0
0`000000Sk_d08nkm00208nkm0L000000`2@_?@00`000000TKcd096lm004096lm0030000002A_O@0
TKgd0080TKgd1`00000309:mm0030000002B_O@0T[gd00@0T[gd00<0000009:nm02B__@01@2B__@0
0`000000Tkkd09>nm00209>nm0H000000`2D_o@2000000L0U;od00<0000009Bom02D_o@00P2D_o@4
00000180kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZ
a`0000000P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[705T0kn[700@0000009Bb
j`2D/^/0U;;[1@00000309Bbk0030000002C/^`0Tk;/00<0Tk;/00<0000009:bk02B/^`00`2B/^`2
000000@0TK;]00<00000096bk@2A/^d00P2A/^d5000000<0T;;^00<00000092bkP2@/^h00`2@/^h0
0`000000Sk;^08nbkP0308nbkP030000002?/^l0Sk;_00<0Sk;_0P00000408jck`030000002>/nl0
S[?_0080S[?_1P00000308jdl0030000002>]?00S[C`00<0S[C`00<0000008fdl02=]?000`2=]?00
0`000000SKGa08fel@0308fel@800000102=]O4<000000<0SKKb00<0000008fglP2=]o800`2=]o80
0`000000SKOb08fglP0408fglP030000002=^?<0SKSc00<0SKSc00<0000008jhl`2>^?<00P2>^?<6
000000@0S[Wc00<0000008jil`2>^O<00`2>^O<00`000000Sk[c08njl`0408njl`030000002?^_@0
Sk[d0080Sk[d3@000004092km0030000002@_?@0T;cd00@0T;cd00<00000096lm02A_?@00P2A_?@6
000000@0TKgd00<0000009:mm02B_O@0102B_O@00`000000T[gd09:mm00409:mm0030000002B__@0
T[kd0080T[kd1`00000309>nm0030000002D_o@0U;od00@0U;od0P00000409Bom0L00000102E_o@0
0`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700H0kn[70002000000<0kn[70`0000020>oZ
a`<000002P3_j/L00`000000kn[70>oZa`1I0>oZa`<000000`2D/^`00`000000U;;/09Bbk00309Bb
k0030000002C/^`0Tk;/00<0Tk;/00<0000009:bk02B/^`00P2B/^`;000000<0TK;]00<00000092b
kP2@/^h00`2@/^h00`000000T;;^092bkP03092bkP030000002?/^h0Sk;^00<0Sk;^00<0000008nb
k`2?/^l00P2?/^l;000000<0S[?_00<0000008jdl02>]?000`2>]?000`000000S[C`08jdl00408jd
l0030000002=]?00SKC`00<0SKC`00<0000008fel@2=]O400P2=]O46000000<0S[Ka00<0000008ff
l@2=]_400`2=]_400`000000SKKb08fflP0308fflP030000002=]o80SKOb00@0SKOb00<0000008fg
lP2=]o800P2=]o8<000000<0S[Sc00<0000008jil`2>^O<0102>^O<00`000000S[Wc08jil`0408ji
l`030000002?^_<0Sk[c0080Sk[c1P00000408njl`030000002@^o@0T;_d00<0T;_d00<00000092k
m02@^o@0102@^o@00`000000T;cd092lm002092lm0L000000`2A_?@00`000000TKgd096mm004096m
m0030000002B_O@0T[gd00@0T[gd00<0000009:mm02B_O@00P2B_O@7000000@0Tkkd00<0000009>n
m02C__@0102C__@00`000000U;od09Bom00209Bom0L00000102D_o@00`000000UKod09Fom00409Fo
m0030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_
j/L0F@3_j/L00`000000U;;/09Bbk00309Bbk0030000002D/^`0U;;/00<0U;;/00@0000009>bk02C
/^`0Tk;/1P00000309:bk@030000002B/^d0T[;]0080T[;]00<00000096bk@2A/^d00`2A/^d00`00
0000T;;^092bkP04092bkP040000002@/^h0T;;^092bkP`000000`2?/nl00`000000Sk?_08nck`02
08nck`030000002>/nl0S[?_00@0S[?_00<0000008jdl02>]?000`2>]?000`000000S[C`08jdl002
08jdl0`000000`2>]O400`000000S[Ka08jfl@0308jfl@030000002=]_40SKKa00@0SKKa00<00000
08fflP2=]_800`2=]_800`000000SKOb08fglP0208fglPH000000`2>]o800`000000S[Sb08jhlP03
08jhlP030000002>^?<0S[Sc00@0S[Sc00<0000008jil`2>^O<0102>^O<00`000000S[Wc08jil`02
08jil`H000000`2?^_<00`000000Sk[c08njl`0408njl`030000002@^o@0T;_d00@0T;_d00<00000
092km02@^o@00P2@^o@6000000@0TKcd00<00000096lm02A_?@00`2A_?@00`000000TKgd096mm005
096mm0030000002B_O@0T[gd0080T[gd1P00000409:mm0030000002C__@0Tkkd00@0Tkkd00<00000
09>nm02C__@00P2C__@7000000<0U;od0P00000609Bom0030000002E_o@0UKod0080UKod1000000A
0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`800000FP3_j/L010000000U;;/09Bbk02D/^`;
000000<0Tk;/00<0000009:bk@2B/^d00`2B/^d00`000000T[;]09:bk@0309:bk@800000102A/^d0
0`000000T;;^092bkP02092bkPD000000`2@/nh00`000000T;?^092ckP03092ckP030000002?/nl0
Sk?_00<0Sk?_00<0000008nck`2?/nl00`2?/nl2000000<0S[?_3000000308jdl0030000002>]O00
S[G`00<0S[G`00<0000008jel@2>]O400`2>]O400`000000S[Ka08jfl@0408jfl@030000002=]_40
SKKa0080SKKa3000000308jglP030000002>]o80S[Ob00<0S[Ob00<0000008jhlP2>^?80102>^?80
0`000000S[Sc08jhl`0208jhl`d000000`2?^O<00`000000Sk[c08njl`0408njl`030000002?^_<0
Sk[c00@0Sk[c00<00000092km02@^o@00P2@^o@6000000<0T;_d00<00000096lm02A_?@01@2A_?@0
0`000000TKcd096lm003096lm0030000002A_O@0TKgd0080TKgd1`00000309:mm0030000002B_O@0
T[gd00D0T[gd00<0000009>nm02C__@00P2C__@6000000@0U;kd00<0000009Bom02D_o@00`2D_o@2
000000@0U;od1`00000409Fom0030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L01P3_j/L0
01/0kn[700<000000>oZa`3_j/L0F03_j/L3000000<0U;;/00<0000009Bbk02D/^`00`2D/^`00`00
0000Tk;/09>bk00309>bk0030000002B/^d0T[;]00<0T[;]00<0000009:bk@2B/^d00P2B/^d;0000
00<0TK?^00<00000092ckP2@/nh00`2@/nh00`000000T;?^092ckP03092ckP030000002?/nl0Sk?_
00<0Sk?_00<0000008nck`2?/nl00P2?/nl5000000<0SkC_00<0000008jdl02>]?000`2>]?000`00
0000S[C`08jdl00308jdl0030000002>]O00S[G`00@0S[G`00<0000008jel@2>]O400`2>]O400`00
0000S[Ka08jfl@0208jfl@H000000`2>]_400`000000S[Ob08jglP0308jglP030000002>]o80S[Ob
00@0S[Ob00<0000008jglP2>]o800`2>]o800`000000S[Sb08jhlP0208jhlPH000000`2?^?<00`00
0000SkWc08nil`0408nil`030000002?^O<0SkWc00@0SkWc00<0000008njl`2?^_<00P2?^_<=0000
00<0T;_c00<00000092km02@^o@0102@^o@00`000000TKcd096lm002096lm0d00000102B_O@00`00
0000T[gd09:mm00409:mm0030000002B_O@0T[gd0080T[gd1`00000309>nm0030000002D__@0U;kd
00D0U;kd00<0000009Bom02D_o@00P2D_o@6000000@0UKod00<0000009Fom02E_o@0102E_o@00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700H0kn[7000L0>oZa`030000003_j/L0kn[705P0
kn[700<0000009Bbk02D/^`00`2D/^`00`000000U;;/09Bbk00309Bbk0030000002C/^`0Tk;/00<0
Tk;/00@0000009:bk@2B/^d0T[;]1P00000309:bk@030000002A/^d0TK;]0080TK;]00<00000096c
kP2A/nh00`2A/nh00`000000T;?^092ckP04092ckP040000002@/nh0T;?^092ckP`000000`2?]>l0
0`000000SkC_08ndk`0308ndk`030000002>]?00S[C`00<0S[C`00<0000008jdl02>]?000`2>]?00
0`000000S[G`08jel00208jel0`000000`2>]_400`000000S[Ka08jfl@0308jfl@030000002>]o80
S[Ob00@0S[Ob00<0000008jglP2>]o800P2>]o8<000000<0SkSb00<0000008nhl`2?^?<0102?^?<0
0`000000SkWc08nil`0408nil`030000002?^O<0SkWc0080SkWc1P000003092jl`030000002@^_<0
T;[c00@0T;[c00<00000092kl`2@^o<0102@^o<00`000000T;_d092km002092km0H00000102A_?@0
0`000000T[cd09:lm00309:lm0030000002B_O@0T[gd00D0T[gd00<0000009:mm02B_O@00P2B_O@6
000000@0Tkgd00<0000009>nm02C__@0102C__@00`000000U;kd09Bnm00209Bnm0L000000P2D_o@2
000000L0UKod00<0000009Fom02E_o@00P2E_o@3000000l0kn[700<000000>oZa`3_j/L01P3_j/L0
01d0kn[700<000000>oZa`3_j/L0F03_j/L00`000000U;;/09Bbk00309Bbk0040000002D/^`0U;;/
09Bbk0/000000`2B/^d00`000000T[;]09:bk@0309:bk@030000002A/^d0TK;]00<0TK;]0P000004
096ckP030000002@/nh0T;?^0080T;?^1@000003092ck`030000002@/nl0T;?_00<0T;?_00<00000
08ndk`2?]>l00`2?]>l00`000000SkC_08ndk`0408ndk`040000002>]?00S[C`08jdl0`000000`2?
]O000`000000S[Ga08jel@0308jel@030000002>]_40S[Ka00@0S[Ka00<0000008jfl@2>]_400`2>
]_400`000000S[Ob08jglP0208jglPH000000`2?]o800`000000SkSb08nhlP0308nhlP030000002?
^?80SkSb00@0SkSb00<0000008nhl`2?^?<0102?^?<00`000000SkWc08nil`0208nil`H000000`2@
^_<00`000000T;[c092jl`03092jl`030000002@^_<0T;[c00D0T;[c00<00000092kl`2@^o<00P2@
^o<6000000<0TK_c00<00000096lm02A_?@0102A_?@00`000000T[cd09:lm00409:lm0030000002B
_O@0T[gd0080T[gd1`00000309>mm0030000002C_O@0Tkgd00@0Tkgd00<0000009>nm02C__@00P2C
__@7000000@0U;kd00<0000009Bom02D_o@00P2D_o@00`000000U;od0000000409Fom0L000000`2E
_o@00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700H0kn[7000N0>oZa`800000F@3_j/L0
10000000U;;/09Bbk02D/^`5000000<0U;?/00<0000009>ck@2C/nd00`2C/nd00`000000T[;]09:b
k@0309:bk@800000102B/^d00`000000TK;]096bk@02096bk@/000000`2@/nh00`000000T;?_092c
k`03092ck`030000002@/nl0T;?_00<0T;?_00<0000008ndk`2?]>l00`2?]>l00`000000SkC_08nd
k`0208ndk`D000000`2?]?000`000000SkG`08nel00308nel0030000002?]O00SkG`00<0SkG`00<0
000008jel@2>]O40102>]O400`000000S[Ka08jfl@0208jfl@`000000`2?]o800`000000SkOb08ng
lP0308nglP030000002?^?80SkSb00@0SkSb00<0000008nhlP2?^?800P2?^?8=000000<0SkWc00<0
0000092jl`2@^_<0102@^_<00`000000T;[c092jl`03092jl`030000002@^_<0T;[c0080T;[c1`00
0003096kl`030000002A^o<0TK_c00<0TK_c00<00000096lm02A_?@01@2A_?@00`000000T[cd09:l
m00209:lm0H00000102B_O@00`000000Tkgd09>mm00409>mm0030000002C_O@0Tkgd0080Tkgd1P00
000409Bnm0030000002D__@0U;kd00@0U;kd00<0000009Bom02D_o@00P2D_o@7000000<0UKod00<0
000009Fom02E_o@01@2E_o@00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700D0kn[7000P
0>oZa`030000003_j/L0kn[705L0kn[70`00000309Fck0030000002D/n`0U;?/00<0U;?/00<00000
09>ck@2C/nd00`2C/nd00`000000T[;]09:bk@0209:bk@/000000`2B/nh00`000000TK?^096ckP02
096ckP030000002@/nh0T;?^00@0T;?^00<00000092ck`2@/nl00`2@/nl010000000T;?_092ck`2@
/nl<000000<0SkC`00<0000008ndl02?]?000`2?]?000`000000SkG`08nel00308nel0030000002?
]O00SkG`00<0SkG`00<0000008jel@2>]O400P2>]O46000000<0SkKa00<0000008nfl@2?]_400`2?
]_400`000000SkOb08nglP0408nglP030000002?]o80SkOb00<0SkOb00<0000008nhlP2?^?800P2?
^?86000000<0SkSb00<0000008nilP2?^O80102?^O800`000000SkWc08nil`0408nil`030000002@
^_<0T;[c0080T;[c30000004092jl`030000002A^o<0TK_c00@0TK_c00<00000096kl`2A^o<00`2A
^o<00`000000TKcd096lm002096lm0L000000`2B_?@00`000000T[gd09:mm00409:mm0030000002C
_O@0Tkgd0080Tkgd1`00000309>mm0030000002D__@0U;kd00D0U;kd00<0000009Bnm02D__@00P2D
__@600000080UKkd0P00000709Fom0030000002E_o@0UKod00@0UKod0P00000=0>oZa`030000003_
j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[705L0kn[700<0000009Fck02E/n`00`2E/n`0
0`000000U;?/09Bck00309Bck0040000002C/nd0Tk?]09>ck@H000000`2C/nd00`000000T[?]09:c
k@0209:ck@030000002B/nh0T[?^00<0T[?^00<00000096ckP2A/nh00`2A/nh00`000000T;?^092c
kP02092ckP/000000`2@]>l00`000000T;C_092dk`03092dk`030000002?]?00SkC`00@0SkC`00<0
000008ndl02?]?000`2?]?0010000000SkG`08nel02?]O0<000000<0SkKa00<0000008nfl@2?]_40
0`2?]_400`000000SkKa08nfl@0408nfl@030000002?]o80SkOb0080SkOb3000000308nhlP030000
002?^?80SkSb00<0SkSb00<0000008nilP2?^O801@2?^O800`000000SkWc08nil`0208nil`H00000
0`2@^_<00`000000T;[c092jl`03092jl`030000002@^_<0T;[c00@0T;[c00<00000096kl`2A^o<0
0P2A^o<=000000@0T[cc00<0000009:lm02B_?@0102B_?@00`000000T[gd09:mm00209:mm0H00000
102C_O@00`000000Tkgd09>mm00409>mm0030000002D__@0U;kd0080U;kd1`00000309Bnm0030000
002E__@0UKkd00<0UKkd0P00000609Fom0030000002E_o@0UKod00@0000000<0U[od0000003_j/L0
303_j/L00`000000kn[70>oZa`050>oZa`008P3_j/L00`000000kn[70>oZa`1G0>oZa`030000002E
/n`0UK?/00<0UK?/00@0000009Bck02D/n`0U;?/1@00000309>ck@030000002C/nd0Tk?]00<0Tk?]
00<0000009:ck@2B/nd00`2B/nd2000000@0T[?^00@00000096ckP2A/nh0TK?^1P000003096ckP03
0000002@]>l0T;C_00<0T;C_00<00000092dk`2@]>l00`2@]>l00`000000T;C_092dk`03092dk`03
0000002?]?00SkC`0080SkC`2`00000308nel0030000002?]O00SkG`00<0SkG`00<0000008nfl@2?
]_40102?]_400`000000SkKa08nfl@0308nfl@030000002?]_40SkKa0080SkKa1P00000308ngl@03
0000002?]o80SkOb00<0SkOb00<0000008nhlP2?^?80102?^?800`000000SkSb08nhlP0308nhlP03
0000002?^O80SkWb0080SkWb1`000003092il`030000002@^_<0T;[c00<0T;[c00<00000092jl`2@
^_<0102@^_<00`000000T;[c092jl`02092jl`H00000102A^o<00`000000TK_c096kl`03096kl`03
0000002B_?<0T[cc00@0T[cc00<0000009:lm02B_?@00P2B_?@7000000<0Tkgd00<0000009>mm02C
_O@0102C_O@00`000000Tkgd09>mm00209>mm0L000000`2D__@00`000000U;kd09Bnm00409Bnm003
0000002E__@0UKkd00<0UKkd0P00000409Fom0D000001P2F_o@00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[700D0kn[7000S0>oZa`800000F03_j/L9000000<0U;?/00<0000009>ck@2C/nd0
0`2C/nd00`000000Tk?]09>ck@0309>ck@030000002B/nd0T[?]0080T[?]2P000003096ckP030000
002A/nh0TK?^00<0TK?^00<00000092dk`2@]>l0102@]>l00`000000T;C_092dk`03092dk`040000
002@]>l0T;C_092dk`H000000`2@]?000`000000T;G`092el003092el0030000002?]O00SkG`00<0
SkG`00<0000008nel02?]O000`2?]O000`000000SkKa08nfl@0208nfl@`000000`2?]o400`000000
SkOa08ngl@0308ngl@030000002?]o80SkOb00@0SkOb00<0000008nhlP2?^?800P2?^?8<000000@0
T;Wb00<00000092il`2@^O<0102@^O<00`000000T;[c092jl`03092jl`030000002@^_<0T;[c0080
T;[c1P000003096kl`030000002A^o<0TK_c00@0TK_c00<00000096kl`2A^o<0102A^o<00`000000
T[cc09:ll`0209:ll`H00000102B_?<00`000000Tkgd09>mm00409>mm0030000002C_O@0Tkgd0080
Tkgd1P00000409Bmm0030000002D__@0U;kd00@0U;kd00<0000009Bnm02D__@0102D__@00`000000
UKkd09Fnm00209Fnm0H00000102E_o@00`000000U[od09Jom00409Jom0030000003_j/L0kn[700X0
kn[700<000000>oZa`3_j/L01@3_j/L002D0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000UK?/
09Fck00309Fck0030000002D/n`0U;?/00<0U;?/00<0000009>ck@2C/nd00`2C/nd010000000Tk?]
09>ck@2C/nd6000000<0T[?]00<0000009:ckP2B/nh00P2B/nh00`000000TK?^096ckP03096ckP80
0000102A/nh00`000000T;C_092dk`02092dk`/000000`2@]>l00`000000T;C`092dl003092dl003
0000002@]O00T;G`00@0T;G`00<0000008nel02?]O000`2?]O0010000000SkG`08nel02?]O060000
00<0SkKa00<0000008nfl@2?]_400`2?]_400`000000SkOa08ngl@0408ngl@030000002?]o40SkOa
00<0SkOa00<0000008nglP2?]o800P2?]o86000000<0T;Sb00<00000092hlP2@^?800`2@^?800`00
0000T;Wb092ilP04092ilP030000002@^O<0T;Wc0080T;Wc3@000003096jl`030000002A^o<0TK_c
00@0TK_c00<00000096kl`2A^o<0102A^o<00`000000TK_c096kl`02096kl`H000000`2B_?<00`00
0000T[cc09:ll`0409:ll`030000002C_O@0Tkgd0080Tkgd1`00000309>ml`030000002D_O@0U;gd
00@0U;gd00<0000009Bnm02D__@0102D__@00`000000U;kd09Bnm00209Bnm0L000000P2E__@20000
00L0UKod00<0000009Jom02F_o@00P2F_o@3000000/0kn[700<000000>oZa`3_j/L01@3_j/L002H0
kn[700<000000>oZa`3_j/L0EP3_j/L00`000000UK?/09Fck00309Fck0040000002D/n`0U;?/09Bc
k0/000000`2C/nd00`000000T[?]09:ck@0309:ck@030000002B/nh0T[?^00<0T[?^00<00000096c
kP2A/nh00P2A/nh;000000<0TKC_00<00000092dk`2@]>l00`2@]>l00`000000T;C_092dk`03092d
k`030000002@]?00T;C`00<0T;C`00<00000092el02@]O000P2@]O0;000000<0T;K`00<0000008nf
l@2?]_400`2?]_400`000000SkKa08nfl@0408nfl@030000002?]o40SkOa0080SkOa30000003092h
lP030000002@^?80T;Sb00<0T;Sb00<00000092hlP2@^?80102@^?800`000000T;Wb092ilP02092i
lPH00000102@^O800`000000TK[c096jl`03096jl`030000002A^_<0TK[c00@0TK[c00<00000096k
l`2A^o<00P2A^o<=000000<0T[_c00<0000009:ll`2B_?<0102B_?<00`000000T[cc09:ll`0209:l
l`H00000102C_O<00`000000Tkgc09>ml`0309>ml`030000002D_O@0U;gd00D0U;gd00<0000009Bn
m02D__@00P2D__@6000000@0UKkd00<0000009Fnm02E__@00`2E__@2000000@0UKod1`00000309Jo
m0030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01@3_j/L002L0kn[700<000000>oZa`3_
j/L0EP3_j/L010000000UK?/09Fck02E/n`5000000<0U;?]00<0000009Bck@2D/nd00`2D/nd00`00
0000Tk?]09>ck@0309>ck@030000002B/nd0T[?]00<0T[?]00@0000009:ckP2B/nh0T[?^1P000003
09:dkP030000002A]>h0TKC^0080TKC^00<00000096dk`2A]>l00`2A]>l00`000000T;C_092dk`04
092dk`040000002@]>l0T;C_092dk``000000`2@]O000`000000T;K`092fl003092fl0030000002@
]_00T;K`00<0T;K`0P00000408nfl@030000002?]_40SkKa0080SkKa1P000003092gl@030000002@
]o40T;Oa00<0T;Oa00<00000092hlP2@^?80102@^?800`000000T;Sb092hlP03092hlP030000002@
^?80T;Sb0080T;Sb1P000003092ilP030000002@^O80T;Wb00@0T;Wb00<00000096jl`2A^_<0102A
^_<00`000000TK[c096jl`02096jl`H000000`2A^o<00`000000T[_c09:kl`0409:kl`030000002B
^o<0T[_c00@0T[_c00<0000009:ll`2B_?<00P2B_?<6000000<0Tkcc00<0000009>ml`2C_O<01@2C
_O<00`000000Tkgc09>ml`0309>ml`030000002D_O@0U;gd0080U;gd1`00000309Bnl`030000002E
__@0UKkd00@0UKkd00<0000009Fnm02E__@00P2E__@7000000@0U[od00<0000009Jom02F_o@0102F
_o@00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0
kn[705H0kn[70`00000309Fck0030000002D/nd0U;?]00<0U;?]00<0000009Bck@2D/nd00`2D/nd0
10000000Tk?]09>ck@2C/nd;000000<0T[C^00<0000009:dkP2B]>h00`2B]>h00`000000TKC^096d
kP03096dkP800000102A]>l00`000000T;C_092dk`02092dk`D000000`2A]Nl00`000000T;G`092e
l003092el0030000002@]O00T;G`00<0T;G`00<00000092fl02@]_00102@]_000`000000T;K`092f
l002092fl0/000000`2@]o400`000000T;Oa092gl@03092gl@030000002@]o40T;Oa00@0T;Oa00<0
0000092hlP2@^?800P2@^?8<000000<0T;Wb00<00000092ilP2@^O80102@^O800`000000T;Wb092i
lP04092ilP030000002A^_<0TK[c0080TK[c1P000003096jl`030000002A^o<0TK_c00<0TK_c00<0
000009:kl`2B^o<0102B^o<00`000000T[_c09:kl`0209:kl`L000000`2B_?<00`000000Tkcc09>l
l`0409>ll`030000002C_O<0Tkgc0080Tkgc3@00000409Bml`030000002D__<0U;kc00@0U;kc00<0
000009Fnm02E__@00P2E__@600000080UKkc00<0000009Fnl`0000001P2F_o@00`000000U[od09Jo
m00209Jom0@000002@3_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L2000005L0kn[700<00000
09Fck02E/n`00P2E/n`00`000000U;?]09Bck@0409Bck@040000002D/nd0U;?]09Bck@D000000`2C
]>d00`000000TkC^09>dkP0309>dkP030000002B]>h0T[C^00<0T[C^00<0000009:dkP2B]>h00`2B
]>h00`000000TKC^096dkP02096dkP/000000`2A]>l00`000000TKG_096ek`03096ek`030000002@
]O00T;G`00<0T;G`00<00000092el02@]O000`2@]O000`000000T;K`092fl002092fl0H000000`2@
]_000`000000T;Ka092fl@02092fl@030000002@]o40T;Oa00@0T;Oa00<00000092gl@2@]o400`2@
]o400`000000T;Oa092gl@02092gl@H000000`2@^?800`000000T;Sb092hlP03092hlP030000002@
^O80T;Wb00@0T;Wb00<00000092ilP2@^O800P2@^O8=000000<0TK[b00<00000096jl`2A^_<0102A
^_<00`000000TK_c096kl`03096kl`030000002B^o<0T[_c0080T[_c1P00000409:ll`030000002B
_?<0T[cc00@0T[cc00<0000009>ll`2C_?<00P2C_?<6000000<0Tkgc00<0000009Bml`2D_O<0102D
_O<00`000000U;gc09Bml`0409Bml`030000002D__<0U;kc0080U;kc1`00000309Fnl`030000002E
__<0UKkc00<0UKkc0P00000409Jom0L00000102F_o<00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[705D0kn[700<0000009Fck02E/n`00P2E/n`0
0`000000U;?]09Bck@0209Bck@D000000`2D]>d00`000000TkC]09>dk@0309>dk@030000002C]>h0
TkC^00<0TkC^00<0000009:dkP2B]>h00`2B]>h010000000T[C^09:dkP2B]>h6000000<0T[C^00<0
0000096dk`2A]>l00P2A]>l00`000000TKC_096dk`04096dk`030000002A]Nl0TKG_00<0TKG_00@0
0000092el02@]O00T;G`30000003092fl0030000002@]_00T;K`00<0T;K`00<00000092fl@2@]_40
0`2@]_42000000<0T;Oa30000003092hl@030000002@^?80T;Sb00<0T;Sb00<00000092hlP2@^?80
102@^?800`000000T;Wb092ilP02092ilPH000000`2A^O800`000000TK[b096jlP04096jlP030000
002A^_80TK[b00@0TK[b00<00000096jl`2A^_<00P2A^_<<000000<0T[_c00<0000009:ll`2B_?<0
102B_?<00`000000T[cc09:ll`0209:ll`L000000`2C_?<00`000000Tkgc09>ml`0409>ml`030000
002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<00P2D_O<6000000@0UKkc00<0000009Fnl`2E__<0
102E__<00`000000UKkc09Fnl`0209Fnl`H00000102F_o<00`000000U[oc09Jol`0409Jol`030000
003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0E@3_
j/L9000000<0U;C]00<0000009Bdk@2D]>d00P2D]>d00`000000TkC]09>dk@0409>dk@040000002C
]>h0TkC^09>dkP/000000`2B]>h00`000000T[C^09:dkP0309:dkP030000002A]>l0TKC_00<0TKC_
0P000003096dk`/000000`2A]O000`000000T;K`092fl003092fl0030000002@]_00T;K`00@0T;K`
00<00000092fl02@]_000`2@]_000`000000T;Ka092fl@02092fl@D000000`2@]o400`000000T;Oa
092gl@03092gl@030000002@^?40T;Sa00@0T;Sa00<00000092hlP2@^?800`2@^?800`000000T;Sb
092hlP02092hlPH000000`2A^O800`000000TKWb096ilP03096ilP030000002A^_80TK[b00@0TK[b
00<00000096jlP2A^_800P2A^_87000000<0T[[c00<0000009:kl`2B^o<00`2B^o<00`000000T[_c
09:kl`0409:kl`030000002B_?<0T[cc0080T[cc1P00000409>ll`030000002C_?<0Tkcc00@0Tkcc
00<0000009>ml`2C_O<00`2C_O<00`000000U;gc09Bml`0209Bml`L000000`2D_O<00`000000UKkc
09Fnl`0409Fnl`030000002E__<0UKkc0080UKkc1`000000102F__<0000009Jnl`00000609Jol`03
0000002F_o<0U[oc0080U[oc100000070>oZa`030000003_j/L0kn[700@0kn[7000]0>oZa`030000
003_j/L0kn[705D0kn[700<0000009Fdk02E]>`00P2E]>`00`000000U;C]09Bdk@0409Bdk@030000
002D]>d0U;C]0080U;C]00<0000009>dk@2C]>d00P2C]>d5000000<0TkC^00<0000009:dkP2B]>h0
0`2B]>h00`000000T[C^09:dkP0309:dkP030000002B]>h0T[C^00<0T[C^00<00000096dk`2A]>l0
0P2A]>l5000000<0TKG_00<00000096ek`2A]Nl00`2A]Nl00`000000TKG`096el003096el0800000
102@]_000`000000T;K`092fl002092fl0`000000`2@]o400`000000T;Oa092gl@02092gl@030000
002@]o40T;Oa00@0T;Oa00<00000092hl@2@^?400P2@^?4<000000<0TKSb00<00000096ilP2A^O80
102A^O800`000000TKWb096ilP03096ilP030000002A^_80TK[b0080TK[b1P00000409:jlP030000
002B^_<0T[[c00<0T[[c00<0000009:kl`2B^o<0102B^o<00`000000T[_c09:kl`0209:kl`H00000
0`2C_?<00`000000Tkcc09>ll`0409>ll`030000002C_?<0Tkcc0080Tkcc3@00000409Bml`030000
002D_O<0U;gc00@0U;gc00<0000009Fnl`2E__<00P2E__<6000000@0UKkc00<0000009Jnl`2F__<0
0P2F__<00`000000U[kc0000000409Jol`H00000102G_o<00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[700@0kn[7000^0>oZa`800000EP3_j/L00`000000UKC/09Fdk00209Fdk08000000`2D
]>d;000000<0TkC]00<0000009>dkP2C]>h00`2C]>h00`000000T[C^09:dkP0309:dkP040000002B
]>h0T[C^09:dkP`000000`2B]Nl00`000000TKG_096ek`02096ek`030000002A]Nl0TKG_00@0TKG_
00<00000096el02A]O000P2A]O0;000000<0TKK`00<00000092fl02@]_000`2@]_000`000000T;Oa
092gl@04092gl@030000002@]o40T;Oa0080T;Oa00<00000092gl@2@]o400P2@]o46000000<0TKSa
00<00000096hl@2A^?400`2A^?400`000000TKSb096hlP04096hlP030000002A^O80TKWb0080TKWb
30000003096jlP030000002B^_80T[[b00@0T[[b00<0000009:jl`2B^_<0102B^_<00`000000T[_c
09:kl`0209:kl`H000000`2B^o<00`000000Tkcc09>ll`0409>ll`030000002C_?<0Tkcc0080Tkcc
1P00000309>ll`030000002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<0102D_O<00`000000U;gc
09Bml`0209Bml`L000000`2E__<00`000000UKkc09Fnl`0409Fnl`030000002F__<0U[kc0080U[kc
1`00000309Jol`030000002G_o<0Ukoc00@0Ukoc00<000000>oZa`3_j/L0103_j/L00`000000kn[7
0>oZa`040>oZa`00<03_j/L00`000000kn[70>oZa`1D0>oZa`040000002E]>`0UKC/09Fdk0D00000
0`2D]>d00`000000U;C]09Bdk@0209Bdk@030000002C]>d0TkC]00@0TkC]00<0000009>dkP2C]>h0
0`2C]>h010000000T[C^09:dkP2B]>h5000000<0T[C^00<0000009:dk`2B]>l00`2B]>l00`000000
T[G_09:ek`0409:ek`030000002A]Nl0TKG_0080TKG_00<00000096ek`2A]Nl00P2A]Nl6000000<0
TKK`00<00000096fl02A]_000P2A]_000`000000TKK`096fl004096fl0030000002@]_00T;K`00<0
T;K`00<00000092gl@2@]o400P2@]o4;000000<0TKOa00<00000096hl@2A^?40102A^?400`000000
TKSa096hl@03096hl@030000002A^?80TKSb0080TKSb1P000003096ilP030000002A^O80TKWb00<0
TKWb00<00000096jlP2A^_80102A^_800`000000T[[b09:jlP0209:jlPd000000`2B^o<00`000000
T[_c09:kl`0409:kl`030000002C_?<0Tkcc0080Tkcc1P00000309>ll`030000002C_?<0Tkcc00@0
Tkcc00<0000009Bml`2D_O<0102D_O<00`000000U;gc09Bml`0209Bml`H00000102E_O<00`000000
UKkc09Fnl`0409Fnl`030000002E__<0UKkc0080UKkc1P0000001@2F__<0000009Jnl`2F__<00000
00H0U[oc00<0000009Nol`2G_o<00P2G_o<3000000H0kn[700<000000>oZa`3_j/L00`3_j/L00340
kn[700<000000>oZa`3_j/L0E03_j/L3000000<0UKC]00<0000009Bdk@2D]>d00P2D]>d00`000000
U;C]09Bdk@0309Bdk@8000000`2C]>d;000000<0TkC^00<0000009:dkP2B]>h00`2B]>h00`000000
T[C_09:dk`0309:dk`030000002B]Nl0T[G_0080T[G_2`000003096ek`030000002A]_00TKK`00<0
TKK`00<00000096fl02A]_000`2A]_000`000000TKK`096fl002096fl0`000000`2A]o400`000000
TKOa096gl@02096gl@030000002A]o40TKOa00@0TKOa00<00000096hl@2A^?400P2A^?4<000000<0
TKWb00<00000096ilP2A^O800`2A^O800`000000TKWb096ilP04096ilP030000002A^_80TK[b0080
TK[b1P00000309:jlP030000002B^_80T[[b00@0T[[b00<0000009:kl`2B^o<0102B^o<00`000000
T[_c09:kl`0209:kl`H000000`2C_?<00`000000Tkcc09>ll`0409>ll`030000002C_?<0Tkcc00<0
Tkcc00<0000009Bml`2D_O<00P2D_O<7000000<0U;gc00<0000009Fml`2E_O<0102E_O<00`000000
UKkc09Fnl`0209Fnl`L000000`2F__<00`000000U[kc09Jnl`0209Jnl`030000002F__<0000000@0
U[oc1`00000309Nol`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00380kn[7
00<000000>oZa`3_j/L0E03_j/L00`000000UKC]09Fdk@0309Fdk@030000002D]>d0U;C]0080U;C]
00<0000009Bdk@2D]>d00P2D]>d5000000<0U;C]00<0000009>dkP2C]>h00`2C]>h00`000000TkC^
09>dkP0309>dkP030000002B]>h0T[C^00<0T[C^00@0000009:dk`2B]>l0T[C_1P00000309:ek`03
0000002B]Nl0T[G_0080T[G_00<00000096ek`2A]Nl0102A]Nl00`000000TKK`096fl003096fl004
0000002A]_00TKK`096fl0H000000`2A]_000`000000TKO`096gl003096gl0030000002A]o40TKOa
00@0TKOa00<00000096gl@2A]o400P2A]o42000000<0TKOa1P000003096hl@030000002A^?40TKSa
00<0TKSa00<00000096ilP2A^O80102A^O800`000000TKWb096ilP03096ilP030000002A^O80TKWb
0080TKWb1P00000309:jlP030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_800`2B^_800`00
0000T[_c09:kl`0209:kl`L000000`2C^o<00`000000Tkcc09>ll`0409>ll`030000002C_?<0Tkcc
0080Tkcc3000000409Bml`030000002D_O<0U;gc00@0U;gc00<0000009Fml`2E_O<00P2E_O<60000
00@0UKkc00<0000009Jnl`2F__<0102F__<00`000000U[kc09Jnl`0209Jnl`H00000102F_o<00`00
0000Ukoc09Nol`0409Nol`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L003<0
kn[70P00001E0>oZa`040000002E]>d0UKC]09Fdk@/000000`2D]>d00`000000U;C]09Bdk@0209Bd
k@030000002C]>h0TkC^00@0TkC^00@0000009>dkP2C]>h0TkC^2`00000309:ek`030000002B]Nl0
T[G_00<0T[G_00<0000009:ek`2B]Nl00`2B]Nl00`000000TKG_096ek`02096ek`/000000`2A]_00
0`000000TKK`096fl003096fl0030000002A]o00TKO`00@0TKO`00<00000096gl@2A]o400P2A]o4;
000000<0TKSa00<00000096hl@2A^?400`2A^?400`000000TKSa096hl@04096hl@030000002A^O80
TKWb0080TKWb3000000309:ilP030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_800P2B^_8<
000000@0Tk_b00<0000009>kl`2C^o<0102C^o<00`000000Tkcc09>ll`0209>ll`H000000`2D_?<0
0`000000U;cc09Bll`0309Bll`030000002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<00P2D_O<7
000000<0UKgc00<0000009Fnl`2E__<0102E__<00`000000U[kc09Jnl`0209Jnl`L0000000@0U[kc
0000002F__<000001P2F_o<00`000000Ukoc09Nol`0209Nol`@000000`3_j/L00`000000kn[70>oZ
a`030>oZa`00=@3_j/L00`000000kn[70>oZa`1C0>oZa`<000000`2E]>d00`000000UKC]09Fdk@02
09Fdk@030000002D]>d0U;C]00@0U;C]00<0000009Bdk@2D]>d00P2D]>d00`000000TkC^09>dkP02
09>dkPD000000`2C]Nh00`000000TkG^09>ekP0309>ekP030000002B]Nl0T[G_00<0T[G_00<00000
09:ek`2B]Nl00`2B]Nl010000000T[G_09:ek`2B]Nl6000000<0T[K_00<00000096fl02A]_000`2A
]_000`000000TKK`096fl003096fl0030000002A]_00TKK`00<0TKK`00<00000096gl02A]o000P2A
]o06000000<0TKOa00<00000096gl@2A]o400`2A]o400`000000TKSa096hl@03096hl@030000002A
^?40TKSa00<0TKSa00<00000096hl@2A^?400P2A^?46000000<0T[Wb00<0000009:ilP2B^O800`2B
^O800`000000T[Wb09:ilP0409:ilP030000002B^_80T[[b0080T[[b1P00000309:jlP030000002B
^o80T[_b00<0T[_b00<0000009>klP2C^o80102C^o800`000000Tk_c09>kl`0209>kl`L000000`2C
_?<00`000000U;cc09Bll`0309Bll`030000002D_?<0U;cc00@0U;cc00<0000009Bml`2D_O<00P2D
_O<6000000@0UKgc00<0000009Fml`2E_O<0102E_O<00`000000UKkc09Fnl`0209Fnl`H00000102F
__<01@000000U[kc09Jnl`2F__<000000080U[kc00<0000009Jol`2F_o<00P2F_o<6000000@0Ukoc
00@000000>oZa`3_j/L000001@3_j/L003H0kn[700<000000>oZa`3_j/L0D`3_j/L00`000000UKC]
09Fdk@0209Fdk@030000002E]>d0UKC]00<0UKC]0P00000309Bdk@/000000`2C]>h00`000000TkG^
09>ekP0209>ekP030000002C]Nh0TkG^00@0TkG^00@0000009:ek`2B]Nl0T[G_2`00000309:fk`03
0000002B]^l0T[K_00<0T[K_00<00000096fl02A]_00102A]_0010000000TKK`096fl02A]_0<0000
00<0TKO`00<00000096gl@2A]o400`2A]o400`000000TKOa096gl@04096gl@040000002A^?40TKSa
096hl@`000000`2B^?400`000000T[Wb09:ilP0409:ilP030000002B^O80T[Wb00<0T[Wb00<00000
09:ilP2B^O800P2B^O86000000<0T[[b00<0000009:jlP2B^_800`2B^_800`000000T[_b09:klP04
09:klP030000002C^o80Tk_b0080Tk_b1P00000409>klP030000002C_?<0Tkcc00<0Tkcc00<00000
09Bll`2D_?<0102D_?<00`000000U;cc09Bll`0209Bll`H000000`2D_O<00`000000UKgc09Fml`04
09Fml`030000002E_O<0UKgc0080UKgc1`00000309Jnl`030000002F__<0U[kc00@0U[kc00<00000
09Jnl`2F__<00P2F__<7000000<0Ukkc00<0000009Nol`2G_o<0102G_o<010000000kn[70>oZa`00
00050>oZa`00=`3_j/L00`000000kn[70>oZa`1C0>oZa`030000002E]>d0UKC]0080UKC]00<00000
09Fdk@2E]>d00P2E]>d5000000<0U;C]00<0000009BdkP2D]>h00P2D]>h00`000000TkC^09>dkP04
09>dkP030000002C]Nh0TkG^0080TkG^00<0000009>ekP2C]Nh00P2C]Nh5000000<0TkG_00<00000
09:ek`2B]Nl00`2B]Nl00`000000T[K_09:fk`0309:fk`800000102B]^l00`000000TKK`096fl002
096fl0D000000`2B]_000`000000TKO`096gl003096gl0030000002A]o00TKO`00@0TKO`00<00000
096gl@2A]o400`2A]o400`000000TKOa096gl@02096gl@D000000`2B^?400`000000TKSa096hl@03
096hl@030000002B^?40T[Sa00@0T[Sa00<0000009:ilP2B^O800P2B^O8<000000<0T[[b00<00000
09:jlP2B^_80102B^_800`000000T[[b09:jlP0309:jlP030000002B^o80T[_b0080T[_b1P000003
09>klP030000002C^o80Tk_b00@0Tk_b00<0000009>ll`2C_?<00P2C_?<=000000<0U;cc00<00000
09Bml`2D_O<0102D_O<00`000000UKgc09Fml`0209Fml`H00000102E_O<00`000000U[kc09Jnl`04
09Jnl`030000002F__<0U[kc0080U[kc1P0000001@2F__<0000009Jnl`2F__<0000000H0Ukkc00<0
000009Nol`2G_o<00P2G_o<3000000030>oZa`000000kn[700@0kn[7000h0>oZa`800000E03_j/L9
000000<0UKC]00<0000009Bdk@2D]>d00P2D]>d00`000000U;C^09BdkP0309BdkP8000000`2C]>h;
000000<0TkG^00<0000009>ek`2C]Nl00`2C]Nl00`000000T[G_09:ek`0309:ek`030000002B]^l0
T[K_0080T[K_2`00000309:fl0030000002B]_00T[K`00<0T[K`00<00000096gl02A]o000`2A]o00
0`000000TKO`096gl002096gl0`000000`2B^?400`000000T[Sa09:hl@0309:hl@030000002A^?40
TKSa00<0TKSa00<0000009:hl@2B^?400P2B^?46000000<0T[Wa00<0000009:ilP2B^O800`2B^O80
0`000000T[[b09:jlP0409:jlP030000002B^_80T[[b0080T[[b3000000309>klP030000002C^o80
Tk_b00@0Tk_b00<0000009>klP2C^o800P2C^o86000000<0U;cb00<0000009Bll`2D_?<0102D_?<0
0`000000U;cc09Bll`0409Bll`030000002D_O<0U;gc0080U;gc1P00000309Fml`030000002E_O<0
UKgc00@0UKgc00<0000009Jnl`2F__<00P2F__<7000000<0U[kc00<0000009Jnl`2F__<00P2F__<0
0`000000U[kc0000000409Nnl`L000000`2G_o<00`000000kn[7000000040>oZa`00>P3_j/L00`00
0000kn[70>oZa`1B0>oZa`030000002F]>d0U[C]0080U[C]00<0000009Fdk@2E]>d0102E]>d00`00
0000U;C]09Bdk@0209Bdk@030000002D]>h0U;C^0080U;C^1@00000309BekP030000002C]Nh0TkG^
0080TkG^00<0000009>ekP2C]Nh0102C]Nh00`000000TkG_09>ek`0309>ek`040000002B]Nl0T[G_
09:ek`H000000`2B]^l00`000000T[K_09:fk`0209:fk`030000002B]_00T[K`00@0T[K`00<00000
09:fl02B]_000`2B]_0010000000TKO`096gl02A]o06000000<0T[O`00<0000009:gl02B]o000`2B
]o000`000000T[Sa09:hl@0309:hl@030000002B^?40T[Sa0080T[Sa3000000309:il@030000002B
^O40T[Wa00@0T[Wa00<0000009:ilP2B^O800`2B^O800`000000T[[b09:jlP0209:jlPH000000`2C
^_800`000000Tk[b09>jlP0309>jlP030000002C^o80Tk_b00@0Tk_b00<0000009>klP2C^o800P2C
^o86000000<0U;_b00<0000009BllP2D_?80102D_?800`000000U;cc09Bll`0309Bll`030000002D
_?<0U;cc0080U;cc1`00000309Fml`030000002E_O<0UKgc00@0UKgc00<0000009Fml`2E_O<00P2E
_O<6000000@0U[kc00<0000009Jnl`2F__<0102F__<010000000U[kc09Jnl`2F__<7000000@0Ukkc
00<0000009Nol`2G_o<00`2G_o<00`000000kn[7000000040>oZa`00>`3_j/L00`000000kn[70>oZ
a`1B0>oZa`030000002F]>d0U[C]0080U[C]0P00000309Fdk@/000000`2D]Nh00`000000U;G^09Be
kP0309BekP030000002C]Nh0TkG^0080TkG^0P00000309>ekP/000000`2C]^l00`000000T[K_09:f
k`0409:fk`030000002B]^l0T[K_0080T[K_00<0000009:fl02B]_000P2B]_0;000000<0T[O`00<0
000009:gl02B]o00102B]o000`000000T[O`09:gl00309:gl0040000002B^?40T[Sa09:hl@H00000
0`2B^?400`000000T[Sa09:hl@0309:hl@030000002B^O40T[Wa00@0T[Wa00<0000009:il@2B^O40
0P2B^O4<000000<0T[[b00<0000009>jlP2C^_80102C^_800`000000Tk[b09>jlP0309>jlP030000
002C^o80Tk_b0080Tk_b1P00000309>klP030000002D^o80U;_b00@0U;_b00<0000009BllP2D_?80
0P2D_?8<000000@0U;cc00<0000009Fml`2E_O<00`2E_O<00`000000UKgc09Fml`0209Fml`L00000
0`2F_O<00`000000U[kc09Jnl`0409Jnl`030000002F__<0U[kc0080U[kc2000000209Nnl`030000
002G__<0Ukkc00@0Ukkc00<0000009Nol`2G_o<00P2G_o<4000000@0kn[7000l0>oZa`030000003_
j/L0kn[70580kn[700@0000009Jdk@2F]>d0U[C]1@00000309Fek@030000002E]Nd0UKG]0080UKG]
00<0000009BekP2D]Nh0102D]Nh010000000U;G^09BekP2D]Nh;000000<0TkG^00<0000009>fk`2C
]^l00`2C]^l00`000000TkK_09>fk`0309>fk`030000002B]^l0T[K_0080T[K_2`00000309:fl003
0000002B]o00T[O`00<0T[O`00<0000009:gl02B]o000`2B]o000`000000T[O`09:gl00209:gl0/0
00000`2B^?400`000000T[Sa09:hl@0309:hl@030000002B^?40T[Sa00@0T[Sa00<0000009:il@2B
^O400P2B^O46000000<0T[Wa00<0000009:ilP2B^O800`2B^O800`000000T[[b09:jlP0409:jlP03
0000002C^_80Tk[b0080Tk[b3000000309>klP030000002C^o80Tk_b00@0Tk_b00<0000009BklP2D
^o800P2D^o86000000<0U;cb00<0000009BllP2D_?800`2D_?800`000000U;cc09Bll`0409Bll`03
0000002E_O<0UKgc0080UKgc1P00000409Fml`030000002F_O<0U[gc00@0U[gc00<0000009Jnl`2F
__<00P2F__<6000000@0U[kc00L0000009Nnl`2G__<0Ukkc0000002G__<0000000@0Ukkc1`000003
0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`800000D`3_j/L3000000<0U[G]00<0000009Fe
k@2E]Nd00`2E]Nd00`000000UKG]09Fek@0209Fek@8000000`2D]Nh5000000<0U;G^00<0000009Be
kP2D]Nh00`2D]Nh00`000000TkG^09>ekP0309>ekP030000002C]^l0TkK_00<0TkK_00@0000009>f
k`2C]^l0TkK_1P00000309>fk`030000002B]^l0T[K_0080T[K_00<0000009:fl02B]_00102B]_00
0`000000T[O`09:gl00309:gl0040000002B]o00T[O`09:gl0H000000`2B]o000`000000T[S`09:h
l00309:hl0030000002B^?40T[Sa00<0T[Sa00<0000009:hl@2B^?400`2B^?400`000000T[Sa09:h
l@0209:hl@H000000`2B^O400`000000T[Wa09:il@0309:il@030000002B^O80T[Wb00@0T[Wb00<0
000009:jlP2B^_800P2B^_86000000<0Tk[b00<0000009>jlP2C^_800`2C^_800`000000Tk_b09>k
lP0409>klP030000002C^o80Tk_b0080Tk_b1P00000309BklP030000002D_?80U;cb00@0U;cb00<0
000009BllP2D_?800`2D_?800`000000U;cc09Bll`0209Bll`H000000`2E_O<00`000000UKgc09Fm
l`0409Fml`030000002F_O<0U[gc0080U[gc1`00000309Jnl`030000002F__<0U[kc00@0U[kc00@0
000009Nnl`2G__<0Ukkc1`00000:0>oZa`030000003_j/L0kn[70080kn[7000o0>oZa`030000003_
j/L0kn[70540kn[700<0000009Jek@2F]Nd00`2F]Nd010000000UKG]09Fek@2E]Nd;000000<0U;G^
00<0000009BekP2D]Nh00P2D]Nh00`000000U;G^09BekP0409BekP040000002C]Nh0TkG^09>ekP/0
00000`2C]^l00`000000TkK_09>fk`0309>fk`030000002B]^l0T[K_00<0T[K_00<0000009:fl02B
]_000P2B]_0;000000<0T[O`00<0000009:gl02B]o000`2B]o000`000000T[S`09:hl00409:hl004
0000002B^?40T[Sa09:hl@`000000`2B^?400`000000T[Wa09:il@0409:il@030000002B^O40T[Wa
00<0T[Wa00<0000009:ilP2B^O800P2B^O86000000<0Tk[b00<0000009>jlP2C^_800`2C^_800`00
0000Tk[b09>jlP0309>jlP030000002C^o80Tk_b0080Tk_b1`00000309BklP030000002D^o80U;_b
00<0U;_b00<0000009BllP2D_?800P2D_?8=000000<0UKcb00<0000009Fml`2E_O<0102E_O<00`00
0000UKgc09Fml`0209Fml`H00000102F_O<00`000000U[kc09Jnl`0309Jnl`030000002F__<0U[kc
0080U[kc2000000?0>oZa`030000003_j/L0kn[70080kn[700100>oZa`030000003_j/L0kn[70540
kn[700@0000009Jek@2F]Nd0U[G]1@00000309Fek@030000002E]Nd0UKG]00<0UKG]00<0000009Be
kP2D]Nh00`2D]Nh00`000000U;G^09BekP0209BekP030000002D]Nh0U;G^0080U;G^1@00000309>f
kP030000002C]^l0TkK_00<0TkK_00<0000009>fk`2C]^l00`2C]^l00`000000TkK_09>fk`0309>f
k`040000002B]^l0T[K_09:fk`H000000`2B]o000`000000T[O`09:gl00309:gl0030000002B]o00
T[O`00<0T[O`00<0000009:gl02B]o000`2B]o000`000000T[S`09:hl00209:hl0D000000`2B^?40
0`000000T[Sa09:hl@0309:hl@030000002B^?40T[Sa00@0T[Sa00<0000009:il@2B^O400P2B^O4<
000000<0Tk[a00<0000009>jlP2C^_800`2C^_800`000000Tk[b09>jlP0209>jlP`00000102D^o80
0`000000U;_b09BklP0309BklP030000002D^o80U;_b0080U;_b1P00000409BllP030000002E_?80
UKcb00<0UKcb00<0000009FllP2E_?80102E_?800`000000UKgc09Fml`0209Fml`H000000`2F_O<0
0`000000U[gc09Jml`0409Jml`030000002F__<0U[kc0080U[kc1P0000080>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L00440kn[700<000000>oZa`3_j/L0D@3_j/L30000
00<0U[G]00<0000009Fek@2E]Nd00`2E]Nd00`000000UKG]09Fek@0309Fek@040000002D]Nh0U;G^
09BekP/000000`2D]^h00`000000TkK^09>fkP0209>fkP030000002C]^l0TkK_00@0TkK_00@00000
09>fk`2C]^l0TkK_2`00000309>fk`030000002B]o00T[O`00@0T[O`00<0000009:gl02B]o000`2B
]o0010000000T[O`09:gl02B]o0<000000<0T[S`00<0000009:hl@2B^?400`2B^?400`000000T[Sa
09:hl@0309:hl@030000002B^?40T[Sa0080T[Sa1P00000309>il@030000002C^O40TkWa00<0TkWa
00<0000009>jl@2C^_400`2C^_400`000000Tk[b09>jlP0209>jlPH000000`2C^_800`000000Tk_b
09>klP0309>klP030000002D^o80U;_b00@0U;_b00<0000009BklP2D^o800P2D^o86000000<0U;cb
00<0000009BllP2D_?80102D_?800`000000UKcb09FllP0309FllP030000002E_?80UKcb0080UKcb
1`00000309FmlP030000002F_O<0U[gc00@0U[gc00<0000009Jml`2F_O<00P2F_O<6000000l0kn[7
00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L200000580kn[700<0
000009Jek@2F]Nd00`2F]Nd00`000000UKG]09Fek@0309Fek@040000002E]Nd0UKG]09Fek@D00000
0`2E]Nh00`000000U;G^09BekP0209BekP030000002D]^h0U;K^00@0U;K^00<0000009>fkP2C]^h0
0P2C]^h00`000000TkK_09>fk`0209>fk`D000000`2C]^l00`000000TkK_09>fk`0309>fk`030000
002C]^l0TkK_00<0TkK_00<0000009:gl02B]o000P2B]o0;000000<0TkO`00<0000009:gl02B]o00
0`2B]o000`000000T[S`09:hl00409:hl0040000002B^?40T[Sa09:hl@`000000`2C^O400`000000
TkWa09>il@0409>il@030000002C^O40TkWa00<0TkWa00@0000009>jl@2C^_40Tk[a1P00000309>j
lP030000002C^_80Tk[b00@0Tk[b00<0000009>klP2C^o800`2C^o800`000000U;_b09BklP0209Bk
lPH000000`2D^o800`000000U;cb09BllP0409BllP030000002D_?80U;cb0080U;cb3000000409Fl
lP030000002E_O80UKgb00<0UKgb00<0000009Jml`2F_O<00P2F_O<7000001D0kn[700<000000>oZ
a`3_j/L0303_j/L00`000000kn[70>oZa`010>oZa`00A03_j/L00`000000kn[70>oZa`1@0>oZa`04
0000002F]Nd0U[G]09Jek@/000000`2E]Nh00`000000UKG^09FekP0309FekP030000002D]Nh0U;G^
0080U;G^0P00000309BfkP/000000`2C]^l00`000000TkK_09>fk`0309>fk`030000002C]^l0TkK_
00<0TkK_00@0000009>fk`2C]^l0TkK_1P00000309>gl0030000002C]o00TkO`00<0TkO`00<00000
09>gl02C]o000`2C]o000`000000T[O`09:gl00309:gl0030000002B^?00T[S`0080T[S`1@000003
09>hl@030000002C^?40TkSa00<0TkSa00<0000009>il@2C^O40102C^O400`000000TkWa09>il@02
09>il@/000000`2C^_400`000000Tk[b09>jlP0409>jlP030000002C^_80Tk[b0080Tk[b30000003
09BklP030000002D^o80U;_b00@0U;_b00<0000009BllP2D_?800P2D_?86000000<0UKcb00<00000
09FllP2E_?800`2E_?800`000000UKcb09FllP0409FllP030000002E_O80UKgb0080UKgb1P00000M
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[700<000000>oZ
a`3_j/L0D03_j/L3000000<0U[G]00<0000009Jek@2F]Nd00`2F]Nd00`000000UKG^09FekP0309Fe
kP040000002E]Nh0UKG^09FekP/000000`2D]^h00`000000U;K^09BfkP0209BfkP030000002C]^l0
TkK_00@0TkK_00@0000009>fk`2C]^l0TkK_2`00000309>gk`030000002C]o00TkO`00<0TkO`00<0
000009>gl02C]o00102C]o0010000000TkO`09>gl02C]o0<000000<0TkS`00<0000009>hl@2C^?40
0`2C^?400`000000TkSa09>hl@0309>hl@030000002C^O40TkWa0080TkWa1P00000309>il@030000
002C^O40TkWa00<0TkWa00<0000009>jl@2C^_400`2C^_400`000000Tk[b09>jlP0209>jlPH00000
0`2D^_800`000000U;_b09BklP0309BklP030000002D^o80U;_b00@0U;_b00<0000009BklP2D^o80
0P2D^o86000000<0U;cb00<0000009FllP2E_?80102E_?800`000000UKcb09FllP0309FllP030000
002E_?80UKcb0080UKcb1P00000T0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0
0@3_j/L004H0kn[700<000000>oZa`3_j/L0D03_j/L00`000000U[G]09Jek@0309Jek@030000002F
]Nd0U[G]00<0U[G]00@0000009FekP2E]Nh0UKG^1@00000309FfkP030000002D]^h0U;K^00<0U;K^
00<0000009BfkP2D]^h00`2D]^h00`000000U;K^09BfkP0209BfkP8000000`2C]^l5000000<0TkK_
00<0000009>fk`2C]^l00`2C]^l00`000000TkO_09>gk`0309>gk`030000002C]o00TkO`00<0TkO`
00<0000009>gl02C]o000P2C]o05000000<0TkO`00<0000009>hl02C^?000`2C^?000`000000TkS`
09>hl00309>hl0030000002C^?40TkSa0080TkSa3000000309>il@030000002C^O40TkWa00<0TkWa
00<0000009>il@2C^O400`2C^O400`000000Tk[a09>jl@0209>jl@H000000`2D^_400`000000U;[b
09BjlP0409BjlP030000002D^o80U;_b00<0U;_b00<0000009BklP2D^o800P2D^o86000000<0U;_b
00<0000009BllP2D_?80102D_?800`000000UKcb09FllP0209FllP`00000:`3_j/L00`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[70040kn[700170>oZa`800000D@3_j/L00`000000U[G]09Je
k@0309Jek@040000002F]Nd0U[G]09Jek@D000000`2E]^h00`000000UKK^09FfkP0209FfkP030000
002D]^h0U;K^00@0U;K^00@0000009BfkP2D]^h0U;K^2`00000309Bfk`030000002C]^l0TkK_00<0
TkK_00<0000009>fk`2C]^l00`2C]^l010000000TkO_09>gk`2C]nl<000000<0TkO`00<0000009>g
l02C]o000`2C]o000`000000TkS`09>hl00309>hl0040000002C^?00TkS`09>hl0H000000`2C^?40
0`000000TkWa09>il@0309>il@030000002C^O40TkWa00@0TkWa00@0000009>il@2C^O40TkWa3000
000309>jl@030000002D^_40U;[a00@0U;[a00<0000009BjlP2D^_800P2D^_8<000000<0U;_b00<0
000009BklP2D^o80102D^o800`000000U;cb09BllP0209BllPH00000=`3_j/L00`000000kn[70>oZ
a`090>oZa`030000003_j/L0kn[70040kn[700190>oZa`030000003_j/L0kn[704l0kn[72@000003
09Jfk@030000002E]^h0UKK^00<0UKK^00<0000009FfkP2E]^h00P2E]^h00`000000U;K^09BfkP02
09BfkPD000000`2D]^h00`000000U;K_09Bfk`0309Bfk`030000002D]^l0U;K_00<0U;K_00@00000
09>fk`2C]^l0TkK_2`00000309>gk`030000002C]o00TkO`00<0TkO`00<0000009>gl02C]o00102C
]o0010000000TkO`09>gl02C]o0;000000<0TkS`00<0000009>hl@2C^?40102C^?400`000000TkWa
09>il@0309>il@030000002C^O40TkWa0080TkWa1@00000309>il@030000002C^O40TkWa00<0TkWa
00<0000009>jl@2C^_40102C^_400`000000U;[a09Bjl@0209Bjl@H000000`2D^_800`000000U;_b
09BklP0309BklP030000002D^o80U;_b00<0U;_b00<0000009BklP2D^o800P2D^o87000003h0kn[7
00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`010>oZa`00BP3_j/L00`000000kn[70>oZ
a`1?0>oZa`030000002F]^d0U[K]00<0U[K]00<0000009Jfk@2F]^d00`2F]^d010000000UKK^09Ff
kP2E]^h;000000<0UKK^00<0000009BfkP2D]^h00`2D]^h00`000000U;K_09Bfk`0309Bfk`040000
002D]^l0U;K_09Bfk`D000000`2D]nl00`000000U;O_09Bgk`0309Bgk`030000002C]nl0TkO_00<0
TkO_00<0000009>gl02C]o000`2C]o000`000000TkO`09>gl00209>gl0D000000`2C^?000`000000
TkS`09>hl00309>hl0030000002C^?00TkS`00<0TkS`00<0000009>hl@2C^?400P2C^?4<000000<0
TkWa00<0000009>il@2C^O400`2C^O400`000000TkWa09>il@0309>il@030000002C^_40Tk[a0080
Tk[a1P00000309Bjl@030000002D^_80U;[b00<0U;[b00<0000009BklP2D^o800`2D^o800`000000
U;_b09BklP0209BklPH00000AP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040
kn[7001;0>oZa`030000003_j/L0kn[704l0kn[70P00000409Jfk@040000002F]^d0U[K]09Jfk@D0
00000`2F]^h00`000000UKK^09FfkP0209FfkP030000002E]^h0UKK^00@0UKK^00@0000009BfkP2D
]^h0U;K^2`00000309Bfk`030000002D]nl0U;O_0080U;O_00<0000009Bgk`2D]nl0102D]nl01000
0000TkO_09>gk`2C]nl<000000<0TkO`00<0000009>hl02C^?000`2C^?000`000000TkS`09>hl003
09>hl0040000002C^?00TkS`09>hl0H000000`2C^?000`000000TkWa09>il@0309>il@030000002C
^O40TkWa00<0TkWa00<0000009>il@2C^O400P2C^O4<000000<0U;[a00<0000009Bjl@2D^_40102D
^_4010000000U;[b09BjlP2D^_8<000004d0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[7
0@3_j/L004`0kn[700<000000>oZa`3_j/L0D03_j/L8000000<0U[K]00<0000009JfkP2F]^h00`2F
]^h00`000000UKK^09FfkP0209FfkP8000000`2E]^h5000000<0UKK^00<0000009Bfk`2D]^l00`2D
]^l00`000000U;K_09Bfk`0309Bfk`030000002D]nl0U;O_0080U;O_00<0000009Bgk`2D]nl00P2D
]nl5000000<0U;O_00<0000009>gl02C]o000`2C]o000`000000TkO`09>gl00309>gl0030000002C
^?00TkS`0080TkS`2`00000309>hl0030000002C^?00TkS`00@0TkS`00<0000009>il@2C^O400`2C
^O4010000000TkWa09>il@2C^O46000000<0U;Wa00<0000009Bjl@2D^_400`2D^_400`000000U;[a
09Bjl@0409Bjl@030000002D^_40U;[a0080U;[a1@00001I0>oZa`030000003_j/L0kn[700L0kn[7
0@0000010>oZa`40kn[7001=0>oZa`800000D@3_j/L00`000000U[K]09Jfk@0209Jfk@030000002F
]^d0U[K]00<0U[K]00@0000009JfkP2F]^h0U[K^2`00000309FfkP030000002E]^h0UKK^00<0UKK^
00<0000009Bfk`2D]^l00`2D]^l010000000U;K_09Bfk`2D]^l;000000<0U;O_00<0000009Bgk`2D
]nl00`2D]nl00`000000TkO`09>gl00309>gl0040000002C]o00TkO`09>gl0H000000`2D^?000`00
0000TkS`09>hl00309>hl0030000002C^?00TkS`00<0TkS`00<0000009>hl02C^?000P2C^?0;0000
00<0U;Wa00<0000009Bil@2D^O40102D^O400`000000U;[a09Bjl@0309Bjl@030000002D^_40U;[a
0080U;[a1P00001O0>oZa`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001?0>oZa`03
0000003_j/L0kn[704l0kn[700<0000009Jfk@2F]^d00P2F]^d010000000U[K]09Jfk@2F]^d50000
00<0U[K^00<0000009FfkP2E]^h00`2E]^h00`000000UKK^09FfkP0309FfkP040000002E]^h0UKK^
09FfkP/000000`2D]nl00`000000U;O_09Bgk`0209Bgk`030000002D]nl0U;O_00@0U;O_00@00000
09Bgk`2D]nl0U;O_2`00000309Bhl0030000002D^?00U;S`00@0U;S`00<0000009>hl02C^?000`2C
^?0010000000TkS`09>hl02C^?06000000<0U;W`00<0000009Bil@2D^O400`2D^O400`000000U;Wa
09Bil@0309Bil@030000002D^O40U;Wa0080U;Wa3000001V0>oZa`030000003_j/L0kn[700D0kn[7
0@0000010>oZa`40kn[7001@0>oZa`030000003_j/L0kn[704l0kn[72000000309JfkP030000002F
]^h0U[K^00<0U[K^00<0000009FfkP2E]^h00`2E]^h010000000UKK^09FfkP2E]^h5000000<0UKK^
00<0000009Bgk`2D]nl00`2D]nl00`000000U;O_09Bgk`0309Bgk`030000002D]nl0U;O_0080U;O_
00<0000009Bgk`2D]nl00P2D]nl5000000<0U;O_00<0000009Bgl02D]o000`2D]o000`000000U;S`
09Bhl00309Bhl0030000002D^?00U;S`0080U;S`2`00000309Bhl0030000002D^O00U;W`00@0U;W`
00<0000009Bil@2D^O400P2D^O400`000000U;Wa09Bil@0209Bil@H00000LP3_j/L00`000000kn[7
0>oZa`050>oZa`4000000@3_j/L10>oZa`00D@3_j/L00`000000kn[70>oZa`1?0>oZa`030000002G
]^d0UkK]0080UkK]00<0000009JfkP2F]^h00`2F]^h010000000U[K^09JfkP2F]^h;000000<0UKK^
00<0000009FfkP2E]^h00`2E]^h00`000000U;O_09Bgk`0309Bgk`040000002D]nl0U;O_09Bgk`/0
00000`2D]nl00`000000U;O_09Bgk`0309Bgk`030000002D]o00U;O`00<0U;O`00@0000009Bhl02D
^?00U;S`1P00000309Bhl0030000002D^?00U;S`00<0U;S`00<0000009Bhl02D^?000`2D^?000`00
0000U;W`09Bil00209Bil0/00000N@3_j/L00`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZ
a`00DP3_j/L200000500kn[700<0000009Nfk@2G]^d00P2G]^d010000000U[K^09JfkP2F]^h50000
00<0U[K^00<0000009JfkP2F]^h00`2F]^h00`000000UKK^09FfkP0309FfkP040000002E]^h0UKK^
09FfkP/000000`2D]nl00`000000U;O_09Bgk`0209Bgk`030000002D]nl0U;O_00@0U;O_00@00000
09Bgk`2D]nl0U;O_2`00000309Bhl0030000002D^?00U;S`00@0U;S`00<0000009Bhl02D^?000P2D
^?000`000000U;S`09Bhl00209Bhl0H00000Q@3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_
j/L10>oZa`00E03_j/L00`000000kn[70>oZa`1>0>oZa`P000000`2F]^h00`000000U[K^09JfkP03
09JfkP800000102F]^h010000000UKK^09FfkP2E]^h5000000<0UKO^00<0000009Fgk`2E]nl00`2E
]nl00`000000U;O_09Bgk`0309Bgk`030000002D]nl0U;O_0080U;O_00<0000009Bgk`2D]nl00P2D
]nl5000000<0U;O_00<0000009Bhl02D^?000`2D^?000`000000U;S`09Bhl00309Bhl0030000002D
^?00U;S`0080U;S`2`00002<0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00E@3_j/L0
0`000000kn[70>oZa`1>0>oZa`030000002G]^d0UkK]0080UkK]00<0000009JfkP2F]^h00`2F]^h0
0`000000U[K^09JfkP0209JfkPX000000`2E]nh00`000000UKO^09FgkP0309FgkP030000002E]nl0
UKO_00<0UKO_00@0000009Bgk`2D]nl0U;O_2`00000309Bgk`030000002D]nl0U;O_00<0U;O_00<0
000009Bhl02D^?000`2D^?0010000000U;S`09Bhl02D^?06000009L0kn[700<000000>oZa`3_j/L0
0`3_j/L100000040kn[7001F0>oZa`030000003_j/L0kn[704h0kn[700<0000009Nfk@2G]^d00P2G
]^d010000000U[K^09JfkP2F]^h6000000<0U[K^00<0000009JfkP2F]^h00P2F]^h00`000000UKO^
09FgkP0309FgkP040000002E]nh0UKO^09FgkP/000000`2E]nl00`000000U;O_09Bgk`0209Bgk`03
0000002D]nl0U;O_00@0U;O_00@0000009Bgk`2D]nl0U;O_2`00002N0>oZa`030000003_j/L0kn[7
0080kn[70@0000010>oZa`00E`3_j/L2000004l0kn[72000000309JfkP030000002F]^h0U[K^00@0
U[K^00<0000009JfkP2F]^h00P2F]^h010000000UKO^09FgkP2E]nh5000000<0UKO^00<0000009Fg
k`2E]nl00`2E]nl00`000000UKO_09Fgk`0309Fgk`030000002D]nl0U;O_0080U;O_00<0000009Bg
k`2D]nl00P2D]nl500000:X0kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00F@3_j/L00`00
0000kn[70>oZa`1=0>oZa`030000002G]^d0UkK]0080UkK]00<0000009JfkP2F]^h00`2F]^h00`00
0000U[K^09JfkP0209JfkPX000000`2F]nh00`000000UKO^09FgkP0309FgkP030000002E]nl0UKO_
00<0UKO_00@0000009Fgk`2E]nl0UKO_2`00002`0>oZa`040000003_j/L0kn[700000040kn[7001J
0>oZa`030000003_j/L0kn[704d0kn[700<0000009Nfk@2G]^d00P2G]^d010000000U[K^09JfkP2F
]^h6000000<0U[O^00<0000009JgkP2F]nh00P2F]nh00`000000U[O^09JgkP0309JgkP040000002E
]nh0UKO^09FgkP/00000^`3_j/L010000000kn[70>oZa`0000010>oZa`00F`3_j/L00`000000kn[7
0>oZa`1=0>oZa`P000000`2G]nh00`000000U[O^09JgkP0409JgkP030000002F]nh0U[O^0080U[O^
00@0000009JgkP2F]nh0U[O^1@0000370>oZa`030000003_j/L000000040kn[7001L0>oZa`800000
CP3_j/L00`000000UkO]09Ngk@0209Ngk@030000002G]nh0UkO^00<0UkO^00<0000009JgkP2F]nh0
0P2F]nh:00000<d0kn[70@0000010>oZa`400000001N0>oZa`030000003_j/L0kn[704`0kn[700<0
000009Ngk@2G]nd00P2G]nd010000000UkO^09NgkP2G]nh600000=P0kn[70P00000005l0kn[700<0
00000>oZa`3_j/L0C03_j/L800000=h0kn[70P0000000600kn[700<000000>oZa`3_j/L0B`3_j/L0
0`000000kn[70>oZa`3S0>oZa`800000001Q0>oZa`800000B`3_j/L00`000000kn[70>oZa`3O0>oZ
a`@000000P3_j/L006<0kn[700<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3K0>oZa`@0
00001P3_j/L006@0kn[700<000000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`3G0>oZa`@00000
2P3_j/L006D0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3C0>oZa`@000003P3_
j/L006H0kn[70P0000160>oZa`030000003_j/L0kn[70<l0kn[71000000B0>oZa`00J03_j/L00`00
0000kn[70>oZa`130>oZa`030000003_j/L0kn[70<`0kn[70`00000F0>oZa`00J@3_j/L00`000000
kn[70>oZa`120>oZa`030000003_j/L0kn[70<P0kn[71000000I0>oZa`00JP3_j/L00`000000kn[7
0>oZa`110>oZa`030000003_j/L0kn[70<@0kn[71000000M0>oZa`00J`3_j/L200000440kn[700<0
00000>oZa`3_j/L0`03_j/L400000240kn[7001]0>oZa`030000003_j/L0kn[703h0kn[700<00000
0>oZa`3_j/L0_03_j/L4000002D0kn[7001^0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZ
a`3_j/L0^@3_j/L3000002T0kn[7001_0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_
j/L0]@3_j/L4000002`0kn[7001`0>oZa`800000?03_j/L00`000000kn[70>oZa`2a0>oZa`@00000
<03_j/L00780kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`2]0>oZa`@00000=03_
j/L007<0kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`2Y0>oZa`@00000>03_j/L0
07@0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`2U0>oZa`@00000?03_j/L007D0
kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`2R0>oZa`<00000@03_j/L007H0kn[7
0P00000f0>oZa`030000003_j/L0kn[709h0kn[7100000130>oZa`00N03_j/L00`000000kn[70>oZ
a`0c0>oZa`030000003_j/L0kn[709X0kn[7100000170>oZa`00N@3_j/L00`000000kn[70>oZa`0a
0>oZa`030000003_j/L0kn[709L0kn[71000001;0>oZa`00NP3_j/L00`000000kn[70>oZa`0`0>oZ
a`030000003_j/L0kn[709<0kn[71000001?0>oZa`00N`3_j/L200000300kn[700<000000>oZa`3_
j/L0T03_j/L3000005<0kn[7001m0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0
S03_j/L4000005H0kn[7001n0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0R03_
j/L4000005X0kn[7001o0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0Q03_j/L4
000005h0kn[700200>oZa`800000:`3_j/L00`000000kn[70>oZa`200>oZa`@00000HP3_j/L00880
kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1l0>oZa`@00000IP3_j/L008<0kn[7
00<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1i0>oZa`<00000JP3_j/L008@0kn[700<0
00000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1e0>oZa`@00000K@3_j/L008D0kn[70P00000V
0>oZa`030000003_j/L0kn[70740kn[71000001a0>oZa`00Q`3_j/L00`000000kn[70>oZa`0S0>oZ
a`030000003_j/L0kn[706d0kn[71000001e0>oZa`00R03_j/L00`000000kn[70>oZa`0R0>oZa`03
0000003_j/L0kn[706T0kn[71000001i0>oZa`00R@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000
003_j/L0kn[706H0kn[70`00001m0>oZa`00RP3_j/L200000240kn[700<000000>oZa`3_j/L0HP3_
j/L400000800kn[7002<0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0GP3_j/L4
000008@0kn[7002=0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0FP3_j/L40000
08P0kn[7002>0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0EP3_j/L4000008`0
kn[7002?0>oZa`800000703_j/L00`000000kn[70>oZa`1B0>oZa`@00000T03_j/L00940kn[700<0
00000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1?0>oZa`<00000U03_j/L00980kn[700<00000
0>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1;0>oZa`@00000U`3_j/L009<0kn[700<000000>oZ
a`3_j/L05`3_j/L00`000000kn[70>oZa`170>oZa`@00000V`3_j/L009@0kn[70P00000G0>oZa`03
0000003_j/L0kn[704<0kn[71000002O0>oZa`00UP3_j/L00`000000kn[70>oZa`0D0>oZa`030000
003_j/L0kn[703l0kn[71000002S0>oZa`00U`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_
j/L0kn[703`0kn[70`00002W0>oZa`00V03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0
kn[703P0kn[71000002Z0>oZa`00V@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[7
03@0kn[71000002^0>oZa`00VP3_j/L200000140kn[700<000000>oZa`3_j/L0<03_j/L400000;80
kn[7002L0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0;@3_j/L400000;H0kn[7
002M0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:@3_j/L400000;X0kn[7002N
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L09P3_j/L300000;h0kn[7002O0>oZ
a`8000002`3_j/L00`000000kn[70>oZa`0R0>oZa`@00000`@3_j/L00:40kn[700<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000a@3_j/L00:80kn[700<000000>oZa`3_j/L0
1`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000b@3_j/L00:<0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`0F0>oZa`@00000c@3_j/L00:@0kn[70P0000060>oZa`030000003_j/L0
kn[701<0kn[70`00003A0>oZa`00YP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[7
00l0kn[71000003D0>oZa`00Y`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0
kn[71000003H0>oZa`00Z03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000003L0>oZa`00
Z@3_j/L2000000030>oZa`000000kn[700@0kn[71000003P0>oZa`00Z`3_j/L2000000030>oZa`00
0000000000800000i03_j/L00:`0kn[70P00003X0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00
o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00
\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.594 .716 .929 r
.39548 .6449 .40342 .65248 .41668 .65067 .40877 .64308 Metetra
.592 .716 .93 r
.40877 .64308 .41668 .65067 .43002 .64887 .42215 .64127 Metetra
.591 .717 .931 r
.42215 .64127 .43002 .64887 .44344 .64709 .43561 .63948 Metetra
.59 .717 .932 r
.43561 .63948 .44344 .64709 .45695 .64532 .44915 .6377 Metetra
.589 .717 .932 r
.44915 .6377 .45695 .64532 .47054 .64355 .46278 .63592 Metetra
.588 .718 .933 r
.46278 .63592 .47054 .64355 .48421 .64179 .47649 .63416 Metetra
.587 .718 .934 r
.47649 .63416 .48421 .64179 .49797 .64004 .49029 .6324 Metetra
.587 .718 .934 r
.49029 .6324 .49797 .64004 .51182 .63828 .50418 .63064 Metetra
.586 .719 .935 r
.50418 .63064 .51182 .63828 .52576 .63653 .51816 .62888 Metetra
.585 .72 .936 r
.51816 .62888 .52576 .63653 .53979 .63477 .53223 .62712 Metetra
.585 .72 .937 r
.53223 .62712 .53979 .63477 .55391 .63301 .54639 .62536 Metetra
.584 .721 .937 r
.54639 .62536 .55391 .63301 .56811 .63124 .56064 .62359 Metetra
.584 .722 .938 r
.56064 .62359 .56811 .63124 .58242 .62946 .57498 .62181 Metetra
.584 .722 .939 r
.57498 .62181 .58242 .62946 .59681 .62767 .58942 .62002 Metetra
.583 .723 .939 r
.58942 .62002 .59681 .62767 .6113 .62587 .60395 .61821 Metetra
.583 .724 .94 r
.60395 .61821 .6113 .62587 .62588 .62405 .61858 .61639 Metetra
.583 .725 .941 r
.61858 .61639 .62588 .62405 .64056 .62221 .63331 .61455 Metetra
.583 .726 .941 r
.63331 .61455 .64056 .62221 .65533 .62035 .64813 .61268 Metetra
.583 .727 .942 r
.64813 .61268 .65533 .62035 .6702 .61846 .66306 .6108 Metetra
.583 .728 .942 r
.66306 .6108 .6702 .61846 .68517 .61655 .67808 .60889 Metetra
.583 .729 .943 r
.67808 .60889 .68517 .61655 .70024 .61462 .6932 .60695 Metetra
.583 .73 .944 r
.6932 .60695 .70024 .61462 .71541 .61265 .70842 .60498 Metetra
.584 .731 .944 r
.70842 .60498 .71541 .61265 .73067 .61066 .72374 .60298 Metetra
.584 .732 .945 r
.72374 .60298 .73067 .61066 .74604 .60863 .73916 .60095 Metetra
.584 .733 .945 r
.73916 .60095 .74604 .60863 .76151 .60657 .75469 .59888 Metetra
.585 .734 .946 r
.75469 .59888 .76151 .60657 .77708 .60447 .77032 .59677 Metetra
.585 .735 .946 r
.77032 .59677 .77708 .60447 .79275 .60233 .78605 .59463 Metetra
.586 .736 .947 r
.78605 .59463 .79275 .60233 .80853 .60015 .80189 .59244 Metetra
.586 .737 .947 r
.80189 .59244 .80853 .60015 .82441 .59793 .81783 .59022 Metetra
.587 .738 .948 r
.81783 .59022 .82441 .59793 .84039 .59567 .83388 .58795 Metetra
.588 .739 .948 r
.83388 .58795 .84039 .59567 .85648 .59336 .85003 .58563 Metetra
.589 .74 .948 r
.85003 .58563 .85648 .59336 .87267 .59101 .86629 .58326 Metetra
.589 .741 .949 r
.86629 .58326 .87267 .59101 .88897 .58861 .88265 .58085 Metetra
.59 .743 .949 r
.88265 .58085 .88897 .58861 .90538 .58616 .89913 .57839 Metetra
.591 .744 .949 r
.89913 .57839 .90538 .58616 .92189 .58366 .91571 .57588 Metetra
.592 .745 .95 r
.91571 .57588 .92189 .58366 .93851 .58111 .9324 .57331 Metetra
.593 .746 .95 r
.9324 .57331 .93851 .58111 .95524 .57851 .9492 .57069 Metetra
.593 .747 .95 r
.9492 .57069 .95524 .57851 .97207 .57586 .96611 .56802 Metetra
.594 .748 .95 r
.96611 .56802 .97207 .57586 .98902 .57315 .98313 .56529 Metetra
.593 .716 .929 r
.38747 .63724 .39548 .6449 .40877 .64308 .4008 .6354 Metetra
.592 .716 .93 r
.4008 .6354 .40877 .64308 .42215 .64127 .41421 .63359 Metetra
.591 .716 .931 r
.41421 .63359 .42215 .64127 .43561 .63948 .4277 .63178 Metetra
.589 .716 .931 r
.4277 .63178 .43561 .63948 .44915 .6377 .44128 .62999 Metetra
.588 .717 .932 r
.44128 .62999 .44915 .6377 .46278 .63592 .45495 .62821 Metetra
.587 .717 .933 r
.45495 .62821 .46278 .63592 .47649 .63416 .4687 .62644 Metetra
.587 .717 .934 r
.4687 .62644 .47649 .63416 .49029 .6324 .48254 .62468 Metetra
.586 .718 .934 r
.48254 .62468 .49029 .6324 .50418 .63064 .49646 .62291 Metetra
.585 .718 .935 r
.49646 .62291 .50418 .63064 .51816 .62888 .51048 .62115 Metetra
.584 .719 .936 r
.51048 .62115 .51816 .62888 .53223 .62712 .52459 .61939 Metetra
.584 .72 .937 r
.52459 .61939 .53223 .62712 .54639 .62536 .53879 .61762 Metetra
.583 .72 .937 r
.53879 .61762 .54639 .62536 .56064 .62359 .55309 .61585 Metetra
.583 .721 .938 r
.55309 .61585 .56064 .62359 .57498 .62181 .56748 .61407 Metetra
.582 .722 .939 r
.56748 .61407 .57498 .62181 .58942 .62002 .58196 .61228 Metetra
.582 .722 .939 r
.58196 .61228 .58942 .62002 .60395 .61821 .59654 .61047 Metetra
.582 .723 .94 r
.59654 .61047 .60395 .61821 .61858 .61639 .61122 .60865 Metetra
.582 .724 .941 r
.61122 .60865 .61858 .61639 .63331 .61455 .62599 .60681 Metetra
.582 .725 .941 r
.62599 .60681 .63331 .61455 .64813 .61268 .64087 .60494 Metetra
.582 .726 .942 r
.64087 .60494 .64813 .61268 .66306 .6108 .65584 .60306 Metetra
.582 .727 .943 r
.65584 .60306 .66306 .6108 .67808 .60889 .67091 .60114 Metetra
.582 .728 .943 r
.67091 .60114 .67808 .60889 .6932 .60695 .68608 .5992 Metetra
.582 .729 .944 r
.68608 .5992 .6932 .60695 .70842 .60498 .70136 .59723 Metetra
.583 .73 .944 r
.70136 .59723 .70842 .60498 .72374 .60298 .71674 .59523 Metetra
.583 .731 .945 r
.71674 .59523 .72374 .60298 .73916 .60095 .73222 .5932 Metetra
.583 .732 .946 r
.73222 .5932 .73916 .60095 .75469 .59888 .7478 .59112 Metetra
.584 .733 .946 r
.7478 .59112 .75469 .59888 .77032 .59677 .76349 .58901 Metetra
.584 .735 .947 r
.76349 .58901 .77032 .59677 .78605 .59463 .77928 .58686 Metetra
.585 .736 .947 r
.77928 .58686 .78605 .59463 .80189 .59244 .79518 .58467 Metetra
.585 .737 .948 r
.79518 .58467 .80189 .59244 .81783 .59022 .81118 .58244 Metetra
.586 .738 .948 r
.81118 .58244 .81783 .59022 .83388 .58795 .82729 .58016 Metetra
.587 .739 .948 r
.82729 .58016 .83388 .58795 .85003 .58563 .84351 .57783 Metetra
.587 .74 .949 r
.84351 .57783 .85003 .58563 .86629 .58326 .85983 .57545 Metetra
.588 .741 .949 r
.85983 .57545 .86629 .58326 .88265 .58085 .87627 .57303 Metetra
.589 .743 .949 r
.87627 .57303 .88265 .58085 .89913 .57839 .89281 .57055 Metetra
.59 .744 .95 r
.89281 .57055 .89913 .57839 .91571 .57588 .90946 .56802 Metetra
.591 .745 .95 r
.90946 .56802 .91571 .57588 .9324 .57331 .92622 .56544 Metetra
.592 .746 .95 r
.92622 .56544 .9324 .57331 .9492 .57069 .94309 .5628 Metetra
.593 .747 .951 r
.94309 .5628 .9492 .57069 .96611 .56802 .96008 .56011 Metetra
.594 .748 .951 r
.96008 .56011 .96611 .56802 .98313 .56529 .97717 .55736 Metetra
.592 .715 .929 r
.37939 .62949 .38747 .63724 .4008 .6354 .39276 .62764 Metetra
.591 .715 .93 r
.39276 .62764 .4008 .6354 .41421 .63359 .4062 .62581 Metetra
.59 .715 .93 r
.4062 .62581 .41421 .63359 .4277 .63178 .41973 .624 Metetra
.589 .715 .931 r
.41973 .624 .4277 .63178 .44128 .62999 .43334 .6222 Metetra
.588 .716 .932 r
.43334 .6222 .44128 .62999 .45495 .62821 .44704 .62041 Metetra
.587 .716 .933 r
.44704 .62041 .45495 .62821 .4687 .62644 .46083 .61864 Metetra
.586 .717 .934 r
.46083 .61864 .4687 .62644 .48254 .62468 .47471 .61687 Metetra
.585 .717 .934 r
.47471 .61687 .48254 .62468 .49646 .62291 .48868 .6151 Metetra
.584 .718 .935 r
.48868 .6151 .49646 .62291 .51048 .62115 .50274 .61334 Metetra
.583 .718 .936 r
.50274 .61334 .51048 .62115 .52459 .61939 .51689 .61157 Metetra
.583 .719 .937 r
.51689 .61157 .52459 .61939 .53879 .61762 .53113 .60981 Metetra
.582 .719 .937 r
.53113 .60981 .53879 .61762 .55309 .61585 .54547 .60803 Metetra
.582 .72 .938 r
.54547 .60803 .55309 .61585 .56748 .61407 .5599 .60625 Metetra
.581 .721 .939 r
.5599 .60625 .56748 .61407 .58196 .61228 .57443 .60446 Metetra
.581 .722 .94 r
.57443 .60446 .58196 .61228 .59654 .61047 .58906 .60265 Metetra
.581 .723 .94 r
.58906 .60265 .59654 .61047 .61122 .60865 .60378 .60083 Metetra
.581 .724 .941 r
.60378 .60083 .61122 .60865 .62599 .60681 .6186 .59899 Metetra
.581 .725 .942 r
.6186 .59899 .62599 .60681 .64087 .60494 .63353 .59712 Metetra
.581 .726 .942 r
.63353 .59712 .64087 .60494 .65584 .60306 .64855 .59524 Metetra
.581 .727 .943 r
.64855 .59524 .65584 .60306 .67091 .60114 .66367 .59333 Metetra
.581 .728 .944 r
.66367 .59333 .67091 .60114 .68608 .5992 .6789 .59139 Metetra
.581 .729 .944 r
.6789 .59139 .68608 .5992 .70136 .59723 .69423 .58941 Metetra
.581 .73 .945 r
.69423 .58941 .70136 .59723 .71674 .59523 .70966 .58741 Metetra
.582 .731 .945 r
.70966 .58741 .71674 .59523 .73222 .5932 .7252 .58537 Metetra
.582 .732 .946 r
.7252 .58537 .73222 .5932 .7478 .59112 .74084 .5833 Metetra
.582 .733 .946 r
.74084 .5833 .7478 .59112 .76349 .58901 .75658 .58118 Metetra
.583 .734 .947 r
.75658 .58118 .76349 .58901 .77928 .58686 .77244 .57903 Metetra
.584 .736 .947 r
.77244 .57903 .77928 .58686 .79518 .58467 .7884 .57683 Metetra
.584 .737 .948 r
.7884 .57683 .79518 .58467 .81118 .58244 .80446 .57459 Metetra
.585 .738 .948 r
.80446 .57459 .81118 .58244 .82729 .58016 .82064 .5723 Metetra
.586 .739 .949 r
.82064 .5723 .82729 .58016 .84351 .57783 .83692 .56996 Metetra
.586 .74 .949 r
.83692 .56996 .84351 .57783 .85983 .57545 .85331 .56757 Metetra
.587 .741 .95 r
.85331 .56757 .85983 .57545 .87627 .57303 .86982 .56514 Metetra
.588 .743 .95 r
.86982 .56514 .87627 .57303 .89281 .57055 .88643 .56265 Metetra
.589 .744 .95 r
.88643 .56265 .89281 .57055 .90946 .56802 .90315 .5601 Metetra
.59 .745 .951 r
.90315 .5601 .90946 .56802 .92622 .56544 .91998 .55751 Metetra
.591 .746 .951 r
.91998 .55751 .92622 .56544 .94309 .5628 .93693 .55485 Metetra
.592 .747 .951 r
.93693 .55485 .94309 .5628 .96008 .56011 .95398 .55214 Metetra
.593 .748 .951 r
.95398 .55214 .96008 .56011 .97717 .55736 .97115 .54937 Metetra
.592 .714 .929 r
.37124 .62164 .37939 .62949 .39276 .62764 .38464 .61978 Metetra
.59 .714 .93 r
.38464 .61978 .39276 .62764 .4062 .62581 .39812 .61794 Metetra
.589 .714 .93 r
.39812 .61794 .4062 .62581 .41973 .624 .41168 .61612 Metetra
.588 .715 .931 r
.41168 .61612 .41973 .624 .43334 .6222 .42533 .61432 Metetra
.587 .715 .932 r
.42533 .61432 .43334 .6222 .44704 .62041 .43907 .61252 Metetra
.586 .715 .933 r
.43907 .61252 .44704 .62041 .46083 .61864 .4529 .61074 Metetra
.585 .716 .933 r
.4529 .61074 .46083 .61864 .47471 .61687 .46681 .60897 Metetra
.584 .716 .934 r
.46681 .60897 .47471 .61687 .48868 .6151 .48082 .6072 Metetra
.583 .717 .935 r
.48082 .6072 .48868 .6151 .50274 .61334 .49492 .60544 Metetra
.582 .717 .936 r
.49492 .60544 .50274 .61334 .51689 .61157 .50911 .60367 Metetra
.582 .718 .937 r
.50911 .60367 .51689 .61157 .53113 .60981 .52339 .6019 Metetra
.581 .719 .937 r
.52339 .6019 .53113 .60981 .54547 .60803 .53777 .60013 Metetra
.58 .72 .938 r
.53777 .60013 .54547 .60803 .5599 .60625 .55225 .59835 Metetra
.58 .72 .939 r
.55225 .59835 .5599 .60625 .57443 .60446 .56683 .59655 Metetra
.58 .721 .94 r
.56683 .59655 .57443 .60446 .58906 .60265 .5815 .59475 Metetra
.579 .722 .94 r
.5815 .59475 .58906 .60265 .60378 .60083 .59627 .59293 Metetra
.579 .723 .941 r
.59627 .59293 .60378 .60083 .6186 .59899 .61114 .59109 Metetra
.579 .724 .942 r
.61114 .59109 .6186 .59899 .63353 .59712 .62611 .58923 Metetra
.579 .725 .943 r
.62611 .58923 .63353 .59712 .64855 .59524 .64119 .58734 Metetra
.579 .726 .943 r
.64119 .58734 .64855 .59524 .66367 .59333 .65636 .58543 Metetra
.579 .727 .944 r
.65636 .58543 .66367 .59333 .6789 .59139 .67164 .58349 Metetra
.58 .728 .945 r
.67164 .58349 .6789 .59139 .69423 .58941 .68702 .58152 Metetra
.58 .729 .945 r
.68702 .58152 .69423 .58941 .70966 .58741 .70251 .57951 Metetra
.58 .731 .946 r
.70251 .57951 .70966 .58741 .7252 .58537 .71811 .57747 Metetra
.581 .732 .946 r
.71811 .57747 .7252 .58537 .74084 .5833 .73381 .5754 Metetra
.581 .733 .947 r
.73381 .5754 .74084 .5833 .75658 .58118 .74961 .57328 Metetra
.582 .734 .947 r
.74961 .57328 .75658 .58118 .77244 .57903 .76553 .57112 Metetra
.582 .735 .948 r
.76553 .57112 .77244 .57903 .7884 .57683 .78155 .56892 Metetra
.583 .737 .948 r
.78155 .56892 .7884 .57683 .80446 .57459 .79768 .56667 Metetra
.584 .738 .949 r
.79768 .56667 .80446 .57459 .82064 .5723 .81392 .56437 Metetra
.584 .739 .949 r
.81392 .56437 .82064 .5723 .83692 .56996 .83027 .56203 Metetra
.585 .74 .95 r
.83027 .56203 .83692 .56996 .85331 .56757 .84673 .55963 Metetra
.586 .741 .95 r
.84673 .55963 .85331 .56757 .86982 .56514 .8633 .55718 Metetra
.587 .743 .95 r
.8633 .55718 .86982 .56514 .88643 .56265 .87998 .55468 Metetra
.588 .744 .951 r
.87998 .55468 .88643 .56265 .90315 .5601 .89677 .55212 Metetra
.589 .745 .951 r
.89677 .55212 .90315 .5601 .91998 .55751 .91368 .5495 Metetra
.59 .746 .951 r
.91368 .5495 .91998 .55751 .93693 .55485 .9307 .54683 Metetra
.591 .747 .952 r
.9307 .54683 .93693 .55485 .95398 .55214 .94783 .5441 Metetra
.592 .748 .952 r
.94783 .5441 .95398 .55214 .97115 .54937 .96507 .54131 Metetra
.591 .713 .928 r
.36302 .61371 .37124 .62164 .38464 .61978 .37645 .61183 Metetra
.59 .714 .929 r
.37645 .61183 .38464 .61978 .39812 .61794 .38996 .60999 Metetra
.588 .714 .93 r
.38996 .60999 .39812 .61794 .41168 .61612 .40356 .60816 Metetra
.587 .714 .931 r
.40356 .60816 .41168 .61612 .42533 .61432 .41725 .60634 Metetra
.586 .714 .932 r
.41725 .60634 .42533 .61432 .43907 .61252 .43102 .60454 Metetra
.585 .715 .933 r
.43102 .60454 .43907 .61252 .4529 .61074 .44488 .60276 Metetra
.584 .715 .933 r
.44488 .60276 .4529 .61074 .46681 .60897 .45884 .60098 Metetra
.583 .715 .934 r
.45884 .60098 .46681 .60897 .48082 .6072 .47288 .59921 Metetra
.582 .716 .935 r
.47288 .59921 .48082 .6072 .49492 .60544 .48702 .59744 Metetra
.581 .717 .936 r
.48702 .59744 .49492 .60544 .50911 .60367 .50126 .59568 Metetra
.58 .717 .937 r
.50126 .59568 .50911 .60367 .52339 .6019 .51558 .59391 Metetra
.58 .718 .937 r
.51558 .59391 .52339 .6019 .53777 .60013 .53001 .59214 Metetra
.579 .719 .938 r
.53001 .59214 .53777 .60013 .55225 .59835 .54453 .59036 Metetra
.579 .72 .939 r
.54453 .59036 .55225 .59835 .56683 .59655 .55915 .58857 Metetra
.578 .72 .94 r
.55915 .58857 .56683 .59655 .5815 .59475 .57386 .58676 Metetra
.578 .721 .941 r
.57386 .58676 .5815 .59475 .59627 .59293 .58868 .58494 Metetra
.578 .722 .941 r
.58868 .58494 .59627 .59293 .61114 .59109 .6036 .58311 Metetra
.578 .723 .942 r
.6036 .58311 .61114 .59109 .62611 .58923 .61863 .58125 Metetra
.578 .724 .943 r
.61863 .58125 .62611 .58923 .64119 .58734 .63375 .57937 Metetra
.578 .726 .943 r
.63375 .57937 .64119 .58734 .65636 .58543 .64898 .57746 Metetra
.578 .727 .944 r
.64898 .57746 .65636 .58543 .67164 .58349 .66431 .57552 Metetra
.578 .728 .945 r
.66431 .57552 .67164 .58349 .68702 .58152 .67975 .57355 Metetra
.579 .729 .945 r
.67975 .57355 .68702 .58152 .70251 .57951 .69529 .57154 Metetra
.579 .73 .946 r
.69529 .57154 .70251 .57951 .71811 .57747 .71094 .5695 Metetra
.579 .731 .947 r
.71094 .5695 .71811 .57747 .73381 .5754 .7267 .56742 Metetra
.58 .733 .947 r
.7267 .56742 .73381 .5754 .74961 .57328 .74257 .5653 Metetra
.58 .734 .948 r
.74257 .5653 .74961 .57328 .76553 .57112 .75854 .56314 Metetra
.581 .735 .948 r
.75854 .56314 .76553 .57112 .78155 .56892 .77463 .56093 Metetra
.582 .736 .949 r
.77463 .56093 .78155 .56892 .79768 .56667 .79082 .55868 Metetra
.582 .738 .949 r
.79082 .55868 .79768 .56667 .81392 .56437 .80713 .55638 Metetra
.583 .739 .95 r
.80713 .55638 .81392 .56437 .83027 .56203 .82354 .55402 Metetra
.584 .74 .95 r
.82354 .55402 .83027 .56203 .84673 .55963 .84007 .55162 Metetra
.585 .741 .951 r
.84007 .55162 .84673 .55963 .8633 .55718 .85671 .54916 Metetra
.586 .743 .951 r
.85671 .54916 .8633 .55718 .87998 .55468 .87346 .54664 Metetra
.587 .744 .951 r
.87346 .54664 .87998 .55468 .89677 .55212 .89033 .54407 Metetra
.588 .745 .952 r
.89033 .54407 .89677 .55212 .91368 .5495 .9073 .54144 Metetra
.589 .746 .952 r
.9073 .54144 .91368 .5495 .9307 .54683 .9244 .53875 Metetra
.59 .747 .952 r
.9244 .53875 .9307 .54683 .94783 .5441 .9416 .536 Metetra
.591 .749 .952 r
.9416 .536 .94783 .5441 .96507 .54131 .95893 .53318 Metetra
.591 .713 .928 r
.35472 .60567 .36302 .61371 .37645 .61183 .36818 .60379 Metetra
.589 .713 .929 r
.36818 .60379 .37645 .61183 .38996 .60999 .38173 .60193 Metetra
.588 .713 .93 r
.38173 .60193 .38996 .60999 .40356 .60816 .39537 .60009 Metetra
.586 .713 .931 r
.39537 .60009 .40356 .60816 .41725 .60634 .40909 .59827 Metetra
.585 .713 .932 r
.40909 .59827 .41725 .60634 .43102 .60454 .4229 .59647 Metetra
.584 .714 .932 r
.4229 .59647 .43102 .60454 .44488 .60276 .4368 .59468 Metetra
.583 .714 .933 r
.4368 .59468 .44488 .60276 .45884 .60098 .45079 .5929 Metetra
.582 .715 .934 r
.45079 .5929 .45884 .60098 .47288 .59921 .46488 .59113 Metetra
.581 .715 .935 r
.46488 .59113 .47288 .59921 .48702 .59744 .47905 .58936 Metetra
.58 .716 .936 r
.47905 .58936 .48702 .59744 .50126 .59568 .49333 .58759 Metetra
.579 .716 .937 r
.49333 .58759 .50126 .59568 .51558 .59391 .5077 .58583 Metetra
.579 .717 .937 r
.5077 .58583 .51558 .59391 .53001 .59214 .52216 .58406 Metetra
.578 .718 .938 r
.52216 .58406 .53001 .59214 .54453 .59036 .53673 .58228 Metetra
.577 .719 .939 r
.53673 .58228 .54453 .59036 .55915 .58857 .55139 .58049 Metetra
.577 .72 .94 r
.55139 .58049 .55915 .58857 .57386 .58676 .56616 .57869 Metetra
.577 .721 .941 r
.56616 .57869 .57386 .58676 .58868 .58494 .58102 .57688 Metetra
.577 .722 .942 r
.58102 .57688 .58868 .58494 .6036 .58311 .59599 .57504 Metetra
.576 .723 .942 r
.59599 .57504 .6036 .58311 .61863 .58125 .61106 .57319 Metetra
.576 .724 .943 r
.61106 .57319 .61863 .58125 .63375 .57937 .62624 .57131 Metetra
.576 .725 .944 r
.62624 .57131 .63375 .57937 .64898 .57746 .64152 .5694 Metetra
.577 .726 .944 r
.64152 .5694 .64898 .57746 .66431 .57552 .65691 .56747 Metetra
.577 .727 .945 r
.65691 .56747 .66431 .57552 .67975 .57355 .6724 .5655 Metetra
.577 .729 .946 r
.6724 .5655 .67975 .57355 .69529 .57154 .688 .5635 Metetra
.577 .73 .947 r
.688 .5635 .69529 .57154 .71094 .5695 .70371 .56146 Metetra
.578 .731 .947 r
.70371 .56146 .71094 .5695 .7267 .56742 .71952 .55938 Metetra
.578 .732 .948 r
.71952 .55938 .7267 .56742 .74257 .5653 .73545 .55726 Metetra
.579 .734 .948 r
.73545 .55726 .74257 .5653 .75854 .56314 .75149 .55509 Metetra
.58 .735 .949 r
.75149 .55509 .75854 .56314 .77463 .56093 .76763 .55288 Metetra
.58 .736 .949 r
.76763 .55288 .77463 .56093 .79082 .55868 .78389 .55062 Metetra
.581 .737 .95 r
.78389 .55062 .79082 .55868 .80713 .55638 .80026 .54831 Metetra
.582 .739 .95 r
.80026 .54831 .80713 .55638 .82354 .55402 .81675 .54595 Metetra
.583 .74 .951 r
.81675 .54595 .82354 .55402 .84007 .55162 .83334 .54354 Metetra
.584 .741 .951 r
.83334 .54354 .84007 .55162 .85671 .54916 .85005 .54106 Metetra
.585 .743 .952 r
.85005 .54106 .85671 .54916 .87346 .54664 .86687 .53854 Metetra
.586 .744 .952 r
.86687 .53854 .87346 .54664 .89033 .54407 .88381 .53595 Metetra
.587 .745 .952 r
.88381 .53595 .89033 .54407 .9073 .54144 .90086 .5333 Metetra
.588 .746 .953 r
.90086 .5333 .9073 .54144 .9244 .53875 .91803 .5306 Metetra
.589 .748 .953 r
.91803 .5306 .9244 .53875 .9416 .536 .93532 .52783 Metetra
.59 .749 .953 r
.93532 .52783 .9416 .536 .95893 .53318 .95272 .52499 Metetra
.59 .712 .928 r
.34635 .59755 .35472 .60567 .36818 .60379 .35985 .59565 Metetra
.588 .712 .929 r
.35985 .59565 .36818 .60379 .38173 .60193 .37343 .59378 Metetra
.587 .712 .93 r
.37343 .59378 .38173 .60193 .39537 .60009 .3871 .59193 Metetra
.585 .712 .931 r
.3871 .59193 .39537 .60009 .40909 .59827 .40085 .59011 Metetra
.584 .712 .931 r
.40085 .59011 .40909 .59827 .4229 .59647 .4147 .5883 Metetra
.583 .713 .932 r
.4147 .5883 .4229 .59647 .4368 .59468 .42864 .5865 Metetra
.582 .713 .933 r
.42864 .5865 .4368 .59468 .45079 .5929 .44267 .58472 Metetra
.581 .714 .934 r
.44267 .58472 .45079 .5929 .46488 .59113 .45679 .58295 Metetra
.58 .714 .935 r
.45679 .58295 .46488 .59113 .47905 .58936 .47101 .58118 Metetra
.579 .715 .936 r
.47101 .58118 .47905 .58936 .49333 .58759 .48532 .57942 Metetra
.578 .716 .937 r
.48532 .57942 .49333 .58759 .5077 .58583 .49974 .57765 Metetra
.577 .716 .938 r
.49974 .57765 .5077 .58583 .52216 .58406 .51424 .57589 Metetra
.577 .717 .938 r
.51424 .57589 .52216 .58406 .53673 .58228 .52885 .57411 Metetra
.576 .718 .939 r
.52885 .57411 .53673 .58228 .55139 .58049 .54356 .57233 Metetra
.576 .719 .94 r
.54356 .57233 .55139 .58049 .56616 .57869 .55837 .57053 Metetra
.575 .72 .941 r
.55837 .57053 .56616 .57869 .58102 .57688 .57329 .56872 Metetra
.575 .721 .942 r
.57329 .56872 .58102 .57688 .59599 .57504 .5883 .5669 Metetra
.575 .722 .943 r
.5883 .5669 .59599 .57504 .61106 .57319 .60343 .56505 Metetra
.575 .723 .943 r
.60343 .56505 .61106 .57319 .62624 .57131 .61865 .56317 Metetra
.575 .724 .944 r
.61865 .56317 .62624 .57131 .64152 .5694 .63399 .56127 Metetra
.575 .726 .945 r
.63399 .56127 .64152 .5694 .65691 .56747 .64943 .55934 Metetra
.575 .727 .946 r
.64943 .55934 .65691 .56747 .6724 .5655 .66497 .55737 Metetra
.576 .728 .946 r
.66497 .55737 .6724 .5655 .688 .5635 .68063 .55537 Metetra
.576 .729 .947 r
.68063 .55537 .688 .5635 .70371 .56146 .6964 .55334 Metetra
.576 .731 .948 r
.6964 .55334 .70371 .56146 .71952 .55938 .71227 .55126 Metetra
.577 .732 .948 r
.71227 .55126 .71952 .55938 .73545 .55726 .72826 .54914 Metetra
.578 .733 .949 r
.72826 .54914 .73545 .55726 .75149 .55509 .74436 .54697 Metetra
.578 .735 .949 r
.74436 .54697 .75149 .55509 .76763 .55288 .76057 .54476 Metetra
.579 .736 .95 r
.76057 .54476 .76763 .55288 .78389 .55062 .77689 .54249 Metetra
.58 .737 .95 r
.77689 .54249 .78389 .55062 .80026 .54831 .79333 .54018 Metetra
.581 .739 .951 r
.79333 .54018 .80026 .54831 .81675 .54595 .80988 .53781 Metetra
.581 .74 .951 r
.80988 .53781 .81675 .54595 .83334 .54354 .82654 .53539 Metetra
.582 .741 .952 r
.82654 .53539 .83334 .54354 .85005 .54106 .84332 .53291 Metetra
.583 .743 .952 r
.84332 .53291 .85005 .54106 .86687 .53854 .86022 .53037 Metetra
.584 .744 .953 r
.86022 .53037 .86687 .53854 .88381 .53595 .87723 .52777 Metetra
.585 .745 .953 r
.87723 .52777 .88381 .53595 .90086 .5333 .89436 .52511 Metetra
.587 .747 .953 r
.89436 .52511 .90086 .5333 .91803 .5306 .9116 .52238 Metetra
.588 .748 .953 r
.9116 .52238 .91803 .5306 .93532 .52783 .92896 .51959 Metetra
.589 .749 .954 r
.92896 .51959 .93532 .52783 .95272 .52499 .94644 .51674 Metetra
.589 .711 .928 r
.3379 .58932 .34635 .59755 .35985 .59565 .35143 .58741 Metetra
.588 .711 .928 r
.35143 .58741 .35985 .59565 .37343 .59378 .36505 .58553 Metetra
.586 .711 .929 r
.36505 .58553 .37343 .59378 .3871 .59193 .37875 .58367 Metetra
.585 .711 .93 r
.37875 .58367 .3871 .59193 .40085 .59011 .39255 .58184 Metetra
.583 .711 .931 r
.39255 .58184 .40085 .59011 .4147 .5883 .40643 .58003 Metetra
.582 .712 .932 r
.40643 .58003 .4147 .5883 .42864 .5865 .4204 .57823 Metetra
.581 .712 .933 r
.4204 .57823 .42864 .5865 .44267 .58472 .43447 .57645 Metetra
.579 .713 .934 r
.43447 .57645 .44267 .58472 .45679 .58295 .44863 .57467 Metetra
.578 .713 .935 r
.44863 .57467 .45679 .58295 .47101 .58118 .46289 .57291 Metetra
.577 .714 .936 r
.46289 .57291 .47101 .58118 .48532 .57942 .47724 .57115 Metetra
.577 .715 .937 r
.47724 .57115 .48532 .57942 .49974 .57765 .4917 .56938 Metetra
.576 .715 .938 r
.4917 .56938 .49974 .57765 .51424 .57589 .50625 .56762 Metetra
.575 .716 .938 r
.50625 .56762 .51424 .57589 .52885 .57411 .5209 .56585 Metetra
.575 .717 .939 r
.5209 .56585 .52885 .57411 .54356 .57233 .53566 .56408 Metetra
.574 .718 .94 r
.53566 .56408 .54356 .57233 .55837 .57053 .55051 .56229 Metetra
.574 .719 .941 r
.55051 .56229 .55837 .57053 .57329 .56872 .56547 .56048 Metetra
.574 .72 .942 r
.56547 .56048 .57329 .56872 .5883 .5669 .58054 .55866 Metetra
.573 .721 .943 r
.58054 .55866 .5883 .5669 .60343 .56505 .59571 .55682 Metetra
.573 .722 .944 r
.59571 .55682 .60343 .56505 .61865 .56317 .61099 .55495 Metetra
.573 .724 .944 r
.61099 .55495 .61865 .56317 .63399 .56127 .62637 .55305 Metetra
.574 .725 .945 r
.62637 .55305 .63399 .56127 .64943 .55934 .64187 .55113 Metetra
.574 .726 .946 r
.64187 .55113 .64943 .55934 .66497 .55737 .65747 .54917 Metetra
.574 .728 .947 r
.65747 .54917 .66497 .55737 .68063 .55537 .67318 .54717 Metetra
.574 .729 .947 r
.67318 .54717 .68063 .55537 .6964 .55334 .68901 .54514 Metetra
.575 .73 .948 r
.68901 .54514 .6964 .55334 .71227 .55126 .70494 .54306 Metetra
.575 .732 .949 r
.70494 .54306 .71227 .55126 .72826 .54914 .72099 .54094 Metetra
.576 .733 .949 r
.72099 .54094 .72826 .54914 .74436 .54697 .73715 .53878 Metetra
.577 .734 .95 r
.73715 .53878 .74436 .54697 .76057 .54476 .75343 .53656 Metetra
.577 .736 .95 r
.75343 .53656 .76057 .54476 .77689 .54249 .76982 .5343 Metetra
.578 .737 .951 r
.76982 .5343 .77689 .54249 .79333 .54018 .78632 .53198 Metetra
.579 .739 .951 r
.78632 .53198 .79333 .54018 .80988 .53781 .80294 .52961 Metetra
.58 .74 .952 r
.80294 .52961 .80988 .53781 .82654 .53539 .81967 .52717 Metetra
.581 .741 .952 r
.81967 .52717 .82654 .53539 .84332 .53291 .83652 .52468 Metetra
.582 .743 .953 r
.83652 .52468 .84332 .53291 .86022 .53037 .85349 .52213 Metetra
.583 .744 .953 r
.85349 .52213 .86022 .53037 .87723 .52777 .87057 .51952 Metetra
.584 .745 .954 r
.87057 .51952 .87723 .52777 .89436 .52511 .88778 .51684 Metetra
.585 .747 .954 r
.88778 .51684 .89436 .52511 .9116 .52238 .9051 .5141 Metetra
.587 .748 .954 r
.9051 .5141 .9116 .52238 .92896 .51959 .92254 .51129 Metetra
.588 .749 .954 r
.92254 .51129 .92896 .51959 .94644 .51674 .94009 .50842 Metetra
.589 .71 .927 r
.32938 .58099 .3379 .58932 .35143 .58741 .34294 .57906 Metetra
.587 .71 .928 r
.34294 .57906 .35143 .58741 .36505 .58553 .35659 .57717 Metetra
.585 .71 .929 r
.35659 .57717 .36505 .58553 .37875 .58367 .37033 .57531 Metetra
.584 .71 .93 r
.37033 .57531 .37875 .58367 .39255 .58184 .38416 .57347 Metetra
.582 .71 .931 r
.38416 .57347 .39255 .58184 .40643 .58003 .39808 .57165 Metetra
.581 .711 .932 r
.39808 .57165 .40643 .58003 .4204 .57823 .41209 .56985 Metetra
.579 .711 .933 r
.41209 .56985 .4204 .57823 .43447 .57645 .42619 .56807 Metetra
.578 .712 .934 r
.42619 .56807 .43447 .57645 .44863 .57467 .44039 .5663 Metetra
.577 .712 .935 r
.44039 .5663 .44863 .57467 .46289 .57291 .45469 .56453 Metetra
.576 .713 .936 r
.45469 .56453 .46289 .57291 .47724 .57115 .46909 .56278 Metetra
.575 .714 .937 r
.46909 .56278 .47724 .57115 .4917 .56938 .48358 .56102 Metetra
.574 .714 .938 r
.48358 .56102 .4917 .56938 .50625 .56762 .49817 .55926 Metetra
.574 .715 .938 r
.49817 .55926 .50625 .56762 .5209 .56585 .51287 .5575 Metetra
.573 .716 .939 r
.51287 .5575 .5209 .56585 .53566 .56408 .52767 .55573 Metetra
.573 .717 .94 r
.52767 .55573 .53566 .56408 .55051 .56229 .54257 .55395 Metetra
.572 .718 .941 r
.54257 .55395 .55051 .56229 .56547 .56048 .55758 .55215 Metetra
.572 .719 .942 r
.55758 .55215 .56547 .56048 .58054 .55866 .5727 .55034 Metetra
.572 .721 .943 r
.5727 .55034 .58054 .55866 .59571 .55682 .58792 .5485 Metetra
.572 .722 .944 r
.58792 .5485 .59571 .55682 .61099 .55495 .60325 .54664 Metetra
.572 .723 .945 r
.60325 .54664 .61099 .55495 .62637 .55305 .61868 .54476 Metetra
.572 .724 .945 r
.61868 .54476 .62637 .55305 .64187 .55113 .63423 .54284 Metetra
.572 .726 .946 r
.63423 .54284 .64187 .55113 .65747 .54917 .64989 .54088 Metetra
.572 .727 .947 r
.64989 .54088 .65747 .54917 .67318 .54717 .66566 .5389 Metetra
.573 .728 .948 r
.66566 .5389 .67318 .54717 .68901 .54514 .68154 .53687 Metetra
.573 .73 .948 r
.68154 .53687 .68901 .54514 .70494 .54306 .69754 .53479 Metetra
.574 .731 .949 r
.69754 .53479 .70494 .54306 .72099 .54094 .71365 .53268 Metetra
.574 .733 .95 r
.71365 .53268 .72099 .54094 .73715 .53878 .72987 .53051 Metetra
.575 .734 .95 r
.72987 .53051 .73715 .53878 .75343 .53656 .74621 .5283 Metetra
.576 .736 .951 r
.74621 .5283 .75343 .53656 .76982 .5343 .76267 .52603 Metetra
.577 .737 .952 r
.76267 .52603 .76982 .5343 .78632 .53198 .77924 .52371 Metetra
.578 .739 .952 r
.77924 .52371 .78632 .53198 .80294 .52961 .79592 .52133 Metetra
.579 .74 .953 r
.79592 .52133 .80294 .52961 .81967 .52717 .81273 .51889 Metetra
.58 .741 .953 r
.81273 .51889 .81967 .52717 .83652 .52468 .82965 .5164 Metetra
.581 .743 .953 r
.82965 .5164 .83652 .52468 .85349 .52213 .84669 .51383 Metetra
.582 .744 .954 r
.84669 .51383 .85349 .52213 .87057 .51952 .86385 .51121 Metetra
.583 .746 .954 r
.86385 .51121 .87057 .51952 .88778 .51684 .88113 .50852 Metetra
.584 .747 .955 r
.88113 .50852 .88778 .51684 .9051 .5141 .89852 .50576 Metetra
.585 .748 .955 r
.89852 .50576 .9051 .5141 .92254 .51129 .91604 .50293 Metetra
.587 .75 .955 r
.91604 .50293 .92254 .51129 .94009 .50842 .93368 .50003 Metetra
.588 .709 .927 r
.32078 .57255 .32938 .58099 .34294 .57906 .33438 .57061 Metetra
.586 .709 .928 r
.33438 .57061 .34294 .57906 .35659 .57717 .34806 .56871 Metetra
.584 .709 .929 r
.34806 .56871 .35659 .57717 .37033 .57531 .36183 .56684 Metetra
.583 .709 .93 r
.36183 .56684 .37033 .57531 .38416 .57347 .3757 .565 Metetra
.581 .709 .931 r
.3757 .565 .38416 .57347 .39808 .57165 .38965 .56317 Metetra
.58 .71 .932 r
.38965 .56317 .39808 .57165 .41209 .56985 .4037 .56137 Metetra
.578 .71 .933 r
.4037 .56137 .41209 .56985 .42619 .56807 .41784 .55959 Metetra
.577 .711 .934 r
.41784 .55959 .42619 .56807 .44039 .5663 .43208 .55782 Metetra
.576 .711 .935 r
.43208 .55782 .44039 .5663 .45469 .56453 .44641 .55606 Metetra
.575 .712 .936 r
.44641 .55606 .45469 .56453 .46909 .56278 .46085 .5543 Metetra
.574 .713 .937 r
.46085 .5543 .46909 .56278 .48358 .56102 .47538 .55255 Metetra
.573 .713 .938 r
.47538 .55255 .48358 .56102 .49817 .55926 .49002 .5508 Metetra
.572 .714 .939 r
.49002 .5508 .49817 .55926 .51287 .5575 .50476 .54905 Metetra
.572 .715 .939 r
.50476 .54905 .51287 .5575 .52767 .55573 .5196 .54729 Metetra
.571 .716 .94 r
.5196 .54729 .52767 .55573 .54257 .55395 .53455 .54552 Metetra
.571 .717 .941 r
.53455 .54552 .54257 .55395 .55758 .55215 .54961 .54373 Metetra
.57 .719 .942 r
.54961 .54373 .55758 .55215 .5727 .55034 .56477 .54193 Metetra
.57 .72 .943 r
.56477 .54193 .5727 .55034 .58792 .5485 .58004 .5401 Metetra
.57 .721 .944 r
.58004 .5401 .58792 .5485 .60325 .54664 .59542 .53825 Metetra
.57 .722 .945 r
.59542 .53825 .60325 .54664 .61868 .54476 .61092 .53637 Metetra
.57 .724 .946 r
.61092 .53637 .61868 .54476 .63423 .54284 .62652 .53446 Metetra
.57 .725 .947 r
.62652 .53446 .63423 .54284 .64989 .54088 .64223 .53252 Metetra
.571 .726 .947 r
.64223 .53252 .64989 .54088 .66566 .5389 .65806 .53054 Metetra
.571 .728 .948 r
.65806 .53054 .66566 .5389 .68154 .53687 .674 .52852 Metetra
.571 .729 .949 r
.674 .52852 .68154 .53687 .69754 .53479 .69006 .52645 Metetra
.572 .731 .95 r
.69006 .52645 .69754 .53479 .71365 .53268 .70623 .52434 Metetra
.573 .732 .95 r
.70623 .52434 .71365 .53268 .72987 .53051 .72251 .52218 Metetra
.573 .734 .951 r
.72251 .52218 .72987 .53051 .74621 .5283 .73892 .51996 Metetra
.574 .735 .952 r
.73892 .51996 .74621 .5283 .76267 .52603 .75544 .5177 Metetra
.575 .737 .952 r
.75544 .5177 .76267 .52603 .77924 .52371 .77208 .51537 Metetra
.576 .738 .953 r
.77208 .51537 .77924 .52371 .79592 .52133 .78883 .51299 Metetra
.577 .74 .953 r
.78883 .51299 .79592 .52133 .81273 .51889 .80571 .51055 Metetra
.578 .741 .954 r
.80571 .51055 .81273 .51889 .82965 .5164 .8227 .50804 Metetra
.579 .743 .954 r
.8227 .50804 .82965 .5164 .84669 .51383 .83982 .50547 Metetra
.58 .744 .955 r
.83982 .50547 .84669 .51383 .86385 .51121 .85705 .50283 Metetra
.582 .746 .955 r
.85705 .50283 .86385 .51121 .88113 .50852 .8744 .50013 Metetra
.583 .747 .955 r
.8744 .50013 .88113 .50852 .89852 .50576 .89188 .49735 Metetra
.584 .749 .956 r
.89188 .49735 .89852 .50576 .91604 .50293 .90948 .49451 Metetra
.585 .75 .956 r
.90948 .49451 .91604 .50293 .93368 .50003 .9272 .49159 Metetra
.587 .708 .926 r
.3121 .564 .32078 .57255 .33438 .57061 .32573 .56205 Metetra
.585 .708 .927 r
.32573 .56205 .33438 .57061 .34806 .56871 .33945 .56014 Metetra
.584 .708 .928 r
.33945 .56014 .34806 .56871 .36183 .56684 .35326 .55826 Metetra
.582 .708 .929 r
.35326 .55826 .36183 .56684 .3757 .565 .36715 .55641 Metetra
.58 .708 .93 r
.36715 .55641 .3757 .565 .38965 .56317 .38114 .55459 Metetra
.579 .709 .931 r
.38114 .55459 .38965 .56317 .4037 .56137 .39523 .55278 Metetra
.577 .709 .932 r
.39523 .55278 .4037 .56137 .41784 .55959 .40941 .551 Metetra
.576 .71 .933 r
.40941 .551 .41784 .55959 .43208 .55782 .42368 .54923 Metetra
.575 .71 .934 r
.42368 .54923 .43208 .55782 .44641 .55606 .43806 .54748 Metetra
.573 .711 .935 r
.43806 .54748 .44641 .55606 .46085 .5543 .45253 .54573 Metetra
.572 .711 .936 r
.45253 .54573 .46085 .5543 .47538 .55255 .46711 .54399 Metetra
.571 .712 .938 r
.46711 .54399 .47538 .55255 .49002 .5508 .48179 .54225 Metetra
.571 .713 .939 r
.48179 .54225 .49002 .5508 .50476 .54905 .49657 .5405 Metetra
.57 .714 .94 r
.49657 .5405 .50476 .54905 .5196 .54729 .51146 .53875 Metetra
.569 .715 .941 r
.51146 .53875 .5196 .54729 .53455 .54552 .52645 .53699 Metetra
.569 .716 .942 r
.52645 .53699 .53455 .54552 .54961 .54373 .54156 .53522 Metetra
.568 .718 .943 r
.54156 .53522 .54961 .54373 .56477 .54193 .55677 .53342 Metetra
.568 .719 .943 r
.55677 .53342 .56477 .54193 .58004 .5401 .57209 .53161 Metetra
.568 .72 .944 r
.57209 .53161 .58004 .5401 .59542 .53825 .58752 .52977 Metetra
.568 .722 .945 r
.58752 .52977 .59542 .53825 .61092 .53637 .60307 .52791 Metetra
.568 .723 .946 r
.60307 .52791 .61092 .53637 .62652 .53446 .61872 .52601 Metetra
.568 .724 .947 r
.61872 .52601 .62652 .53446 .64223 .53252 .63449 .52407 Metetra
.569 .726 .948 r
.63449 .52407 .64223 .53252 .65806 .53054 .65038 .5221 Metetra
.569 .727 .949 r
.65038 .5221 .65806 .53054 .674 .52852 .66638 .52009 Metetra
.57 .729 .95 r
.66638 .52009 .674 .52852 .69006 .52645 .68249 .51803 Metetra
.57 .73 .95 r
.68249 .51803 .69006 .52645 .70623 .52434 .69873 .51592 Metetra
.571 .732 .951 r
.69873 .51592 .70623 .52434 .72251 .52218 .71508 .51377 Metetra
.572 .734 .952 r
.71508 .51377 .72251 .52218 .73892 .51996 .73155 .51156 Metetra
.572 .735 .952 r
.73155 .51156 .73892 .51996 .75544 .5177 .74813 .50929 Metetra
.573 .737 .953 r
.74813 .50929 .75544 .5177 .77208 .51537 .76484 .50697 Metetra
.574 .738 .953 r
.76484 .50697 .77208 .51537 .78883 .51299 .78166 .50458 Metetra
.575 .74 .954 r
.78166 .50458 .78883 .51299 .80571 .51055 .79861 .50214 Metetra
.577 .742 .954 r
.79861 .50214 .80571 .51055 .8227 .50804 .81568 .49962 Metetra
.578 .743 .955 r
.81568 .49962 .8227 .50804 .83982 .50547 .83287 .49704 Metetra
.579 .745 .955 r
.83287 .49704 .83982 .50547 .85705 .50283 .85018 .49439 Metetra
.58 .746 .956 r
.85018 .49439 .85705 .50283 .8744 .50013 .86761 .49168 Metetra
.581 .748 .956 r
.86761 .49168 .8744 .50013 .89188 .49735 .88516 .48888 Metetra
.583 .749 .956 r
.88516 .48888 .89188 .49735 .90948 .49451 .90284 .48602 Metetra
.584 .75 .957 r
.90284 .48602 .90948 .49451 .9272 .49159 .92064 .48308 Metetra
.587 .707 .926 r
.30335 .55534 .3121 .564 .32573 .56205 .31701 .55338 Metetra
.585 .707 .927 r
.31701 .55338 .32573 .56205 .33945 .56014 .33076 .55146 Metetra
.583 .707 .928 r
.33076 .55146 .33945 .56014 .35326 .55826 .3446 .54957 Metetra
.581 .707 .929 r
.3446 .54957 .35326 .55826 .36715 .55641 .35853 .54771 Metetra
.579 .707 .93 r
.35853 .54771 .36715 .55641 .38114 .55459 .37256 .54588 Metetra
.577 .707 .931 r
.37256 .54588 .38114 .55459 .39523 .55278 .38668 .54408 Metetra
.576 .708 .932 r
.38668 .54408 .39523 .55278 .40941 .551 .40089 .5423 Metetra
.574 .708 .933 r
.40089 .5423 .40941 .551 .42368 .54923 .41521 .54054 Metetra
.573 .709 .934 r
.41521 .54054 .42368 .54923 .43806 .54748 .42962 .53879 Metetra
.572 .71 .935 r
.42962 .53879 .43806 .54748 .45253 .54573 .44413 .53705 Metetra
.571 .71 .936 r
.44413 .53705 .45253 .54573 .46711 .54399 .45875 .53531 Metetra
.57 .711 .937 r
.45875 .53531 .46711 .54399 .48179 .54225 .47347 .53358 Metetra
.569 .712 .939 r
.47347 .53358 .48179 .54225 .49657 .5405 .4883 .53185 Metetra
.568 .713 .94 r
.4883 .53185 .49657 .5405 .51146 .53875 .50323 .53011 Metetra
.568 .714 .941 r
.50323 .53011 .51146 .53875 .52645 .53699 .51827 .52837 Metetra
.567 .715 .942 r
.51827 .52837 .52645 .53699 .54156 .53522 .53342 .5266 Metetra
.567 .717 .943 r
.53342 .5266 .54156 .53522 .55677 .53342 .54868 .52483 Metetra
.566 .718 .944 r
.54868 .52483 .55677 .53342 .57209 .53161 .56405 .52303 Metetra
.566 .719 .945 r
.56405 .52303 .57209 .53161 .58752 .52977 .57954 .5212 Metetra
.566 .721 .946 r
.57954 .5212 .58752 .52977 .60307 .52791 .59513 .51935 Metetra
.566 .722 .947 r
.59513 .51935 .60307 .52791 .61872 .52601 .61085 .51747 Metetra
.566 .724 .948 r
.61085 .51747 .61872 .52601 .63449 .52407 .62667 .51555 Metetra
.567 .725 .948 r
.62667 .51555 .63449 .52407 .65038 .5221 .64261 .51359 Metetra
.567 .727 .949 r
.64261 .51359 .65038 .5221 .66638 .52009 .65867 .51158 Metetra
.568 .728 .95 r
.65867 .51158 .66638 .52009 .68249 .51803 .67485 .50954 Metetra
.568 .73 .951 r
.67485 .50954 .68249 .51803 .69873 .51592 .69115 .50744 Metetra
.569 .732 .952 r
.69115 .50744 .69873 .51592 .71508 .51377 .70756 .50529 Metetra
.57 .733 .952 r
.70756 .50529 .71508 .51377 .73155 .51156 .72409 .50308 Metetra
.571 .735 .953 r
.72409 .50308 .73155 .51156 .74813 .50929 .74075 .50082 Metetra
.572 .737 .954 r
.74075 .50082 .74813 .50929 .76484 .50697 .75752 .4985 Metetra
.573 .738 .954 r
.75752 .4985 .76484 .50697 .78166 .50458 .77442 .49611 Metetra
.574 .74 .955 r
.77442 .49611 .78166 .50458 .79861 .50214 .79144 .49366 Metetra
.575 .742 .955 r
.79144 .49366 .79861 .50214 .81568 .49962 .80858 .49114 Metetra
.576 .743 .956 r
.80858 .49114 .81568 .49962 .83287 .49704 .82584 .48855 Metetra
.577 .745 .956 r
.82584 .48855 .83287 .49704 .85018 .49439 .84323 .48589 Metetra
.579 .746 .956 r
.84323 .48589 .85018 .49439 .86761 .49168 .86074 .48316 Metetra
.58 .748 .957 r
.86074 .48316 .86761 .49168 .88516 .48888 .87837 .48036 Metetra
.581 .749 .957 r
.87837 .48036 .88516 .48888 .90284 .48602 .89613 .47747 Metetra
.583 .751 .957 r
.89613 .47747 .90284 .48602 .92064 .48308 .91402 .47451 Metetra
.586 .706 .925 r
.29452 .54656 .30335 .55534 .31701 .55338 .30821 .54458 Metetra
.584 .706 .926 r
.30821 .54458 .31701 .55338 .33076 .55146 .32199 .54265 Metetra
.582 .706 .928 r
.32199 .54265 .33076 .55146 .3446 .54957 .33587 .54076 Metetra
.58 .706 .929 r
.33587 .54076 .3446 .54957 .35853 .54771 .34983 .5389 Metetra
.578 .706 .93 r
.34983 .5389 .35853 .54771 .37256 .54588 .36389 .53707 Metetra
.576 .706 .931 r
.36389 .53707 .37256 .54588 .38668 .54408 .37805 .53526 Metetra
.575 .707 .932 r
.37805 .53526 .38668 .54408 .40089 .5423 .3923 .53349 Metetra
.573 .707 .933 r
.3923 .53349 .40089 .5423 .41521 .54054 .40665 .53173 Metetra
.572 .708 .934 r
.40665 .53173 .41521 .54054 .42962 .53879 .4211 .52998 Metetra
.57 .708 .935 r
.4211 .52998 .42962 .53879 .44413 .53705 .43565 .52825 Metetra
.569 .709 .936 r
.43565 .52825 .44413 .53705 .45875 .53531 .45031 .52653 Metetra
.568 .71 .937 r
.45031 .52653 .45875 .53531 .47347 .53358 .46508 .52481 Metetra
.567 .711 .939 r
.46508 .52481 .47347 .53358 .4883 .53185 .47994 .52309 Metetra
.566 .712 .94 r
.47994 .52309 .4883 .53185 .50323 .53011 .49492 .52137 Metetra
.566 .713 .941 r
.49492 .52137 .50323 .53011 .51827 .52837 .51001 .51964 Metetra
.565 .714 .942 r
.51001 .51964 .51827 .52837 .53342 .5266 .5252 .5179 Metetra
.565 .716 .943 r
.5252 .5179 .53342 .5266 .54868 .52483 .54051 .51614 Metetra
.564 .717 .944 r
.54051 .51614 .54868 .52483 .56405 .52303 .55593 .51435 Metetra
.564 .718 .945 r
.55593 .51435 .56405 .52303 .57954 .5212 .57147 .51255 Metetra
.564 .72 .946 r
.57147 .51255 .57954 .5212 .59513 .51935 .58712 .51071 Metetra
.564 .721 .947 r
.58712 .51071 .59513 .51935 .61085 .51747 .60288 .50884 Metetra
.564 .723 .948 r
.60288 .50884 .61085 .51747 .62667 .51555 .61877 .50694 Metetra
.565 .725 .949 r
.61877 .50694 .62667 .51555 .64261 .51359 .63477 .50499 Metetra
.565 .726 .95 r
.63477 .50499 .64261 .51359 .65867 .51158 .65089 .503 Metetra
.566 .728 .951 r
.65089 .503 .65867 .51158 .67485 .50954 .66712 .50097 Metetra
.566 .73 .951 r
.66712 .50097 .67485 .50954 .69115 .50744 .68348 .49888 Metetra
.567 .731 .952 r
.68348 .49888 .69115 .50744 .70756 .50529 .69996 .49674 Metetra
.568 .733 .953 r
.69996 .49674 .70756 .50529 .72409 .50308 .71656 .49454 Metetra
.569 .735 .954 r
.71656 .49454 .72409 .50308 .74075 .50082 .73328 .49228 Metetra
.57 .737 .954 r
.73328 .49228 .74075 .50082 .75752 .4985 .75013 .48996 Metetra
.571 .738 .955 r
.75013 .48996 .75752 .4985 .77442 .49611 .76709 .48758 Metetra
.572 .74 .956 r
.76709 .48758 .77442 .49611 .79144 .49366 .78419 .48512 Metetra
.573 .742 .956 r
.78419 .48512 .79144 .49366 .80858 .49114 .8014 .4826 Metetra
.574 .743 .957 r
.8014 .4826 .80858 .49114 .82584 .48855 .81874 .48 Metetra
.576 .745 .957 r
.81874 .48 .82584 .48855 .84323 .48589 .8362 .47734 Metetra
.577 .747 .957 r
.8362 .47734 .84323 .48589 .86074 .48316 .85379 .47459 Metetra
.579 .748 .958 r
.85379 .47459 .86074 .48316 .87837 .48036 .87151 .47177 Metetra
.58 .75 .958 r
.87151 .47177 .87837 .48036 .89613 .47747 .88935 .46887 Metetra
.582 .751 .958 r
.88935 .46887 .89613 .47747 .91402 .47451 .90732 .46588 Metetra
.585 .705 .925 r
.2856 .53766 .29452 .54656 .30821 .54458 .29933 .53567 Metetra
.583 .704 .926 r
.29933 .53567 .30821 .54458 .32199 .54265 .31315 .53373 Metetra
.581 .704 .927 r
.31315 .53373 .32199 .54265 .33587 .54076 .32705 .53182 Metetra
.579 .704 .928 r
.32705 .53182 .33587 .54076 .34983 .5389 .34105 .52996 Metetra
.577 .705 .929 r
.34105 .52996 .34983 .5389 .36389 .53707 .35514 .52813 Metetra
.575 .705 .93 r
.35514 .52813 .36389 .53707 .37805 .53526 .36933 .52633 Metetra
.573 .705 .931 r
.36933 .52633 .37805 .53526 .3923 .53349 .38362 .52455 Metetra
.572 .706 .933 r
.38362 .52455 .3923 .53349 .40665 .53173 .39801 .5228 Metetra
.57 .706 .934 r
.39801 .5228 .40665 .53173 .4211 .52998 .4125 .52107 Metetra
.569 .707 .935 r
.4125 .52107 .4211 .52998 .43565 .52825 .42709 .51935 Metetra
.567 .708 .936 r
.42709 .51935 .43565 .52825 .45031 .52653 .44179 .51764 Metetra
.566 .709 .937 r
.44179 .51764 .45031 .52653 .46508 .52481 .45659 .51593 Metetra
.565 .71 .939 r
.45659 .51593 .46508 .52481 .47994 .52309 .47151 .51423 Metetra
.564 .711 .94 r
.47151 .51423 .47994 .52309 .49492 .52137 .48653 .51253 Metetra
.564 .712 .941 r
.48653 .51253 .49492 .52137 .51001 .51964 .50166 .51081 Metetra
.563 .713 .942 r
.50166 .51081 .51001 .51964 .5252 .5179 .5169 .50909 Metetra
.562 .714 .943 r
.5169 .50909 .5252 .5179 .54051 .51614 .53226 .50735 Metetra
.562 .716 .944 r
.53226 .50735 .54051 .51614 .55593 .51435 .54773 .50558 Metetra
.562 .717 .945 r
.54773 .50558 .55593 .51435 .57147 .51255 .56332 .5038 Metetra
.562 .719 .946 r
.56332 .5038 .57147 .51255 .58712 .51071 .57902 .50198 Metetra
.562 .72 .947 r
.57902 .50198 .58712 .51071 .60288 .50884 .59484 .50013 Metetra
.562 .722 .948 r
.59484 .50013 .60288 .50884 .61877 .50694 .61078 .49824 Metetra
.562 .724 .949 r
.61078 .49824 .61877 .50694 .63477 .50499 .62684 .49632 Metetra
.563 .726 .95 r
.62684 .49632 .63477 .50499 .65089 .503 .64302 .49434 Metetra
.563 .727 .951 r
.64302 .49434 .65089 .503 .66712 .50097 .65931 .49232 Metetra
.564 .729 .952 r
.65931 .49232 .66712 .50097 .68348 .49888 .67574 .49025 Metetra
.565 .731 .953 r
.67574 .49025 .68348 .49888 .69996 .49674 .69228 .48812 Metetra
.566 .733 .954 r
.69228 .48812 .69996 .49674 .71656 .49454 .70895 .48593 Metetra
.567 .735 .954 r
.70895 .48593 .71656 .49454 .73328 .49228 .72574 .48368 Metetra
.568 .736 .955 r
.72574 .48368 .73328 .49228 .75013 .48996 .74265 .48136 Metetra
.569 .738 .956 r
.74265 .48136 .75013 .48996 .76709 .48758 .75969 .47898 Metetra
.57 .74 .956 r
.75969 .47898 .76709 .48758 .78419 .48512 .77685 .47652 Metetra
.571 .742 .957 r
.77685 .47652 .78419 .48512 .8014 .4826 .79414 .474 Metetra
.573 .744 .957 r
.79414 .474 .8014 .4826 .81874 .48 .81156 .4714 Metetra
.574 .745 .958 r
.81156 .4714 .81874 .48 .8362 .47734 .8291 .46872 Metetra
.575 .747 .958 r
.8291 .46872 .8362 .47734 .85379 .47459 .84677 .46596 Metetra
.577 .749 .959 r
.84677 .46596 .85379 .47459 .87151 .47177 .86457 .46312 Metetra
.579 .75 .959 r
.86457 .46312 .87151 .47177 .88935 .46887 .88249 .4602 Metetra
.58 .752 .959 r
.88249 .4602 .88935 .46887 .90732 .46588 .90054 .4572 Metetra
.585 .703 .924 r
.27661 .52863 .2856 .53766 .29933 .53567 .29037 .52663 Metetra
.582 .703 .925 r
.29037 .52663 .29933 .53567 .31315 .53373 .30422 .52467 Metetra
.58 .703 .926 r
.30422 .52467 .31315 .53373 .32705 .53182 .31816 .52276 Metetra
.578 .703 .928 r
.31816 .52276 .32705 .53182 .34105 .52996 .33219 .52089 Metetra
.576 .703 .929 r
.33219 .52089 .34105 .52996 .35514 .52813 .34632 .51906 Metetra
.574 .703 .93 r
.34632 .51906 .35514 .52813 .36933 .52633 .36054 .51726 Metetra
.572 .704 .931 r
.36054 .51726 .36933 .52633 .38362 .52455 .37486 .51549 Metetra
.57 .704 .932 r
.37486 .51549 .38362 .52455 .39801 .5228 .38929 .51375 Metetra
.569 .705 .934 r
.38929 .51375 .39801 .5228 .4125 .52107 .40382 .51203 Metetra
.567 .705 .935 r
.40382 .51203 .4125 .52107 .42709 .51935 .41845 .51032 Metetra
.566 .706 .936 r
.41845 .51032 .42709 .51935 .44179 .51764 .43318 .50863 Metetra
.564 .707 .937 r
.43318 .50863 .44179 .51764 .45659 .51593 .44803 .50694 Metetra
.563 .708 .938 r
.44803 .50694 .45659 .51593 .47151 .51423 .46298 .50526 Metetra
.562 .709 .94 r
.46298 .50526 .47151 .51423 .48653 .51253 .47805 .50357 Metetra
.561 .711 .941 r
.47805 .50357 .48653 .51253 .50166 .51081 .49323 .50188 Metetra
.561 .712 .942 r
.49323 .50188 .50166 .51081 .5169 .50909 .50852 .50018 Metetra
.56 .713 .943 r
.50852 .50018 .5169 .50909 .53226 .50735 .52392 .49846 Metetra
.56 .715 .945 r
.52392 .49846 .53226 .50735 .54773 .50558 .53944 .49672 Metetra
.56 .716 .946 r
.53944 .49672 .54773 .50558 .56332 .5038 .55508 .49495 Metetra
.559 .718 .947 r
.55508 .49495 .56332 .5038 .57902 .50198 .57083 .49316 Metetra
.559 .72 .948 r
.57083 .49316 .57902 .50198 .59484 .50013 .58671 .49133 Metetra
.56 .721 .949 r
.58671 .49133 .59484 .50013 .61078 .49824 .6027 .48947 Metetra
.56 .723 .95 r
.6027 .48947 .61078 .49824 .62684 .49632 .61882 .48756 Metetra
.56 .725 .951 r
.61882 .48756 .62684 .49632 .64302 .49434 .63506 .48561 Metetra
.561 .727 .952 r
.63506 .48561 .64302 .49434 .65931 .49232 .65142 .4836 Metetra
.562 .729 .953 r
.65142 .4836 .65931 .49232 .67574 .49025 .6679 .48154 Metetra
.562 .731 .954 r
.6679 .48154 .67574 .49025 .69228 .48812 .68451 .47943 Metetra
.563 .733 .955 r
.68451 .47943 .69228 .48812 .70895 .48593 .70125 .47725 Metetra
.564 .734 .955 r
.70125 .47725 .70895 .48593 .72574 .48368 .71811 .47501 Metetra
.565 .736 .956 r
.71811 .47501 .72574 .48368 .74265 .48136 .73509 .4727 Metetra
.567 .738 .957 r
.73509 .4727 .74265 .48136 .75969 .47898 .7522 .47032 Metetra
.568 .74 .957 r
.7522 .47032 .75969 .47898 .77685 .47652 .76944 .46787 Metetra
.569 .742 .958 r
.76944 .46787 .77685 .47652 .79414 .474 .7868 .46534 Metetra
.571 .744 .958 r
.7868 .46534 .79414 .474 .81156 .4714 .8043 .46273 Metetra
.572 .746 .959 r
.8043 .46273 .81156 .4714 .8291 .46872 .82192 .46005 Metetra
.574 .748 .959 r
.82192 .46005 .8291 .46872 .84677 .46596 .83967 .45728 Metetra
.575 .749 .96 r
.83967 .45728 .84677 .46596 .86457 .46312 .85755 .45443 Metetra
.577 .751 .96 r
.85755 .45443 .86457 .46312 .88249 .4602 .87556 .45149 Metetra
.579 .753 .96 r
.87556 .45149 .88249 .4602 .90054 .4572 .8937 .44846 Metetra
.584 .702 .924 r
.26754 .51947 .27661 .52863 .29037 .52663 .28133 .51745 Metetra
.582 .702 .925 r
.28133 .51745 .29037 .52663 .30422 .52467 .29521 .51549 Metetra
.579 .702 .926 r
.29521 .51549 .30422 .52467 .31816 .52276 .30918 .51357 Metetra
.577 .702 .927 r
.30918 .51357 .31816 .52276 .33219 .52089 .32324 .5117 Metetra
.575 .702 .928 r
.32324 .5117 .33219 .52089 .34632 .51906 .3374 .50986 Metetra
.573 .702 .929 r
.3374 .50986 .34632 .51906 .36054 .51726 .35166 .50807 Metetra
.571 .702 .931 r
.35166 .50807 .36054 .51726 .37486 .51549 .36602 .50631 Metetra
.569 .703 .932 r
.36602 .50631 .37486 .51549 .38929 .51375 .38048 .50457 Metetra
.567 .703 .933 r
.38048 .50457 .38929 .51375 .40382 .51203 .39505 .50286 Metetra
.565 .704 .934 r
.39505 .50286 .40382 .51203 .41845 .51032 .40972 .50117 Metetra
.564 .705 .936 r
.40972 .50117 .41845 .51032 .43318 .50863 .42449 .49949 Metetra
.562 .706 .937 r
.42449 .49949 .43318 .50863 .44803 .50694 .43938 .49783 Metetra
.561 .707 .938 r
.43938 .49783 .44803 .50694 .46298 .50526 .45438 .49617 Metetra
.56 .708 .94 r
.45438 .49617 .46298 .50526 .47805 .50357 .46948 .4945 Metetra
.559 .709 .941 r
.46948 .4945 .47805 .50357 .49323 .50188 .48471 .49284 Metetra
.558 .71 .942 r
.48471 .49284 .49323 .50188 .50852 .50018 .50004 .49116 Metetra
.558 .712 .944 r
.50004 .49116 .50852 .50018 .52392 .49846 .51549 .48947 Metetra
.557 .713 .945 r
.51549 .48947 .52392 .49846 .53944 .49672 .53106 .48775 Metetra
.557 .715 .946 r
.53106 .48775 .53944 .49672 .55508 .49495 .54675 .48602 Metetra
.557 .717 .947 r
.54675 .48602 .55508 .49495 .57083 .49316 .56256 .48425 Metetra
.557 .719 .948 r
.56256 .48425 .57083 .49316 .58671 .49133 .57849 .48245 Metetra
.557 .72 .95 r
.57849 .48245 .58671 .49133 .6027 .48947 .59454 .48061 Metetra
.557 .722 .951 r
.59454 .48061 .6027 .48947 .61882 .48756 .61072 .47872 Metetra
.558 .724 .952 r
.61072 .47872 .61882 .48756 .63506 .48561 .62702 .47679 Metetra
.558 .726 .953 r
.62702 .47679 .63506 .48561 .65142 .4836 .64344 .47481 Metetra
.559 .728 .954 r
.64344 .47481 .65142 .4836 .6679 .48154 .65999 .47277 Metetra
.56 .73 .955 r
.65999 .47277 .6679 .48154 .68451 .47943 .67666 .47067 Metetra
.561 .732 .955 r
.67666 .47067 .68451 .47943 .70125 .47725 .69346 .4685 Metetra
.562 .734 .956 r
.69346 .4685 .70125 .47725 .71811 .47501 .71039 .46627 Metetra
.563 .736 .957 r
.71039 .46627 .71811 .47501 .73509 .4727 .72745 .46397 Metetra
.564 .738 .958 r
.72745 .46397 .73509 .4727 .7522 .47032 .74463 .4616 Metetra
.566 .74 .958 r
.74463 .4616 .7522 .47032 .76944 .46787 .76194 .45915 Metetra
.567 .742 .959 r
.76194 .45915 .76944 .46787 .7868 .46534 .77938 .45662 Metetra
.569 .744 .959 r
.77938 .45662 .7868 .46534 .8043 .46273 .79696 .45401 Metetra
.57 .746 .96 r
.79696 .45401 .8043 .46273 .82192 .46005 .81466 .45132 Metetra
.572 .748 .96 r
.81466 .45132 .82192 .46005 .83967 .45728 .83249 .44854 Metetra
.574 .75 .961 r
.83249 .44854 .83967 .45728 .85755 .45443 .85045 .44568 Metetra
.575 .752 .961 r
.85045 .44568 .85755 .45443 .87556 .45149 .86855 .44272 Metetra
.577 .753 .961 r
.86855 .44272 .87556 .45149 .8937 .44846 .88677 .43968 Metetra
.584 .701 .923 r
.25839 .51018 .26754 .51947 .28133 .51745 .27221 .50814 Metetra
.581 .7 .924 r
.27221 .50814 .28133 .51745 .29521 .51549 .28612 .50617 Metetra
.578 .7 .925 r
.28612 .50617 .29521 .51549 .30918 .51357 .30012 .50424 Metetra
.576 .7 .926 r
.30012 .50424 .30918 .51357 .32324 .5117 .31422 .50236 Metetra
.574 .7 .928 r
.31422 .50236 .32324 .5117 .3374 .50986 .32841 .50053 Metetra
.571 .7 .929 r
.32841 .50053 .3374 .50986 .35166 .50807 .3427 .49874 Metetra
.569 .7 .93 r
.3427 .49874 .35166 .50807 .36602 .50631 .3571 .49698 Metetra
.567 .701 .931 r
.3571 .49698 .36602 .50631 .38048 .50457 .37159 .49526 Metetra
.565 .701 .933 r
.37159 .49526 .38048 .50457 .39505 .50286 .38619 .49357 Metetra
.563 .702 .934 r
.38619 .49357 .39505 .50286 .40972 .50117 .4009 .49189 Metetra
.562 .703 .936 r
.4009 .49189 .40972 .50117 .42449 .49949 .41572 .49024 Metetra
.56 .704 .937 r
.41572 .49024 .42449 .49949 .43938 .49783 .43064 .48859 Metetra
.559 .705 .938 r
.43064 .48859 .43938 .49783 .45438 .49617 .44568 .48696 Metetra
.558 .706 .94 r
.44568 .48696 .45438 .49617 .46948 .4945 .46083 .48532 Metetra
.557 .708 .941 r
.46083 .48532 .46948 .4945 .48471 .49284 .4761 .48368 Metetra
.556 .709 .942 r
.4761 .48368 .48471 .49284 .50004 .49116 .49148 .48203 Metetra
.555 .711 .944 r
.49148 .48203 .50004 .49116 .51549 .48947 .50698 .48037 Metetra
.555 .712 .945 r
.50698 .48037 .51549 .48947 .53106 .48775 .5226 .47869 Metetra
.554 .714 .946 r
.5226 .47869 .53106 .48775 .54675 .48602 .53834 .47698 Metetra
.554 .716 .948 r
.53834 .47698 .54675 .48602 .56256 .48425 .5542 .47524 Metetra
.554 .718 .949 r
.5542 .47524 .56256 .48425 .57849 .48245 .57018 .47347 Metetra
.554 .719 .95 r
.57018 .47347 .57849 .48245 .59454 .48061 .58629 .47166 Metetra
.555 .721 .951 r
.58629 .47166 .59454 .48061 .61072 .47872 .60253 .4698 Metetra
.555 .723 .952 r
.60253 .4698 .61072 .47872 .62702 .47679 .61888 .4679 Metetra
.556 .726 .953 r
.61888 .4679 .62702 .47679 .64344 .47481 .63537 .46594 Metetra
.556 .728 .954 r
.63537 .46594 .64344 .47481 .65999 .47277 .65198 .46392 Metetra
.557 .73 .955 r
.65198 .46392 .65999 .47277 .67666 .47067 .66872 .46184 Metetra
.558 .732 .956 r
.66872 .46184 .67666 .47067 .69346 .4685 .68559 .4597 Metetra
.559 .734 .957 r
.68559 .4597 .69346 .4685 .71039 .46627 .70259 .45748 Metetra
.561 .736 .958 r
.70259 .45748 .71039 .46627 .72745 .46397 .71972 .45519 Metetra
.562 .738 .959 r
.71972 .45519 .72745 .46397 .74463 .4616 .73697 .45283 Metetra
.563 .74 .959 r
.73697 .45283 .74463 .4616 .76194 .45915 .75436 .45038 Metetra
.565 .743 .96 r
.75436 .45038 .76194 .45915 .77938 .45662 .77188 .44786 Metetra
.566 .745 .961 r
.77188 .44786 .77938 .45662 .79696 .45401 .78953 .44525 Metetra
.568 .747 .961 r
.78953 .44525 .79696 .45401 .81466 .45132 .80731 .44255 Metetra
.57 .749 .961 r
.80731 .44255 .81466 .45132 .83249 .44854 .82523 .43976 Metetra
.572 .75 .962 r
.82523 .43976 .83249 .44854 .85045 .44568 .84327 .43688 Metetra
.574 .752 .962 r
.84327 .43688 .85045 .44568 .86855 .44272 .86145 .43391 Metetra
.576 .754 .962 r
.86145 .43391 .86855 .44272 .88677 .43968 .87977 .43084 Metetra
.583 .699 .922 r
.24915 .50074 .25839 .51018 .27221 .50814 .263 .49869 Metetra
.58 .699 .923 r
.263 .49869 .27221 .50814 .28612 .50617 .27695 .4967 Metetra
.578 .698 .924 r
.27695 .4967 .28612 .50617 .30012 .50424 .29098 .49476 Metetra
.575 .698 .926 r
.29098 .49476 .30012 .50424 .31422 .50236 .30511 .49288 Metetra
.572 .698 .927 r
.30511 .49288 .31422 .50236 .32841 .50053 .31934 .49105 Metetra
.57 .698 .928 r
.31934 .49105 .32841 .50053 .3427 .49874 .33366 .48927 Metetra
.568 .699 .93 r
.33366 .48927 .3427 .49874 .3571 .49698 .34809 .48752 Metetra
.565 .699 .931 r
.34809 .48752 .3571 .49698 .37159 .49526 .36262 .48581 Metetra
.563 .7 .932 r
.36262 .48581 .37159 .49526 .38619 .49357 .37726 .48413 Metetra
.561 .7 .934 r
.37726 .48413 .38619 .49357 .4009 .49189 .392 .48248 Metetra
.56 .701 .935 r
.392 .48248 .4009 .49189 .41572 .49024 .40685 .48085 Metetra
.558 .702 .937 r
.40685 .48085 .41572 .49024 .43064 .48859 .42182 .47923 Metetra
.557 .703 .938 r
.42182 .47923 .43064 .48859 .44568 .48696 .4369 .47762 Metetra
.555 .704 .94 r
.4369 .47762 .44568 .48696 .46083 .48532 .45209 .47602 Metetra
.554 .706 .941 r
.45209 .47602 .46083 .48532 .4761 .48368 .4674 .47441 Metetra
.553 .707 .942 r
.4674 .47441 .4761 .48368 .49148 .48203 .48283 .4728 Metetra
.553 .709 .944 r
.48283 .4728 .49148 .48203 .50698 .48037 .49838 .47117 Metetra
.552 .711 .945 r
.49838 .47117 .50698 .48037 .5226 .47869 .51404 .46952 Metetra
.552 .712 .947 r
.51404 .46952 .5226 .47869 .53834 .47698 .52983 .46785 Metetra
.551 .714 .948 r
.52983 .46785 .53834 .47698 .5542 .47524 .54575 .46615 Metetra
.551 .716 .949 r
.54575 .46615 .5542 .47524 .57018 .47347 .56179 .46441 Metetra
.551 .718 .951 r
.56179 .46441 .57018 .47347 .58629 .47166 .57795 .46263 Metetra
.552 .721 .952 r
.57795 .46263 .58629 .47166 .60253 .4698 .59424 .46081 Metetra
.552 .723 .953 r
.59424 .46081 .60253 .4698 .61888 .4679 .61066 .45893 Metetra
.553 .725 .954 r
.61066 .45893 .61888 .4679 .63537 .46594 .62721 .457 Metetra
.553 .727 .955 r
.62721 .457 .63537 .46594 .65198 .46392 .64389 .45501 Metetra
.554 .729 .956 r
.64389 .45501 .65198 .46392 .66872 .46184 .66069 .45295 Metetra
.555 .732 .957 r
.66069 .45295 .66872 .46184 .68559 .4597 .67763 .45083 Metetra
.557 .734 .958 r
.67763 .45083 .68559 .4597 .70259 .45748 .6947 .44863 Metetra
.558 .736 .959 r
.6947 .44863 .70259 .45748 .71972 .45519 .7119 .44636 Metetra
.559 .738 .96 r
.7119 .44636 .71972 .45519 .73697 .45283 .72923 .444 Metetra
.561 .741 .96 r
.72923 .444 .73697 .45283 .75436 .45038 .7467 .44157 Metetra
.562 .743 .961 r
.7467 .44157 .75436 .45038 .77188 .44786 .76429 .43905 Metetra
.564 .745 .962 r
.76429 .43905 .77188 .44786 .78953 .44525 .78202 .43643 Metetra
.566 .747 .962 r
.78202 .43643 .78953 .44525 .80731 .44255 .79989 .43373 Metetra
.568 .749 .963 r
.79989 .43373 .80731 .44255 .82523 .43976 .81788 .43093 Metetra
.57 .751 .963 r
.81788 .43093 .82523 .43976 .84327 .43688 .83602 .42804 Metetra
.572 .753 .963 r
.83602 .42804 .84327 .43688 .86145 .43391 .85428 .42505 Metetra
.574 .755 .964 r
.85428 .42505 .86145 .43391 .87977 .43084 .87268 .42196 Metetra
.583 .697 .921 r
.23984 .49115 .24915 .50074 .263 .49869 .25372 .48908 Metetra
.58 .697 .922 r
.25372 .48908 .263 .49869 .27695 .4967 .26769 .48708 Metetra
.577 .697 .923 r
.26769 .48708 .27695 .4967 .29098 .49476 .28176 .48514 Metetra
.574 .696 .925 r
.28176 .48514 .29098 .49476 .30511 .49288 .29592 .48325 Metetra
.571 .696 .926 r
.29592 .48325 .30511 .49288 .31934 .49105 .31018 .48142 Metetra
.569 .696 .927 r
.31018 .48142 .31934 .49105 .33366 .48927 .32453 .47964 Metetra
.566 .697 .929 r
.32453 .47964 .33366 .48927 .34809 .48752 .33899 .47791 Metetra
.564 .697 .93 r
.33899 .47791 .34809 .48752 .36262 .48581 .35356 .47622 Metetra
.561 .698 .932 r
.35356 .47622 .36262 .48581 .37726 .48413 .36823 .47456 Metetra
.559 .698 .933 r
.36823 .47456 .37726 .48413 .392 .48248 .38301 .47293 Metetra
.557 .699 .935 r
.38301 .47293 .392 .48248 .40685 .48085 .3979 .47132 Metetra
.556 .7 .936 r
.3979 .47132 .40685 .48085 .42182 .47923 .41291 .46973 Metetra
.554 .701 .938 r
.41291 .46973 .42182 .47923 .4369 .47762 .42803 .46816 Metetra
.553 .703 .939 r
.42803 .46816 .4369 .47762 .45209 .47602 .44326 .46659 Metetra
.552 .704 .941 r
.44326 .46659 .45209 .47602 .4674 .47441 .45861 .46502 Metetra
.55 .706 .943 r
.45861 .46502 .4674 .47441 .48283 .4728 .47409 .46344 Metetra
.55 .707 .944 r
.47409 .46344 .48283 .4728 .49838 .47117 .48968 .46185 Metetra
.549 .709 .946 r
.48968 .46185 .49838 .47117 .51404 .46952 .5054 .46025 Metetra
.548 .711 .947 r
.5054 .46025 .51404 .46952 .52983 .46785 .52124 .45862 Metetra
.548 .713 .949 r
.52124 .45862 .52983 .46785 .54575 .46615 .53721 .45695 Metetra
.548 .715 .95 r
.53721 .45695 .54575 .46615 .56179 .46441 .5533 .45526 Metetra
.548 .717 .951 r
.5533 .45526 .56179 .46441 .57795 .46263 .56952 .45352 Metetra
.548 .72 .953 r
.56952 .45352 .57795 .46263 .59424 .46081 .58587 .45173 Metetra
.549 .722 .954 r
.58587 .45173 .59424 .46081 .61066 .45893 .60235 .44989 Metetra
.549 .724 .955 r
.60235 .44989 .61066 .45893 .62721 .457 .61896 .44799 Metetra
.55 .727 .956 r
.61896 .44799 .62721 .457 .64389 .45501 .6357 .44603 Metetra
.551 .729 .957 r
.6357 .44603 .64389 .45501 .66069 .45295 .65257 .444 Metetra
.552 .731 .958 r
.65257 .444 .66069 .45295 .67763 .45083 .66958 .4419 Metetra
.554 .734 .959 r
.66958 .4419 .67763 .45083 .6947 .44863 .68672 .43973 Metetra
.555 .736 .96 r
.68672 .43973 .6947 .44863 .7119 .44636 .70399 .43747 Metetra
.556 .739 .961 r
.70399 .43747 .7119 .44636 .72923 .444 .7214 .43513 Metetra
.558 .741 .962 r
.7214 .43513 .72923 .444 .7467 .44157 .73894 .43271 Metetra
.56 .743 .962 r
.73894 .43271 .7467 .44157 .76429 .43905 .75662 .43019 Metetra
.562 .746 .963 r
.75662 .43019 .76429 .43905 .78202 .43643 .77443 .42758 Metetra
.564 .748 .963 r
.77443 .42758 .78202 .43643 .79989 .43373 .79237 .42487 Metetra
.566 .75 .964 r
.79237 .42487 .79989 .43373 .81788 .43093 .81046 .42207 Metetra
.568 .752 .964 r
.81046 .42207 .81788 .43093 .83602 .42804 .82867 .41916 Metetra
.57 .754 .965 r
.82867 .41916 .83602 .42804 .85428 .42505 .84703 .41616 Metetra
.572 .756 .965 r
.84703 .41616 .85428 .42505 .87268 .42196 .86552 .41305 Metetra
.582 .696 .92 r
.23044 .48141 .23984 .49115 .25372 .48908 .24435 .47932 Metetra
.579 .695 .921 r
.24435 .47932 .25372 .48908 .26769 .48708 .25836 .4773 Metetra
.576 .695 .922 r
.25836 .4773 .26769 .48708 .28176 .48514 .27245 .47535 Metetra
.573 .694 .924 r
.27245 .47535 .28176 .48514 .29592 .48325 .28664 .47346 Metetra
.57 .694 .925 r
.28664 .47346 .29592 .48325 .31018 .48142 .30093 .47163 Metetra
.567 .694 .927 r
.30093 .47163 .31018 .48142 .32453 .47964 .31532 .46986 Metetra
.564 .695 .928 r
.31532 .46986 .32453 .47964 .33899 .47791 .32982 .46814 Metetra
.562 .695 .93 r
.32982 .46814 .33899 .47791 .35356 .47622 .34441 .46646 Metetra
.559 .695 .931 r
.34441 .46646 .35356 .47622 .36823 .47456 .35912 .46483 Metetra
.557 .696 .933 r
.35912 .46483 .36823 .47456 .38301 .47293 .37394 .46323 Metetra
.555 .697 .934 r
.37394 .46323 .38301 .47293 .3979 .47132 .38886 .46165 Metetra
.553 .698 .936 r
.38886 .46165 .3979 .47132 .41291 .46973 .40391 .4601 Metetra
.551 .699 .938 r
.40391 .4601 .41291 .46973 .42803 .46816 .41906 .45856 Metetra
.55 .701 .939 r
.41906 .45856 .42803 .46816 .44326 .46659 .43434 .45703 Metetra
.549 .702 .941 r
.43434 .45703 .44326 .46659 .45861 .46502 .44974 .4555 Metetra
.547 .704 .943 r
.44974 .4555 .45861 .46502 .47409 .46344 .46525 .45397 Metetra
.546 .705 .944 r
.46525 .45397 .47409 .46344 .48968 .46185 .48089 .45243 Metetra
.546 .707 .946 r
.48089 .45243 .48968 .46185 .5054 .46025 .49666 .45086 Metetra
.545 .709 .947 r
.49666 .45086 .5054 .46025 .52124 .45862 .51255 .44928 Metetra
.545 .712 .949 r
.51255 .44928 .52124 .45862 .53721 .45695 .52857 .44766 Metetra
.545 .714 .95 r
.52857 .44766 .53721 .45695 .5533 .45526 .54472 .44601 Metetra
.545 .716 .952 r
.54472 .44601 .5533 .45526 .56952 .45352 .56099 .44432 Metetra
.545 .718 .953 r
.56099 .44432 .56952 .45352 .58587 .45173 .5774 .44257 Metetra
.545 .721 .955 r
.5774 .44257 .58587 .45173 .60235 .44989 .59394 .44078 Metetra
.546 .723 .956 r
.59394 .44078 .60235 .44989 .61896 .44799 .61062 .43892 Metetra
.547 .726 .957 r
.61062 .43892 .61896 .44799 .6357 .44603 .62742 .43699 Metetra
.548 .728 .958 r
.62742 .43699 .6357 .44603 .65257 .444 .64436 .435 Metetra
.549 .731 .959 r
.64436 .435 .65257 .444 .66958 .4419 .66144 .43293 Metetra
.55 .734 .96 r
.66144 .43293 .66958 .4419 .68672 .43973 .67865 .43078 Metetra
.552 .736 .961 r
.67865 .43078 .68672 .43973 .70399 .43747 .696 .42854 Metetra
.553 .739 .962 r
.696 .42854 .70399 .43747 .7214 .43513 .71348 .42622 Metetra
.555 .741 .963 r
.71348 .42622 .7214 .43513 .73894 .43271 .7311 .42381 Metetra
.557 .744 .964 r
.7311 .42381 .73894 .43271 .75662 .43019 .74885 .4213 Metetra
.559 .746 .964 r
.74885 .4213 .75662 .43019 .77443 .42758 .76675 .41869 Metetra
.561 .748 .965 r
.76675 .41869 .77443 .42758 .79237 .42487 .78478 .41598 Metetra
.563 .751 .965 r
.78478 .41598 .79237 .42487 .81046 .42207 .80294 .41317 Metetra
.565 .753 .966 r
.80294 .41317 .81046 .42207 .82867 .41916 .82125 .41025 Metetra
.568 .755 .966 r
.82125 .41025 .82867 .41916 .84703 .41616 .83969 .40723 Metetra
.57 .757 .966 r
.83969 .40723 .84703 .41616 .86552 .41305 .85827 .4041 Metetra
.582 .694 .919 r
.22096 .47151 .23044 .48141 .24435 .47932 .23491 .46939 Metetra
.578 .693 .92 r
.23491 .46939 .24435 .47932 .25836 .4773 .24894 .46735 Metetra
.575 .693 .921 r
.24894 .46735 .25836 .4773 .27245 .47535 .26306 .46539 Metetra
.572 .692 .923 r
.26306 .46539 .27245 .47535 .28664 .47346 .27728 .4635 Metetra
.569 .692 .924 r
.27728 .4635 .28664 .47346 .30093 .47163 .2916 .46168 Metetra
.566 .692 .926 r
.2916 .46168 .30093 .47163 .31532 .46986 .30603 .45991 Metetra
.563 .692 .927 r
.30603 .45991 .31532 .46986 .32982 .46814 .32055 .45821 Metetra
.56 .693 .929 r
.32055 .45821 .32982 .46814 .34441 .46646 .33518 .45655 Metetra
.557 .693 .93 r
.33518 .45655 .34441 .46646 .35912 .46483 .34992 .45494 Metetra
.555 .694 .932 r
.34992 .45494 .35912 .46483 .37394 .46323 .36477 .45337 Metetra
.553 .695 .934 r
.36477 .45337 .37394 .46323 .38886 .46165 .37974 .45183 Metetra
.551 .696 .936 r
.37974 .45183 .38886 .46165 .40391 .4601 .39482 .45031 Metetra
.549 .697 .937 r
.39482 .45031 .40391 .4601 .41906 .45856 .41001 .44882 Metetra
.547 .698 .939 r
.41001 .44882 .41906 .45856 .43434 .45703 .42533 .44733 Metetra
.545 .7 .941 r
.42533 .44733 .43434 .45703 .44974 .4555 .44077 .44585 Metetra
.544 .702 .943 r
.44077 .44585 .44974 .4555 .46525 .45397 .45633 .44437 Metetra
.543 .703 .944 r
.45633 .44437 .46525 .45397 .48089 .45243 .47201 .44288 Metetra
.542 .705 .946 r
.47201 .44288 .48089 .45243 .49666 .45086 .48783 .44137 Metetra
.541 .708 .948 r
.48783 .44137 .49666 .45086 .51255 .44928 .50377 .43984 Metetra
.541 .71 .949 r
.50377 .43984 .51255 .44928 .52857 .44766 .51984 .43828 Metetra
.541 .712 .951 r
.51984 .43828 .52857 .44766 .54472 .44601 .53604 .43668 Metetra
.541 .715 .953 r
.53604 .43668 .54472 .44601 .56099 .44432 .55237 .43504 Metetra
.541 .717 .954 r
.55237 .43504 .56099 .44432 .5774 .44257 .56884 .43334 Metetra
.542 .72 .956 r
.56884 .43334 .5774 .44257 .59394 .44078 .58544 .43159 Metetra
.542 .723 .957 r
.58544 .43159 .59394 .44078 .61062 .43892 .60218 .42978 Metetra
.543 .725 .958 r
.60218 .42978 .61062 .43892 .62742 .43699 .61905 .42789 Metetra
.544 .728 .96 r
.61905 .42789 .62742 .43699 .64436 .435 .63606 .42594 Metetra
.545 .731 .961 r
.63606 .42594 .64436 .435 .66144 .43293 .6532 .4239 Metetra
.547 .733 .962 r
.6532 .4239 .66144 .43293 .67865 .43078 .67049 .42178 Metetra
.548 .736 .963 r
.67049 .42178 .67865 .43078 .696 .42854 .68791 .41957 Metetra
.55 .739 .964 r
.68791 .41957 .696 .42854 .71348 .42622 .70547 .41727 Metetra
.552 .742 .965 r
.70547 .41727 .71348 .42622 .7311 .42381 .72316 .41487 Metetra
.554 .744 .965 r
.72316 .41487 .7311 .42381 .74885 .4213 .741 .41238 Metetra
.556 .747 .966 r
.741 .41238 .74885 .4213 .76675 .41869 .75898 .40977 Metetra
.558 .749 .966 r
.75898 .40977 .76675 .41869 .78478 .41598 .77709 .40707 Metetra
.561 .752 .967 r
.77709 .40707 .78478 .41598 .80294 .41317 .79535 .40425 Metetra
.563 .754 .967 r
.79535 .40425 .80294 .41317 .82125 .41025 .81374 .40132 Metetra
.565 .756 .968 r
.81374 .40132 .82125 .41025 .83969 .40723 .83227 .39828 Metetra
.568 .758 .968 r
.83227 .39828 .83969 .40723 .85827 .4041 .85095 .39512 Metetra
.582 .692 .918 r
.21141 .46143 .22096 .47151 .23491 .46939 .22538 .45929 Metetra
.578 .691 .919 r
.22538 .45929 .23491 .46939 .24894 .46735 .23944 .45723 Metetra
.574 .691 .92 r
.23944 .45723 .24894 .46735 .26306 .46539 .25359 .45526 Metetra
.571 .69 .922 r
.25359 .45526 .26306 .46539 .27728 .4635 .26784 .45336 Metetra
.568 .69 .923 r
.26784 .45336 .27728 .4635 .2916 .46168 .28219 .45154 Metetra
.564 .69 .925 r
.28219 .45154 .2916 .46168 .30603 .45991 .29664 .44979 Metetra
.561 .69 .926 r
.29664 .44979 .30603 .45991 .32055 .45821 .3112 .4481 Metetra
.558 .69 .928 r
.3112 .4481 .32055 .45821 .33518 .45655 .32586 .44646 Metetra
.555 .69 .93 r
.32586 .44646 .33518 .45655 .34992 .45494 .34064 .44488 Metetra
.553 .691 .931 r
.34064 .44488 .34992 .45494 .36477 .45337 .35552 .44334 Metetra
.55 .692 .933 r
.35552 .44334 .36477 .45337 .37974 .45183 .37052 .44184 Metetra
.548 .693 .935 r
.37052 .44184 .37974 .45183 .39482 .45031 .38563 .44037 Metetra
.546 .694 .937 r
.38563 .44037 .39482 .45031 .41001 .44882 .40087 .43892 Metetra
.544 .696 .939 r
.40087 .43892 .41001 .44882 .42533 .44733 .41622 .43749 Metetra
.542 .697 .941 r
.41622 .43749 .42533 .44733 .44077 .44585 .4317 .43607 Metetra
.54 .699 .943 r
.4317 .43607 .44077 .44585 .45633 .44437 .44731 .43464 Metetra
.539 .701 .944 r
.44731 .43464 .45633 .44437 .47201 .44288 .46304 .43321 Metetra
.538 .703 .946 r
.46304 .43321 .47201 .44288 .48783 .44137 .4789 .43176 Metetra
.537 .706 .948 r
.4789 .43176 .48783 .44137 .50377 .43984 .49489 .43029 Metetra
.537 .708 .95 r
.49489 .43029 .50377 .43984 .51984 .43828 .51101 .42879 Metetra
.537 .711 .952 r
.51101 .42879 .51984 .43828 .53604 .43668 .52727 .42725 Metetra
.537 .713 .953 r
.52727 .42725 .53604 .43668 .55237 .43504 .54366 .42567 Metetra
.537 .716 .955 r
.54366 .42567 .55237 .43504 .56884 .43334 .56018 .42403 Metetra
.537 .719 .957 r
.56018 .42403 .56884 .43334 .58544 .43159 .57684 .42234 Metetra
.538 .722 .958 r
.57684 .42234 .58544 .43159 .60218 .42978 .59364 .42058 Metetra
.539 .725 .96 r
.59364 .42058 .60218 .42978 .61905 .42789 .61058 .41874 Metetra
.54 .727 .961 r
.61058 .41874 .61905 .42789 .63606 .42594 .62766 .41683 Metetra
.541 .73 .962 r
.62766 .41683 .63606 .42594 .6532 .4239 .64487 .41483 Metetra
.543 .733 .963 r
.64487 .41483 .6532 .4239 .67049 .42178 .66223 .41275 Metetra
.545 .736 .964 r
.66223 .41275 .67049 .42178 .68791 .41957 .67972 .41057 Metetra
.546 .739 .965 r
.67972 .41057 .68791 .41957 .70547 .41727 .69736 .4083 Metetra
.548 .742 .966 r
.69736 .4083 .70547 .41727 .72316 .41487 .71514 .40592 Metetra
.551 .745 .967 r
.71514 .40592 .72316 .41487 .741 .41238 .73306 .40343 Metetra
.553 .748 .968 r
.73306 .40343 .741 .41238 .75898 .40977 .75112 .40084 Metetra
.555 .75 .968 r
.75112 .40084 .75898 .40977 .77709 .40707 .76932 .39813 Metetra
.558 .753 .969 r
.76932 .39813 .77709 .40707 .79535 .40425 .78766 .39531 Metetra
.56 .755 .969 r
.78766 .39531 .79535 .40425 .81374 .40132 .80614 .39237 Metetra
.563 .758 .969 r
.80614 .39237 .81374 .40132 .83227 .39828 .82477 .38931 Metetra
.566 .76 .969 r
.82477 .38931 .83227 .39828 .85095 .39512 .84353 .38613 Metetra
.581 .69 .916 r
.20177 .45116 .21141 .46143 .22538 .45929 .21577 .44899 Metetra
.578 .689 .917 r
.21577 .44899 .22538 .45929 .23944 .45723 .22986 .44692 Metetra
.574 .688 .919 r
.22986 .44692 .23944 .45723 .25359 .45526 .24404 .44493 Metetra
.57 .688 .92 r
.24404 .44493 .25359 .45526 .26784 .45336 .25832 .44303 Metetra
.566 .687 .922 r
.25832 .44303 .26784 .45336 .28219 .45154 .2727 .44121 Metetra
.563 .687 .923 r
.2727 .44121 .28219 .45154 .29664 .44979 .28718 .43947 Metetra
.559 .687 .925 r
.28718 .43947 .29664 .44979 .3112 .4481 .30176 .4378 Metetra
.556 .687 .927 r
.30176 .4378 .3112 .4481 .32586 .44646 .31646 .43619 Metetra
.553 .688 .929 r
.31646 .43619 .32586 .44646 .34064 .44488 .33126 .43464 Metetra
.55 .688 .93 r
.33126 .43464 .34064 .44488 .35552 .44334 .34618 .43314 Metetra
.547 .689 .932 r
.34618 .43314 .35552 .44334 .37052 .44184 .36121 .43168 Metetra
.545 .69 .934 r
.36121 .43168 .37052 .44184 .38563 .44037 .37636 .43026 Metetra
.542 .691 .936 r
.37636 .43026 .38563 .44037 .40087 .43892 .39163 .42887 Metetra
.54 .693 .938 r
.39163 .42887 .40087 .43892 .41622 .43749 .40703 .4275 Metetra
.538 .695 .94 r
.40703 .4275 .41622 .43749 .4317 .43607 .42254 .42614 Metetra
.537 .697 .943 r
.42254 .42614 .4317 .43607 .44731 .43464 .43819 .42478 Metetra
.535 .699 .945 r
.43819 .42478 .44731 .43464 .46304 .43321 .45397 .42342 Metetra
.534 .701 .947 r
.45397 .42342 .46304 .43321 .4789 .43176 .46987 .42204 Metetra
.533 .703 .949 r
.46987 .42204 .4789 .43176 .49489 .43029 .48591 .42064 Metetra
.533 .706 .95 r
.48591 .42064 .49489 .43029 .51101 .42879 .50208 .41921 Metetra
.532 .709 .952 r
.50208 .41921 .51101 .42879 .52727 .42725 .51839 .41774 Metetra
.532 .712 .954 r
.51839 .41774 .52727 .42725 .54366 .42567 .53484 .41622 Metetra
.532 .715 .956 r
.53484 .41622 .54366 .42567 .56018 .42403 .55142 .41465 Metetra
.533 .718 .958 r
.55142 .41465 .56018 .42403 .57684 .42234 .56815 .41302 Metetra
.533 .721 .959 r
.56815 .41302 .57684 .42234 .59364 .42058 .58501 .41132 Metetra
.534 .724 .961 r
.58501 .41132 .59364 .42058 .61058 .41874 .60201 .40954 Metetra
.535 .727 .962 r
.60201 .40954 .61058 .41874 .62766 .41683 .61916 .40768 Metetra
.537 .73 .964 r
.61916 .40768 .62766 .41683 .64487 .41483 .63644 .40573 Metetra
.538 .733 .965 r
.63644 .40573 .64487 .41483 .66223 .41275 .65387 .40369 Metetra
.54 .737 .966 r
.65387 .40369 .66223 .41275 .67972 .41057 .67145 .40155 Metetra
.542 .74 .967 r
.67145 .40155 .67972 .41057 .69736 .4083 .68916 .3993 Metetra
.545 .743 .968 r
.68916 .3993 .69736 .4083 .71514 .40592 .70702 .39695 Metetra
.547 .746 .969 r
.70702 .39695 .71514 .40592 .73306 .40343 .72502 .39448 Metetra
.549 .749 .969 r
.72502 .39448 .73306 .40343 .75112 .40084 .74316 .3919 Metetra
.552 .751 .97 r
.74316 .3919 .75112 .40084 .76932 .39813 .76145 .38919 Metetra
.555 .754 .97 r
.76145 .38919 .76932 .39813 .78766 .39531 .77988 .38637 Metetra
.558 .757 .971 r
.77988 .38637 .78766 .39531 .80614 .39237 .79846 .38341 Metetra
.56 .759 .971 r
.79846 .38341 .80614 .39237 .82477 .38931 .81718 .38034 Metetra
.563 .762 .971 r
.81718 .38034 .82477 .38931 .84353 .38613 .83604 .37713 Metetra
.581 .688 .914 r
.19205 .44071 .20177 .45116 .21577 .44899 .20607 .4385 Metetra
.577 .687 .916 r
.20607 .4385 .21577 .44899 .22986 .44692 .22019 .4364 Metetra
.573 .686 .917 r
.22019 .4364 .22986 .44692 .24404 .44493 .2344 .4344 Metetra
.569 .685 .919 r
.2344 .4344 .24404 .44493 .25832 .44303 .24871 .43249 Metetra
.565 .684 .92 r
.24871 .43249 .25832 .44303 .2727 .44121 .26312 .43068 Metetra
.561 .684 .922 r
.26312 .43068 .2727 .44121 .28718 .43947 .27763 .42895 Metetra
.558 .684 .924 r
.27763 .42895 .28718 .43947 .30176 .4378 .29224 .4273 Metetra
.554 .684 .925 r
.29224 .4273 .30176 .4378 .31646 .43619 .30697 .42572 Metetra
.551 .684 .927 r
.30697 .42572 .31646 .43619 .33126 .43464 .3218 .4242 Metetra
.547 .685 .929 r
.3218 .4242 .33126 .43464 .34618 .43314 .33675 .42275 Metetra
.544 .686 .931 r
.33675 .42275 .34618 .43314 .36121 .43168 .35181 .42134 Metetra
.541 .687 .934 r
.35181 .42134 .36121 .43168 .37636 .43026 .367 .41998 Metetra
.539 .688 .936 r
.367 .41998 .37636 .43026 .39163 .42887 .3823 .41865 Metetra
.536 .69 .938 r
.3823 .41865 .39163 .42887 .40703 .4275 .39773 .41735 Metetra
.534 .692 .94 r
.39773 .41735 .40703 .4275 .42254 .42614 .41329 .41606 Metetra
.532 .694 .942 r
.41329 .41606 .42254 .42614 .43819 .42478 .42898 .41478 Metetra
.531 .696 .945 r
.42898 .41478 .43819 .42478 .45397 .42342 .4448 .41349 Metetra
.529 .698 .947 r
.4448 .41349 .45397 .42342 .46987 .42204 .46075 .41219 Metetra
.528 .701 .949 r
.46075 .41219 .46987 .42204 .48591 .42064 .47684 .41087 Metetra
.528 .704 .951 r
.47684 .41087 .48591 .42064 .50208 .41921 .49306 .40953 Metetra
.527 .707 .953 r
.49306 .40953 .50208 .41921 .51839 .41774 .50942 .40814 Metetra
.527 .71 .955 r
.50942 .40814 .51839 .41774 .53484 .41622 .52592 .4067 Metetra
.527 .713 .957 r
.52592 .4067 .53484 .41622 .55142 .41465 .54256 .40521 Metetra
.527 .716 .959 r
.54256 .40521 .55142 .41465 .56815 .41302 .55935 .40365 Metetra
.528 .72 .961 r
.55935 .40365 .56815 .41302 .58501 .41132 .57627 .40202 Metetra
.529 .723 .962 r
.57627 .40202 .58501 .41132 .60201 .40954 .59334 .4003 Metetra
.53 .726 .964 r
.59334 .4003 .60201 .40954 .61916 .40768 .61056 .3985 Metetra
.532 .73 .965 r
.61056 .3985 .61916 .40768 .63644 .40573 .62792 .39661 Metetra
.534 .733 .967 r
.62792 .39661 .63644 .40573 .65387 .40369 .64542 .39462 Metetra
.536 .737 .968 r
.64542 .39462 .65387 .40369 .67145 .40155 .66307 .39252 Metetra
.538 .74 .969 r
.66307 .39252 .67145 .40155 .68916 .3993 .68086 .39031 Metetra
.54 .743 .97 r
.68086 .39031 .68916 .3993 .70702 .39695 .6988 .38798 Metetra
.543 .747 .971 r
.6988 .38798 .70702 .39695 .72502 .39448 .71689 .38553 Metetra
.546 .75 .971 r
.71689 .38553 .72502 .39448 .74316 .3919 .73512 .38296 Metetra
.548 .753 .972 r
.73512 .38296 .74316 .3919 .76145 .38919 .7535 .38026 Metetra
.551 .756 .972 r
.7535 .38026 .76145 .38919 .77988 .38637 .77202 .37743 Metetra
.555 .759 .973 r
.77202 .37743 .77988 .38637 .79846 .38341 .79068 .37447 Metetra
.558 .761 .973 r
.79068 .37447 .79846 .38341 .81718 .38034 .80949 .37137 Metetra
.561 .764 .973 r
.80949 .37137 .81718 .38034 .83604 .37713 .82845 .36814 Metetra
.581 .686 .912 r
.18225 .43004 .19205 .44071 .20607 .4385 .1963 .4278 Metetra
.577 .684 .914 r
.1963 .4278 .20607 .4385 .22019 .4364 .21045 .42567 Metetra
.573 .683 .915 r
.21045 .42567 .22019 .4364 .2344 .4344 .22469 .42365 Metetra
.568 .682 .917 r
.22469 .42365 .2344 .4344 .24871 .43249 .23903 .42174 Metetra
.564 .681 .918 r
.23903 .42174 .24871 .43249 .26312 .43068 .25346 .41992 Metetra
.56 .681 .92 r
.25346 .41992 .26312 .43068 .27763 .42895 .268 .4182 Metetra
.556 .681 .922 r
.268 .4182 .27763 .42895 .29224 .4273 .28264 .41657 Metetra
.552 .681 .924 r
.28264 .41657 .29224 .4273 .30697 .42572 .29739 .41502 Metetra
.548 .681 .926 r
.29739 .41502 .30697 .42572 .3218 .4242 .31225 .41355 Metetra
.545 .681 .928 r
.31225 .41355 .3218 .4242 .33675 .42275 .32723 .41215 Metetra
.541 .682 .93 r
.32723 .41215 .33675 .42275 .35181 .42134 .34233 .4108 Metetra
.538 .683 .933 r
.34233 .4108 .35181 .42134 .367 .41998 .35754 .4095 Metetra
.535 .685 .935 r
.35754 .4095 .367 .41998 .3823 .41865 .37288 .40825 Metetra
.532 .686 .937 r
.37288 .40825 .3823 .41865 .39773 .41735 .38835 .40702 Metetra
.53 .688 .94 r
.38835 .40702 .39773 .41735 .41329 .41606 .40394 .40581 Metetra
.528 .69 .942 r
.40394 .40581 .41329 .41606 .42898 .41478 .41967 .40462 Metetra
.526 .693 .944 r
.41967 .40462 .42898 .41478 .4448 .41349 .43553 .40342 Metetra
.524 .695 .947 r
.43553 .40342 .4448 .41349 .46075 .41219 .45153 .40222 Metetra
.523 .698 .949 r
.45153 .40222 .46075 .41219 .47684 .41087 .46766 .401 Metetra
.522 .701 .952 r
.46766 .401 .47684 .41087 .49306 .40953 .48393 .39974 Metetra
.521 .704 .954 r
.48393 .39974 .49306 .40953 .50942 .40814 .50035 .39844 Metetra
.521 .708 .956 r
.50035 .39844 .50942 .40814 .52592 .4067 .5169 .3971 Metetra
.521 .711 .958 r
.5169 .3971 .52592 .4067 .54256 .40521 .5336 .39569 Metetra
.522 .715 .96 r
.5336 .39569 .54256 .40521 .55935 .40365 .55045 .39422 Metetra
.522 .718 .962 r
.55045 .39422 .55935 .40365 .57627 .40202 .56744 .39267 Metetra
.523 .722 .964 r
.56744 .39267 .57627 .40202 .59334 .4003 .58457 .39104 Metetra
.525 .726 .966 r
.58457 .39104 .59334 .4003 .61056 .3985 .60186 .38931 Metetra
.526 .73 .967 r
.60186 .38931 .61056 .3985 .62792 .39661 .61929 .38748 Metetra
.528 .733 .968 r
.61929 .38748 .62792 .39661 .64542 .39462 .63687 .38554 Metetra
.53 .737 .97 r
.63687 .38554 .64542 .39462 .66307 .39252 .65459 .38349 Metetra
.533 .741 .971 r
.65459 .38349 .66307 .39252 .68086 .39031 .67247 .38132 Metetra
.535 .744 .972 r
.67247 .38132 .68086 .39031 .6988 .38798 .69049 .37902 Metetra
.538 .748 .973 r
.69049 .37902 .6988 .38798 .71689 .38553 .70866 .3766 Metetra
.541 .751 .973 r
.70866 .3766 .71689 .38553 .73512 .38296 .72698 .37404 Metetra
.544 .754 .974 r
.72698 .37404 .73512 .38296 .7535 .38026 .74545 .37135 Metetra
.548 .758 .975 r
.74545 .37135 .7535 .38026 .77202 .37743 .76406 .36852 Metetra
.551 .761 .975 r
.76406 .36852 .77202 .37743 .79068 .37447 .78282 .36554 Metetra
.555 .763 .975 r
.78282 .36554 .79068 .37447 .80949 .37137 .80173 .36243 Metetra
.558 .766 .975 r
.80173 .36243 .80949 .37137 .82845 .36814 .82078 .35916 Metetra
.582 .683 .91 r
.17237 .41916 .18225 .43004 .1963 .4278 .18646 .41687 Metetra
.577 .682 .912 r
.18646 .41687 .1963 .4278 .21045 .42567 .20063 .41471 Metetra
.572 .68 .913 r
.20063 .41471 .21045 .42567 .22469 .42365 .2149 .41266 Metetra
.568 .679 .915 r
.2149 .41266 .22469 .42365 .23903 .42174 .22926 .41074 Metetra
.563 .678 .916 r
.22926 .41074 .23903 .42174 .25346 .41992 .24372 .40892 Metetra
.559 .677 .918 r
.24372 .40892 .25346 .41992 .268 .4182 .25828 .40721 Metetra
.554 .677 .92 r
.25828 .40721 .268 .4182 .28264 .41657 .27295 .40561 Metetra
.55 .677 .922 r
.27295 .40561 .28264 .41657 .29739 .41502 .28773 .4041 Metetra
.546 .677 .924 r
.28773 .4041 .29739 .41502 .31225 .41355 .30262 .40267 Metetra
.542 .677 .926 r
.30262 .40267 .31225 .41355 .32723 .41215 .31762 .40132 Metetra
.538 .678 .929 r
.31762 .40132 .32723 .41215 .34233 .4108 .33275 .40004 Metetra
.534 .679 .931 r
.33275 .40004 .34233 .4108 .35754 .4095 .348 .39882 Metetra
.531 .681 .934 r
.348 .39882 .35754 .4095 .37288 .40825 .36337 .39764 Metetra
.528 .682 .936 r
.36337 .39764 .37288 .40825 .38835 .40702 .37887 .39651 Metetra
.525 .684 .939 r
.37887 .39651 .38835 .40702 .40394 .40581 .3945 .3954 Metetra
.523 .687 .942 r
.3945 .3954 .40394 .40581 .41967 .40462 .41026 .3943 Metetra
.52 .689 .944 r
.41026 .3943 .41967 .40462 .43553 .40342 .42616 .39321 Metetra
.518 .692 .947 r
.42616 .39321 .43553 .40342 .45153 .40222 .4422 .39212 Metetra
.517 .695 .95 r
.4422 .39212 .45153 .40222 .46766 .401 .45838 .391 Metetra
.516 .698 .952 r
.45838 .391 .46766 .401 .48393 .39974 .4747 .38985 Metetra
.515 .702 .955 r
.4747 .38985 .48393 .39974 .50035 .39844 .49117 .38867 Metetra
.515 .705 .957 r
.49117 .38867 .50035 .39844 .5169 .3971 .50778 .38743 Metetra
.515 .709 .959 r
.50778 .38743 .5169 .3971 .5336 .39569 .52454 .38613 Metetra
.515 .713 .962 r
.52454 .38613 .5336 .39569 .55045 .39422 .54144 .38475 Metetra
.516 .717 .964 r
.54144 .38475 .55045 .39422 .56744 .39267 .5585 .3833 Metetra
.517 .721 .966 r
.5585 .3833 .56744 .39267 .58457 .39104 .5757 .38175 Metetra
.518 .725 .967 r
.5757 .38175 .58457 .39104 .60186 .38931 .59305 .3801 Metetra
.52 .729 .969 r
.59305 .3801 .60186 .38931 .61929 .38748 .61056 .37835 Metetra
.522 .734 .971 r
.61056 .37835 .61929 .38748 .63687 .38554 .62821 .37648 Metetra
.524 .738 .972 r
.62821 .37648 .63687 .38554 .65459 .38349 .64602 .37448 Metetra
.527 .742 .973 r
.64602 .37448 .65459 .38349 .67247 .38132 .66397 .37236 Metetra
.53 .745 .974 r
.66397 .37236 .67247 .38132 .69049 .37902 .68208 .3701 Metetra
.533 .749 .975 r
.68208 .3701 .69049 .37902 .70866 .3766 .70034 .36771 Metetra
.537 .753 .976 r
.70034 .36771 .70866 .3766 .72698 .37404 .71874 .36517 Metetra
.54 .756 .976 r
.71874 .36517 .72698 .37404 .74545 .37135 .7373 .36248 Metetra
.544 .76 .977 r
.7373 .36248 .74545 .37135 .76406 .36852 .75601 .35965 Metetra
.548 .763 .977 r
.75601 .35965 .76406 .36852 .78282 .36554 .77486 .35666 Metetra
.551 .766 .977 r
.77486 .35666 .78282 .36554 .80173 .36243 .79387 .35352 Metetra
.555 .769 .977 r
.79387 .35352 .80173 .36243 .82078 .35916 .81302 .35022 Metetra
.582 .681 .908 r
.16242 .40805 .17237 .41916 .18646 .41687 .17653 .4057 Metetra
.577 .679 .909 r
.17653 .4057 .18646 .41687 .20063 .41471 .19073 .40349 Metetra
.572 .677 .911 r
.19073 .40349 .20063 .41471 .2149 .41266 .20503 .40142 Metetra
.567 .675 .912 r
.20503 .40142 .2149 .41266 .22926 .41074 .21942 .39947 Metetra
.562 .674 .914 r
.21942 .39947 .22926 .41074 .24372 .40892 .2339 .39766 Metetra
.557 .673 .916 r
.2339 .39766 .24372 .40892 .25828 .40721 .24849 .39596 Metetra
.552 .673 .918 r
.24849 .39596 .25828 .40721 .27295 .40561 .26318 .39438 Metetra
.548 .672 .92 r
.26318 .39438 .27295 .40561 .28773 .4041 .27799 .3929 Metetra
.543 .672 .922 r
.27799 .3929 .28773 .4041 .30262 .40267 .2929 .39153 Metetra
.538 .673 .925 r
.2929 .39153 .30262 .40267 .31762 .40132 .30793 .39024 Metetra
.534 .673 .927 r
.30793 .39024 .31762 .40132 .33275 .40004 .32308 .38903 Metetra
.53 .675 .93 r
.32308 .38903 .33275 .40004 .348 .39882 .33836 .3879 Metetra
.526 .676 .932 r
.33836 .3879 .348 .39882 .36337 .39764 .35376 .38682 Metetra
.523 .678 .935 r
.35376 .38682 .36337 .39764 .37887 .39651 .36929 .38579 Metetra
.52 .68 .938 r
.36929 .38579 .37887 .39651 .3945 .3954 .38495 .38479 Metetra
.517 .682 .941 r
.38495 .38479 .3945 .3954 .41026 .3943 .40076 .38381 Metetra
.514 .685 .944 r
.40076 .38381 .41026 .3943 .42616 .39321 .41669 .38284 Metetra
.512 .688 .947 r
.41669 .38284 .42616 .39321 .4422 .39212 .43277 .38187 Metetra
.51 .691 .95 r
.43277 .38187 .4422 .39212 .45838 .391 .449 .38088 Metetra
.509 .695 .953 r
.449 .38088 .45838 .391 .4747 .38985 .46537 .37987 Metetra
.508 .699 .955 r
.46537 .37987 .4747 .38985 .49117 .38867 .48188 .37881 Metetra
.507 .703 .958 r
.48188 .37881 .49117 .38867 .50778 .38743 .49855 .37769 Metetra
.507 .707 .961 r
.49855 .37769 .50778 .38743 .52454 .38613 .51536 .37651 Metetra
.507 .711 .963 r
.51536 .37651 .52454 .38613 .54144 .38475 .53233 .37526 Metetra
.508 .716 .965 r
.53233 .37526 .54144 .38475 .5585 .3833 .54945 .37391 Metetra
.509 .72 .968 r
.54945 .37391 .5585 .3833 .5757 .38175 .56672 .37247 Metetra
.511 .725 .97 r
.56672 .37247 .5757 .38175 .59305 .3801 .58414 .37091 Metetra
.513 .729 .971 r
.58414 .37091 .59305 .3801 .61056 .37835 .60172 .36925 Metetra
.515 .734 .973 r
.60172 .36925 .61056 .37835 .62821 .37648 .61945 .36745 Metetra
.518 .738 .974 r
.61945 .36745 .62821 .37648 .64602 .37448 .63734 .36552 Metetra
.521 .743 .976 r
.63734 .36552 .64602 .37448 .66397 .37236 .65537 .36346 Metetra
.524 .747 .977 r
.65537 .36346 .66397 .37236 .68208 .3701 .67357 .36124 Metetra
.527 .751 .978 r
.67357 .36124 .68208 .3701 .70034 .36771 .69191 .35888 Metetra
.531 .755 .979 r
.69191 .35888 .70034 .36771 .71874 .36517 .71041 .35636 Metetra
.535 .759 .979 r
.71041 .35636 .71874 .36517 .7373 .36248 .72906 .35368 Metetra
.539 .762 .979 r
.72906 .35368 .7373 .36248 .75601 .35965 .74786 .35084 Metetra
.544 .766 .98 r
.74786 .35084 .75601 .35965 .77486 .35666 .76681 .34784 Metetra
.548 .769 .98 r
.76681 .34784 .77486 .35666 .79387 .35352 .78591 .34467 Metetra
.552 .772 .98 r
.78591 .34467 .79387 .35352 .81302 .35022 .80517 .34134 Metetra
.583 .678 .905 r
.15239 .39668 .16242 .40805 .17653 .4057 .16653 .39427 Metetra
.578 .676 .906 r
.16653 .39427 .17653 .4057 .19073 .40349 .18076 .392 Metetra
.573 .674 .908 r
.18076 .392 .19073 .40349 .20503 .40142 .19508 .38989 Metetra
.567 .672 .909 r
.19508 .38989 .20503 .40142 .21942 .39947 .2095 .38792 Metetra
.562 .67 .911 r
.2095 .38792 .21942 .39947 .2339 .39766 .22401 .3861 Metetra
.556 .669 .913 r
.22401 .3861 .2339 .39766 .24849 .39596 .23862 .38441 Metetra
.551 .668 .915 r
.23862 .38441 .24849 .39596 .26318 .39438 .25334 .38285 Metetra
.545 .667 .917 r
.25334 .38285 .26318 .39438 .27799 .3929 .26816 .38142 Metetra
.54 .667 .92 r
.26816 .38142 .27799 .3929 .2929 .39153 .2831 .3801 Metetra
.535 .668 .922 r
.2831 .3801 .2929 .39153 .30793 .39024 .29815 .37888 Metetra
.53 .668 .925 r
.29815 .37888 .30793 .39024 .32308 .38903 .31333 .37776 Metetra
.526 .669 .928 r
.31333 .37776 .32308 .38903 .33836 .3879 .32863 .37672 Metetra
.522 .671 .931 r
.32863 .37672 .33836 .3879 .35376 .38682 .34406 .37575 Metetra
.517 .672 .934 r
.34406 .37575 .35376 .38682 .36929 .38579 .35962 .37484 Metetra
.514 .675 .937 r
.35962 .37484 .36929 .38579 .38495 .38479 .37532 .37397 Metetra
.51 .677 .94 r
.37532 .37397 .38495 .38479 .40076 .38381 .39115 .37313 Metetra
.507 .68 .944 r
.39115 .37313 .40076 .38381 .41669 .38284 .40712 .37231 Metetra
.505 .684 .947 r
.40712 .37231 .41669 .38284 .43277 .38187 .42324 .37148 Metetra
.503 .687 .95 r
.42324 .37148 .43277 .38187 .449 .38088 .43951 .37064 Metetra
.501 .691 .953 r
.43951 .37064 .449 .38088 .46537 .37987 .45592 .36978 Metetra
.5 .695 .956 r
.45592 .36978 .46537 .37987 .48188 .37881 .47249 .36887 Metetra
.499 .7 .959 r
.47249 .36887 .48188 .37881 .49855 .37769 .48921 .3679 Metetra
.498 .704 .962 r
.48921 .3679 .49855 .37769 .51536 .37651 .50608 .36686 Metetra
.499 .709 .965 r
.50608 .36686 .51536 .37651 .53233 .37526 .5231 .36574 Metetra
.499 .714 .967 r
.5231 .36574 .53233 .37526 .54945 .37391 .54029 .36453 Metetra
.501 .719 .97 r
.54029 .36453 .54945 .37391 .56672 .37247 .55762 .36321 Metetra
.502 .724 .972 r
.55762 .36321 .56672 .37247 .58414 .37091 .57512 .36177 Metetra
.504 .729 .974 r
.57512 .36177 .58414 .37091 .60172 .36925 .59277 .3602 Metetra
.507 .734 .976 r
.59277 .3602 .60172 .36925 .61945 .36745 .61058 .35849 Metetra
.51 .739 .977 r
.61058 .35849 .61945 .36745 .63734 .36552 .62855 .35664 Metetra
.513 .744 .979 r
.62855 .35664 .63734 .36552 .65537 .36346 .64667 .35464 Metetra
.517 .749 .98 r
.64667 .35464 .65537 .36346 .67357 .36124 .66495 .35247 Metetra
.521 .753 .981 r
.66495 .35247 .67357 .36124 .69191 .35888 .68338 .35015 Metetra
.525 .757 .981 r
.68338 .35015 .69191 .35888 .71041 .35636 .70197 .34765 Metetra
.53 .762 .982 r
.70197 .34765 .71041 .35636 .72906 .35368 .72072 .34498 Metetra
.534 .765 .982 r
.72072 .34498 .72906 .35368 .74786 .35084 .73962 .34214 Metetra
.539 .769 .983 r
.73962 .34214 .74786 .35084 .76681 .34784 .75867 .33911 Metetra
.544 .772 .983 r
.75867 .33911 .76681 .34784 .78591 .34467 .77787 .33591 Metetra
.549 .775 .982 r
.77787 .33591 .78591 .34467 .80517 .34134 .79722 .33253 Metetra
.585 .675 .902 r
.14228 .38504 .15239 .39668 .16653 .39427 .15646 .38255 Metetra
.579 .672 .903 r
.15646 .38255 .16653 .39427 .18076 .392 .17072 .38022 Metetra
.573 .67 .904 r
.17072 .38022 .18076 .392 .19508 .38989 .18507 .37805 Metetra
.567 .668 .906 r
.18507 .37805 .19508 .38989 .2095 .38792 .19951 .37605 Metetra
.561 .666 .907 r
.19951 .37605 .2095 .38792 .22401 .3861 .21404 .37421 Metetra
.555 .664 .909 r
.21404 .37421 .22401 .3861 .23862 .38441 .22868 .37252 Metetra
.549 .663 .911 r
.22868 .37252 .23862 .38441 .25334 .38285 .24341 .37099 Metetra
.543 .662 .914 r
.24341 .37099 .25334 .38285 .26816 .38142 .25826 .3696 Metetra
.538 .662 .916 r
.25826 .3696 .26816 .38142 .2831 .3801 .27322 .36834 Metetra
.532 .662 .919 r
.27322 .36834 .2831 .3801 .29815 .37888 .2883 .3672 Metetra
.526 .662 .922 r
.2883 .3672 .29815 .37888 .31333 .37776 .30349 .36618 Metetra
.521 .663 .925 r
.30349 .36618 .31333 .37776 .32863 .37672 .31882 .36525 Metetra
.516 .664 .929 r
.31882 .36525 .32863 .37672 .34406 .37575 .33427 .36441 Metetra
.512 .666 .932 r
.33427 .36441 .34406 .37575 .35962 .37484 .34986 .36364 Metetra
.507 .669 .936 r
.34986 .36364 .35962 .37484 .37532 .37397 .36558 .36292 Metetra
.503 .671 .939 r
.36558 .36292 .37532 .37397 .39115 .37313 .38144 .36224 Metetra
.5 .675 .943 r
.38144 .36224 .39115 .37313 .40712 .37231 .39745 .36159 Metetra
.496 .678 .947 r
.39745 .36159 .40712 .37231 .42324 .37148 .41361 .36094 Metetra
.494 .682 .95 r
.41361 .36094 .42324 .37148 .43951 .37064 .42991 .36028 Metetra
.492 .687 .954 r
.42991 .36028 .43951 .37064 .45592 .36978 .44637 .35959 Metetra
.49 .691 .957 r
.44637 .35959 .45592 .36978 .47249 .36887 .46299 .35886 Metetra
.489 .696 .961 r
.46299 .35886 .47249 .36887 .48921 .3679 .47975 .35806 Metetra
.488 .701 .964 r
.47975 .35806 .48921 .3679 .50608 .36686 .49668 .3572 Metetra
.488 .707 .967 r
.49668 .3572 .50608 .36686 .5231 .36574 .51377 .35624 Metetra
.489 .712 .97 r
.51377 .35624 .5231 .36574 .54029 .36453 .53101 .35518 Metetra
.49 .718 .972 r
.53101 .35518 .54029 .36453 .55762 .36321 .54842 .354 Metetra
.492 .724 .975 r
.54842 .354 .55762 .36321 .57512 .36177 .56599 .35269 Metetra
.494 .729 .977 r
.56599 .35269 .57512 .36177 .59277 .3602 .58371 .35124 Metetra
.497 .735 .979 r
.58371 .35124 .59277 .3602 .61058 .35849 .6016 .34964 Metetra
.5 .74 .98 r
.6016 .34964 .61058 .35849 .62855 .35664 .61965 .34788 Metetra
.504 .746 .982 r
.61965 .34788 .62855 .35664 .64667 .35464 .63786 .34595 Metetra
.508 .751 .983 r
.63786 .34595 .64667 .35464 .66495 .35247 .65623 .34384 Metetra
.513 .756 .984 r
.65623 .34384 .66495 .35247 .68338 .35015 .67475 .34155 Metetra
.518 .761 .985 r
.67475 .34155 .68338 .35015 .70197 .34765 .69344 .33908 Metetra
.523 .765 .985 r
.69344 .33908 .70197 .34765 .72072 .34498 .71228 .33642 Metetra
.529 .769 .985 r
.71228 .33642 .72072 .34498 .73962 .34214 .73127 .33356 Metetra
.534 .773 .986 r
.73127 .33356 .73962 .34214 .75867 .33911 .75043 .33051 Metetra
.54 .776 .985 r
.75043 .33051 .75867 .33911 .77787 .33591 .76973 .32727 Metetra
.545 .78 .985 r
.76973 .32727 .77787 .33591 .79722 .33253 .78919 .32383 Metetra
.587 .672 .899 r
.13211 .37312 .14228 .38504 .15646 .38255 .14632 .37052 Metetra
.581 .669 .899 r
.14632 .37052 .15646 .38255 .17072 .38022 .16061 .3681 Metetra
.574 .666 .9 r
.16061 .3681 .17072 .38022 .18507 .37805 .17499 .36587 Metetra
.568 .663 .902 r
.17499 .36587 .18507 .37805 .19951 .37605 .18945 .36382 Metetra
.561 .661 .903 r
.18945 .36382 .19951 .37605 .21404 .37421 .20401 .36195 Metetra
.555 .659 .905 r
.20401 .36195 .21404 .37421 .22868 .37252 .21866 .36026 Metetra
.548 .657 .907 r
.21866 .36026 .22868 .37252 .24341 .37099 .23342 .35875 Metetra
.541 .656 .91 r
.23342 .35875 .24341 .37099 .25826 .3696 .24829 .3574 Metetra
.535 .655 .912 r
.24829 .3574 .25826 .3696 .27322 .36834 .26327 .3562 Metetra
.529 .655 .915 r
.26327 .3562 .27322 .36834 .2883 .3672 .27836 .35515 Metetra
.522 .655 .919 r
.27836 .35515 .2883 .3672 .30349 .36618 .29358 .35424 Metetra
.516 .656 .922 r
.29358 .35424 .30349 .36618 .31882 .36525 .30892 .35344 Metetra
.51 .657 .926 r
.30892 .35344 .31882 .36525 .33427 .36441 .32439 .35275 Metetra
.505 .659 .93 r
.32439 .35275 .33427 .36441 .34986 .36364 .34 .35214 Metetra
.5 .661 .934 r
.34 .35214 .34986 .36364 .36558 .36292 .35575 .35161 Metetra
.495 .664 .938 r
.35575 .35161 .36558 .36292 .38144 .36224 .37164 .35112 Metetra
.491 .668 .942 r
.37164 .35112 .38144 .36224 .39745 .36159 .38768 .35066 Metetra
.487 .672 .946 r
.38768 .35066 .39745 .36159 .41361 .36094 .40387 .35022 Metetra
.483 .676 .95 r
.40387 .35022 .41361 .36094 .42991 .36028 .42021 .34977 Metetra
.481 .681 .954 r
.42021 .34977 .42991 .36028 .44637 .35959 .43671 .3493 Metetra
.478 .686 .958 r
.43671 .3493 .44637 .35959 .46299 .35886 .45337 .34878 Metetra
.477 .692 .962 r
.45337 .34878 .46299 .35886 .47975 .35806 .47019 .3482 Metetra
.476 .698 .965 r
.47019 .3482 .47975 .35806 .49668 .3572 .48717 .34754 Metetra
.476 .704 .969 r
.48717 .34754 .49668 .3572 .51377 .35624 .50431 .34677 Metetra
.476 .71 .972 r
.50431 .34677 .51377 .35624 .53101 .35518 .52162 .34589 Metetra
.478 .717 .975 r
.52162 .34589 .53101 .35518 .54842 .354 .5391 .34489 Metetra
.479 .723 .978 r
.5391 .34489 .54842 .354 .56599 .35269 .55674 .34373 Metetra
.482 .729 .98 r
.55674 .34373 .56599 .35269 .58371 .35124 .57454 .34242 Metetra
.485 .736 .982 r
.57454 .34242 .58371 .35124 .6016 .34964 .59251 .34094 Metetra
.489 .742 .984 r
.59251 .34094 .6016 .34964 .61965 .34788 .61064 .33928 Metetra
.494 .748 .985 r
.61064 .33928 .61965 .34788 .63786 .34595 .62894 .33744 Metetra
.499 .754 .986 r
.62894 .33744 .63786 .34595 .65623 .34384 .6474 .33539 Metetra
.504 .759 .987 r
.6474 .33539 .65623 .34384 .67475 .34155 .66602 .33315 Metetra
.51 .764 .988 r
.66602 .33315 .67475 .34155 .69344 .33908 .6848 .3307 Metetra
.516 .769 .989 r
.6848 .3307 .69344 .33908 .71228 .33642 .70374 .32804 Metetra
.522 .774 .989 r
.70374 .32804 .71228 .33642 .73127 .33356 .72283 .32516 Metetra
.528 .778 .989 r
.72283 .32516 .73127 .33356 .75043 .33051 .74209 .32208 Metetra
.535 .782 .989 r
.74209 .32208 .75043 .33051 .76973 .32727 .7615 .31878 Metetra
.542 .785 .988 r
.7615 .31878 .76973 .32727 .78919 .32383 .78106 .31527 Metetra
.59 .67 .895 r
.12187 .3609 .13211 .37312 .14632 .37052 .13612 .35816 Metetra
.583 .666 .895 r
.13612 .35816 .14632 .37052 .16061 .3681 .15044 .35562 Metetra
.576 .662 .896 r
.15044 .35562 .16061 .3681 .17499 .36587 .16484 .3533 Metetra
.569 .658 .897 r
.16484 .3533 .17499 .36587 .18945 .36382 .17934 .35118 Metetra
.562 .655 .898 r
.17934 .35118 .18945 .36382 .20401 .36195 .19392 .34926 Metetra
.555 .652 .9 r
.19392 .34926 .20401 .36195 .21866 .36026 .20859 .34756 Metetra
.547 .65 .902 r
.20859 .34756 .21866 .36026 .23342 .35875 .22337 .34606 Metetra
.54 .648 .905 r
.22337 .34606 .23342 .35875 .24829 .3574 .23825 .34475 Metetra
.532 .647 .908 r
.23825 .34475 .24829 .3574 .26327 .3562 .25324 .34362 Metetra
.525 .646 .911 r
.25324 .34362 .26327 .3562 .27836 .35515 .26835 .34267 Metetra
.518 .646 .914 r
.26835 .34267 .27836 .35515 .29358 .35424 .28358 .34188 Metetra
.511 .647 .918 r
.28358 .34188 .29358 .35424 .30892 .35344 .29894 .34123 Metetra
.504 .648 .922 r
.29894 .34123 .30892 .35344 .32439 .35275 .31443 .34071 Metetra
.498 .65 .926 r
.31443 .34071 .32439 .35275 .34 .35214 .33005 .3403 Metetra
.491 .653 .931 r
.33005 .3403 .34 .35214 .35575 .35161 .34582 .33998 Metetra
.486 .656 .935 r
.34582 .33998 .35575 .35161 .37164 .35112 .36174 .33972 Metetra
.48 .66 .94 r
.36174 .33972 .37164 .35112 .38768 .35066 .3778 .33951 Metetra
.475 .664 .945 r
.3778 .33951 .38768 .35066 .40387 .35022 .39402 .33932 Metetra
.471 .669 .95 r
.39402 .33932 .40387 .35022 .42021 .34977 .41039 .33913 Metetra
.468 .674 .954 r
.41039 .33913 .42021 .34977 .43671 .3493 .42693 .33892 Metetra
.465 .68 .959 r
.42693 .33892 .43671 .3493 .45337 .34878 .44363 .33866 Metetra
.462 .687 .963 r
.44363 .33866 .45337 .34878 .47019 .3482 .4605 .33833 Metetra
.461 .694 .967 r
.4605 .33833 .47019 .3482 .48717 .34754 .47754 .33791 Metetra
.461 .7 .971 r
.47754 .33791 .48717 .34754 .50431 .34677 .49474 .33739 Metetra
.461 .708 .975 r
.49474 .33739 .50431 .34677 .52162 .34589 .51211 .33673 Metetra
.462 .715 .978 r
.51211 .33673 .52162 .34589 .5391 .34489 .52965 .33593 Metetra
.464 .722 .981 r
.52965 .33593 .5391 .34489 .55674 .34373 .54737 .33496 Metetra
.467 .729 .983 r
.54737 .33496 .55674 .34373 .57454 .34242 .56525 .33381 Metetra
.471 .737 .985 r
.56525 .33381 .57454 .34242 .59251 .34094 .5833 .33247 Metetra
.475 .744 .987 r
.5833 .33247 .59251 .34094 .61064 .33928 .60152 .33093 Metetra
.481 .751 .989 r
.60152 .33093 .61064 .33928 .62894 .33744 .61991 .32918 Metetra
.486 .757 .99 r
.61991 .32918 .62894 .33744 .6474 .33539 .63846 .3272 Metetra
.493 .763 .991 r
.63846 .3272 .6474 .33539 .66602 .33315 .65718 .325 Metetra
.5 .769 .992 r
.65718 .325 .66602 .33315 .6848 .3307 .67605 .32257 Metetra
.507 .774 .992 r
.67605 .32257 .6848 .3307 .70374 .32804 .69509 .3199 Metetra
.515 .779 .992 r
.69509 .3199 .70374 .32804 .72283 .32516 .71429 .317 Metetra
.522 .784 .992 r
.71429 .317 .72283 .32516 .74209 .32208 .73365 .31386 Metetra
.53 .788 .992 r
.73365 .31386 .74209 .32208 .7615 .31878 .75316 .31049 Metetra
.538 .791 .991 r
.75316 .31049 .7615 .31878 .78106 .31527 .77283 .30688 Metetra
.594 .667 .89 r
.11157 .34836 .12187 .3609 .13612 .35816 .12585 .34544 Metetra
.587 .662 .89 r
.12585 .34544 .13612 .35816 .15044 .35562 .14021 .34275 Metetra
.579 .658 .891 r
.14021 .34275 .15044 .35562 .16484 .3533 .15465 .3403 Metetra
.571 .653 .892 r
.15465 .3403 .16484 .3533 .17934 .35118 .16917 .33807 Metetra
.563 .649 .893 r
.16917 .33807 .17934 .35118 .19392 .34926 .18377 .33609 Metetra
.555 .646 .894 r
.18377 .33609 .19392 .34926 .20859 .34756 .19847 .33435 Metetra
.547 .643 .896 r
.19847 .33435 .20859 .34756 .22337 .34606 .21326 .33284 Metetra
.539 .64 .898 r
.21326 .33284 .22337 .34606 .23825 .34475 .22816 .33156 Metetra
.53 .638 .901 r
.22816 .33156 .23825 .34475 .25324 .34362 .24317 .33051 Metetra
.522 .637 .905 r
.24317 .33051 .25324 .34362 .26835 .34267 .25829 .32966 Metetra
.514 .636 .908 r
.25829 .32966 .26835 .34267 .28358 .34188 .27353 .32901 Metetra
.505 .637 .912 r
.27353 .32901 .28358 .34188 .29894 .34123 .28889 .32853 Metetra
.497 .637 .917 r
.28889 .32853 .29894 .34123 .31443 .34071 .30439 .32822 Metetra
.489 .639 .922 r
.30439 .32822 .31443 .34071 .33005 .3403 .32003 .32804 Metetra
.482 .642 .927 r
.32003 .32804 .33005 .3403 .34582 .33998 .33581 .32798 Metetra
.475 .645 .932 r
.33581 .32798 .34582 .33998 .36174 .33972 .35174 .328 Metetra
.468 .649 .938 r
.35174 .328 .36174 .33972 .3778 .33951 .36782 .32809 Metetra
.462 .654 .943 r
.36782 .32809 .3778 .33951 .39402 .33932 .38406 .32821 Metetra
.456 .66 .949 r
.38406 .32821 .39402 .33932 .41039 .33913 .40047 .32834 Metetra
.451 .666 .954 r
.40047 .32834 .41039 .33913 .42693 .33892 .41704 .32845 Metetra
.447 .673 .96 r
.41704 .32845 .42693 .33892 .44363 .33866 .43378 .32851 Metetra
.444 .68 .965 r
.43378 .32851 .44363 .33866 .4605 .33833 .45069 .3285 Metetra
.442 .688 .969 r
.45069 .3285 .4605 .33833 .47754 .33791 .46778 .32838 Metetra
.441 .696 .974 r
.46778 .32838 .47754 .33791 .49474 .33739 .48504 .32815 Metetra
.441 .704 .978 r
.48504 .32815 .49474 .33739 .51211 .33673 .50248 .32776 Metetra
.442 .713 .981 r
.50248 .32776 .51211 .33673 .52965 .33593 .52009 .3272 Metetra
.444 .721 .984 r
.52009 .3272 .52965 .33593 .54737 .33496 .53787 .32646 Metetra
.448 .73 .987 r
.53787 .32646 .54737 .33496 .56525 .33381 .55584 .32551 Metetra
.452 .738 .989 r
.55584 .32551 .56525 .33381 .5833 .33247 .57397 .32433 Metetra
.458 .746 .991 r
.57397 .32433 .5833 .33247 .60152 .33093 .59228 .32293 Metetra
.464 .754 .992 r
.59228 .32293 .60152 .33093 .61991 .32918 .61076 .32128 Metetra
.471 .761 .994 r
.61076 .32128 .61991 .32918 .63846 .3272 .62941 .31937 Metetra
.479 .768 .995 r
.62941 .31937 .63846 .3272 .65718 .325 .64822 .31721 Metetra
.488 .775 .995 r
.64822 .31721 .65718 .325 .67605 .32257 .6672 .31479 Metetra
.497 .781 .996 r
.6672 .31479 .67605 .32257 .69509 .3199 .68635 .3121 Metetra
.506 .786 .996 r
.68635 .3121 .69509 .3199 .71429 .317 .70565 .30914 Metetra
.515 .791 .995 r
.70565 .30914 .71429 .317 .73365 .31386 .72512 .30593 Metetra
.525 .795 .995 r
.72512 .30593 .73365 .31386 .75316 .31049 .74474 .30245 Metetra
.534 .798 .994 r
.74474 .30245 .75316 .31049 .77283 .30688 .76451 .29872 Metetra
.599 .665 .886 r
.1012 .3355 .11157 .34836 .12585 .34544 .11553 .33236 Metetra
.591 .659 .885 r
.11553 .33236 .12585 .34544 .14021 .34275 .12993 .32946 Metetra
.583 .654 .885 r
.12993 .32946 .14021 .34275 .15465 .3403 .14441 .32682 Metetra
.575 .648 .885 r
.14441 .32682 .15465 .3403 .16917 .33807 .15896 .32445 Metetra
.566 .643 .886 r
.15896 .32445 .16917 .33807 .18377 .33609 .17359 .32235 Metetra
.557 .638 .887 r
.17359 .32235 .18377 .33609 .19847 .33435 .18831 .32053 Metetra
.548 .634 .888 r
.18831 .32053 .19847 .33435 .21326 .33284 .20312 .31899 Metetra
.538 .63 .89 r
.20312 .31899 .21326 .33284 .22816 .33156 .21803 .31773 Metetra
.529 .627 .893 r
.21803 .31773 .22816 .33156 .24317 .33051 .23305 .31673 Metetra
.519 .625 .896 r
.23305 .31673 .24317 .33051 .25829 .32966 .24817 .31599 Metetra
.509 .624 .9 r
.24817 .31599 .25829 .32966 .27353 .32901 .26341 .31549 Metetra
.5 .624 .905 r
.26341 .31549 .27353 .32901 .28889 .32853 .27878 .31522 Metetra
.49 .624 .91 r
.27878 .31522 .28889 .32853 .30439 .32822 .29428 .31515 Metetra
.48 .626 .915 r
.29428 .31515 .30439 .32822 .32003 .32804 .30992 .31525 Metetra
.471 .628 .921 r
.30992 .31525 .32003 .32804 .33581 .32798 .32571 .31551 Metetra
.462 .632 .928 r
.32571 .31551 .33581 .32798 .35174 .328 .34165 .31588 Metetra
.453 .636 .934 r
.34165 .31588 .35174 .328 .36782 .32809 .35774 .31634 Metetra
.445 .642 .941 r
.35774 .31634 .36782 .32809 .38406 .32821 .374 .31685 Metetra
.438 .648 .947 r
.374 .31685 .38406 .32821 .40047 .32834 .39043 .31738 Metetra
.431 .655 .954 r
.39043 .31738 .40047 .32834 .41704 .32845 .40703 .3179 Metetra
.426 .663 .96 r
.40703 .3179 .41704 .32845 .43378 .32851 .4238 .31837 Metetra
.421 .672 .966 r
.4238 .31837 .43378 .32851 .45069 .3285 .44076 .31875 Metetra
.417 .681 .971 r
.44076 .31875 .45069 .3285 .46778 .32838 .45789 .31902 Metetra
.415 .69 .976 r
.45789 .31902 .46778 .32838 .48504 .32815 .47521 .31914 Metetra
.415 .7 .98 r
.47521 .31914 .48504 .32815 .50248 .32776 .49271 .31909 Metetra
.415 .71 .984 r
.49271 .31909 .50248 .32776 .52009 .3272 .51039 .31884 Metetra
.418 .72 .987 r
.51039 .31884 .52009 .3272 .53787 .32646 .52825 .31837 Metetra
.422 .73 .99 r
.52825 .31837 .53787 .32646 .55584 .32551 .54629 .31765 Metetra
.427 .739 .992 r
.54629 .31765 .55584 .32551 .57397 .32433 .56452 .31667 Metetra
.434 .749 .994 r
.56452 .31667 .57397 .32433 .59228 .32293 .58292 .31542 Metetra
.442 .758 .995 r
.58292 .31542 .59228 .32293 .61076 .32128 .60149 .31387 Metetra
.451 .766 .996 r
.60149 .31387 .61076 .32128 .62941 .31937 .62024 .31204 Metetra
.462 .774 .997 r
.62024 .31204 .62941 .31937 .64822 .31721 .63916 .3099 Metetra
.473 .782 .998 r
.63916 .3099 .64822 .31721 .6672 .31479 .65825 .30746 Metetra
.484 .789 .998 r
.65825 .30746 .6672 .31479 .68635 .3121 .6775 .30472 Metetra
.496 .794 .998 r
.6775 .30472 .68635 .3121 .70565 .30914 .69691 .30168 Metetra
.507 .8 .998 r
.69691 .30168 .70565 .30914 .72512 .30593 .71648 .29834 Metetra
.519 .804 .998 r
.71648 .29834 .72512 .30593 .74474 .30245 .73621 .29472 Metetra
.531 .807 .997 r
.73621 .29472 .74474 .30245 .76451 .29872 .75609 .29081 Metetra
.606 .665 .881 r
.09076 .32236 .1012 .3355 .11553 .33236 .10515 .31891 Metetra
.598 .658 .879 r
.10515 .31891 .11553 .33236 .12993 .32946 .11961 .31572 Metetra
.589 .65 .878 r
.11961 .31572 .12993 .32946 .14441 .32682 .13413 .31282 Metetra
.58 .643 .878 r
.13413 .31282 .14441 .32682 .15896 .32445 .14872 .31022 Metetra
.571 .636 .877 r
.14872 .31022 .15896 .32445 .17359 .32235 .16339 .30794 Metetra
.561 .63 .878 r
.16339 .30794 .17359 .32235 .18831 .32053 .17813 .30598 Metetra
.55 .624 .878 r
.17813 .30598 .18831 .32053 .20312 .31899 .19296 .30436 Metetra
.54 .619 .88 r
.19296 .30436 .20312 .31899 .21803 .31773 .20788 .30307 Metetra
.529 .615 .882 r
.20788 .30307 .21803 .31773 .23305 .31673 .22291 .30211 Metetra
.517 .611 .886 r
.22291 .30211 .23305 .31673 .24817 .31599 .23803 .30147 Metetra
.506 .609 .89 r
.23803 .30147 .24817 .31599 .26341 .31549 .25327 .30114 Metetra
.494 .608 .894 r
.25327 .30114 .26341 .31549 .27878 .31522 .26864 .3011 Metetra
.482 .607 .9 r
.26864 .3011 .27878 .31522 .29428 .31515 .28413 .30131 Metetra
.47 .608 .906 r
.28413 .30131 .29428 .31515 .30992 .31525 .29976 .30177 Metetra
.459 .611 .913 r
.29976 .30177 .30992 .31525 .32571 .31551 .31554 .30242 Metetra
.447 .614 .92 r
.31554 .30242 .32571 .31551 .34165 .31588 .33148 .30323 Metetra
.436 .619 .928 r
.33148 .30323 .34165 .31588 .35774 .31634 .34757 .30417 Metetra
.425 .625 .936 r
.34757 .30417 .35774 .31634 .374 .31685 .36384 .30519 Metetra
.414 .632 .944 r
.36384 .30519 .374 .31685 .39043 .31738 .38028 .30625 Metetra
.405 .641 .952 r
.38028 .30625 .39043 .31738 .40703 .3179 .39689 .30729 Metetra
.396 .65 .959 r
.39689 .30729 .40703 .3179 .4238 .31837 .4137 .30829 Metetra
.389 .66 .966 r
.4137 .30829 .4238 .31837 .44076 .31875 .43069 .30919 Metetra
.383 .67 .972 r
.43069 .30919 .44076 .31875 .45789 .31902 .44786 .30995 Metetra
.379 .682 .977 r
.44786 .30995 .45789 .31902 .47521 .31914 .46523 .31054 Metetra
.377 .693 .981 r
.46523 .31054 .47521 .31914 .49271 .31909 .48279 .31091 Metetra
.378 .705 .985 r
.48279 .31091 .49271 .31909 .51039 .31884 .50055 .31104 Metetra
.38 .717 .988 r
.50055 .31104 .51039 .31884 .52825 .31837 .51849 .3109 Metetra
.385 .728 .99 r
.51849 .3109 .52825 .31837 .54629 .31765 .53662 .31046 Metetra
.392 .74 .992 r
.53662 .31046 .54629 .31765 .56452 .31667 .55493 .3097 Metetra
.401 .751 .994 r
.55493 .3097 .56452 .31667 .58292 .31542 .57343 .30861 Metetra
.412 .762 .995 r
.57343 .30861 .58292 .31542 .60149 .31387 .59211 .30718 Metetra
.425 .772 .996 r
.59211 .30718 .60149 .31387 .62024 .31204 .61096 .30539 Metetra
.439 .782 .998 r
.61096 .30539 .62024 .31204 .63916 .3099 .62998 .30325 Metetra
.453 .79 .999 r
.62998 .30325 .63916 .3099 .65825 .30746 .64918 .30075 Metetra
.469 .798 .999 r
.64918 .30075 .65825 .30746 .6775 .30472 .66854 .29791 Metetra
.484 .805 1 r
.66854 .29791 .6775 .30472 .69691 .30168 .68806 .29472 Metetra
.499 .81 1 r
.68806 .29472 .69691 .30168 .71648 .29834 .70774 .29119 Metetra
.514 .815 .999 r
.70774 .29119 .71648 .29834 .73621 .29472 .72758 .28734 Metetra
.529 .818 .999 r
.72758 .28734 .73621 .29472 .75609 .29081 .74757 .28319 Metetra
.615 .667 .877 r
.08025 .30902 .09076 .32236 .10515 .31891 .09471 .30516 Metetra
.607 .658 .874 r
.09471 .30516 .10515 .31891 .11961 .31572 .10923 .30157 Metetra
.598 .649 .871 r
.10923 .30157 .11961 .31572 .13413 .31282 .12382 .29829 Metetra
.588 .64 .869 r
.12382 .29829 .13413 .31282 .14872 .31022 .13846 .29534 Metetra
.578 .631 .868 r
.13846 .29534 .14872 .31022 .16339 .30794 .15317 .29276 Metetra
.567 .622 .867 r
.15317 .29276 .16339 .30794 .17813 .30598 .16795 .29055 Metetra
.555 .614 .866 r
.16795 .29055 .17813 .30598 .19296 .30436 .18281 .28875 Metetra
.543 .607 .867 r
.18281 .28875 .19296 .30436 .20788 .30307 .19775 .28735 Metetra
.53 .6 .868 r
.19775 .28735 .20788 .30307 .22291 .30211 .21278 .28637 Metetra
.517 .595 .871 r
.21278 .28637 .22291 .30211 .23803 .30147 .2279 .2858 Metetra
.503 .59 .874 r
.2279 .2858 .23803 .30147 .25327 .30114 .24314 .28563 Metetra
.489 .587 .879 r
.24314 .28563 .25327 .30114 .26864 .3011 .25848 .28584 Metetra
.475 .586 .885 r
.25848 .28584 .26864 .3011 .28413 .30131 .27396 .28641 Metetra
.46 .586 .892 r
.27396 .28641 .28413 .30131 .29976 .30177 .28957 .28729 Metetra
.445 .587 .9 r
.28957 .28729 .29976 .30177 .31554 .30242 .30533 .28845 Metetra
.43 .59 .909 r
.30533 .28845 .31554 .30242 .33148 .30323 .32124 .28985 Metetra
.414 .595 .919 r
.32124 .28985 .33148 .30323 .34757 .30417 .33732 .29143 Metetra
.399 .602 .929 r
.33732 .29143 .34757 .30417 .36384 .30519 .35357 .29312 Metetra
.383 .61 .939 r
.35357 .29312 .36384 .30519 .38028 .30625 .37001 .29489 Metetra
.369 .62 .948 r
.37001 .29489 .38028 .30625 .39689 .30729 .38663 .29666 Metetra
.355 .63 .957 r
.38663 .29666 .39689 .30729 .4137 .30829 .40345 .29837 Metetra
.343 .642 .965 r
.40345 .29837 .4137 .30829 .43069 .30919 .42047 .29997 Metetra
.333 .654 .97 r
.42047 .29997 .43069 .30919 .44786 .30995 .43769 .30139 Metetra
.325 .667 .975 r
.43769 .30139 .44786 .30995 .46523 .31054 .45511 .3026 Metetra
.321 .681 .978 r
.45511 .3026 .46523 .31054 .48279 .31091 .47273 .30353 Metetra
.319 .694 .98 r
.47273 .30353 .48279 .31091 .50055 .31104 .49055 .30415 Metetra
.322 .708 .981 r
.49055 .30415 .50055 .31104 .51849 .3109 .50857 .30442 Metetra
.328 .722 .982 r
.50857 .30442 .51849 .3109 .53662 .31046 .52679 .3043 Metetra
.338 .736 .983 r
.52679 .3043 .53662 .31046 .55493 .3097 .54521 .30379 Metetra
.352 .75 .984 r
.54521 .30379 .55493 .3097 .57343 .30861 .56381 .30286 Metetra
.368 .764 .986 r
.56381 .30286 .57343 .30861 .59211 .30718 .58259 .30151 Metetra
.387 .777 .989 r
.58259 .30151 .59211 .30718 .61096 .30539 .60155 .29972 Metetra
.407 .789 .991 r
.60155 .29972 .61096 .30539 .62998 .30325 .62069 .2975 Metetra
.428 .8 .994 r
.62069 .2975 .62998 .30325 .64918 .30075 .64 .29486 Metetra
.45 .809 .996 r
.64 .29486 .64918 .30075 .66854 .29791 .65947 .29181 Metetra
.472 .817 .998 r
.65947 .29181 .66854 .29791 .68806 .29472 .67911 .28836 Metetra
.493 .823 .999 r
.67911 .28836 .68806 .29472 .70774 .29119 .6989 .28453 Metetra
.512 .828 1 r
.6989 .28453 .70774 .29119 .72758 .28734 .71884 .28035 Metetra
.531 .83 .999 r
.71884 .28035 .72758 .28734 .74757 .28319 .73894 .27582 Metetra
.628 .674 .875 r
.06962 .2957 .08025 .30902 .09471 .30516 .08418 .29129 Metetra
.62 .663 .87 r
.08418 .29129 .09471 .30516 .10923 .30157 .09879 .28715 Metetra
.611 .651 .865 r
.09879 .28715 .10923 .30157 .12382 .29829 .11346 .28331 Metetra
.601 .639 .861 r
.11346 .28331 .12382 .29829 .13846 .29534 .12819 .27983 Metetra
.59 .627 .857 r
.12819 .27983 .13846 .29534 .15317 .29276 .14297 .27674 Metetra
.578 .616 .854 r
.14297 .27674 .15317 .29276 .16795 .29055 .15781 .27409 Metetra
.565 .604 .851 r
.15781 .27409 .16795 .29055 .18281 .28875 .17271 .27191 Metetra
.551 .594 .85 r
.17271 .27191 .18281 .28875 .19775 .28735 .18768 .27025 Metetra
.536 .584 .849 r
.18768 .27025 .19775 .28735 .21278 .28637 .20272 .2691 Metetra
.521 .575 .85 r
.20272 .2691 .21278 .28637 .2279 .2858 .21784 .2685 Metetra
.504 .567 .853 r
.21784 .2685 .2279 .2858 .24314 .28563 .23306 .26844 Metetra
.487 .561 .857 r
.23306 .26844 .24314 .28563 .25848 .28584 .24839 .2689 Metetra
.469 .557 .863 r
.24839 .2689 .25848 .28584 .27396 .28641 .26382 .26986 Metetra
.45 .555 .87 r
.26382 .26986 .27396 .28641 .28957 .28729 .27939 .27129 Metetra
.43 .555 .88 r
.27939 .27129 .28957 .28729 .30533 .28845 .2951 .27313 Metetra
.409 .557 .891 r
.2951 .27313 .30533 .28845 .32124 .28985 .31097 .27532 Metetra
.387 .561 .903 r
.31097 .27532 .32124 .28985 .33732 .29143 .32701 .27779 Metetra
.364 .568 .916 r
.32701 .27779 .33732 .29143 .35357 .29312 .34322 .28046 Metetra
.34 .576 .928 r
.34322 .28046 .35357 .29312 .37001 .29489 .35963 .28325 Metetra
.316 .587 .94 r
.35963 .28325 .37001 .29489 .38663 .29666 .37624 .28606 Metetra
.292 .599 .95 r
.37624 .28606 .38663 .29666 .40345 .29837 .39306 .28881 Metetra
.269 .612 .956 r
.39306 .28881 .40345 .29837 .42047 .29997 .41009 .29141 Metetra
.249 .625 .959 r
.41009 .29141 .42047 .29997 .43769 .30139 .42733 .29378 Metetra
.234 .639 .958 r
.42733 .29378 .43769 .30139 .45511 .3026 .4448 .29584 Metetra
.223 .653 .955 r
.4448 .29584 .45511 .3026 .47273 .30353 .46248 .29752 Metetra
.219 .667 .951 r
.46248 .29752 .47273 .30353 .49055 .30415 .48038 .29878 Metetra
.222 .683 .947 r
.48038 .29878 .49055 .30415 .50857 .30442 .49849 .29955 Metetra
.232 .7 .944 r
.49849 .29955 .50857 .30442 .52679 .3043 .51681 .29981 Metetra
.249 .718 .944 r
.51681 .29981 .52679 .3043 .54521 .30379 .53533 .29954 Metetra
.272 .737 .947 r
.53533 .29954 .54521 .30379 .56381 .30286 .55404 .29871 Metetra
.299 .756 .953 r
.55404 .29871 .56381 .30286 .58259 .30151 .57294 .29734 Metetra
.33 .775 .96 r
.57294 .29734 .58259 .30151 .60155 .29972 .59202 .29541 Metetra
.364 .793 .969 r
.59202 .29541 .60155 .29972 .62069 .2975 .61128 .29296 Metetra
.398 .809 .978 r
.61128 .29296 .62069 .2975 .64 .29486 .6307 .29 Metetra
.431 .822 .986 r
.6307 .29 .64 .29486 .65947 .29181 .65029 .28655 Metetra
.463 .832 .992 r
.65029 .28655 .65947 .29181 .67911 .28836 .67004 .28265 Metetra
.492 .839 .996 r
.67004 .28265 .67911 .28836 .6989 .28453 .68993 .27833 Metetra
.519 .843 .998 r
.68993 .27833 .6989 .28453 .71884 .28035 .70998 .27362 Metetra
.541 .844 .999 r
.70998 .27362 .71884 .28035 .73894 .27582 .73018 .26855 Metetra
.643 .689 .878 r
.05882 .28283 .06962 .2957 .08418 .29129 .07349 .27777 Metetra
.637 .676 .871 r
.07349 .27777 .08418 .29129 .09879 .28715 .08823 .2729 Metetra
.629 .663 .864 r
.08823 .2729 .09879 .28715 .11346 .28331 .10302 .26828 Metetra
.619 .648 .857 r
.10302 .26828 .11346 .28331 .12819 .27983 .11786 .26397 Metetra
.608 .632 .849 r
.11786 .26397 .12819 .27983 .14297 .27674 .13276 .26005 Metetra
.596 .616 .842 r
.13276 .26005 .14297 .27674 .15781 .27409 .1477 .25659 Metetra
.582 .599 .835 r
.1477 .25659 .15781 .27409 .17271 .27191 .16269 .25366 Metetra
.566 .583 .83 r
.16269 .25366 .17271 .27191 .18768 .27025 .17772 .25134 Metetra
.55 .568 .825 r
.17772 .25134 .18768 .27025 .20272 .2691 .19281 .24968 Metetra
.531 .553 .823 r
.19281 .24968 .20272 .2691 .21784 .2685 .20795 .24875 Metetra
.512 .54 .822 r
.20795 .24875 .21784 .2685 .23306 .26844 .22317 .24857 Metetra
.491 .529 .823 r
.22317 .24857 .23306 .26844 .24839 .2689 .23846 .24917 Metetra
.468 .519 .827 r
.23846 .24917 .24839 .2689 .26382 .26986 .25385 .25053 Metetra
.444 .512 .834 r
.25385 .25053 .26382 .26986 .27939 .27129 .26934 .25262 Metetra
.417 .508 .844 r
.26934 .25262 .27939 .27129 .2951 .27313 .28497 .25538 Metetra
.387 .506 .857 r
.28497 .25538 .2951 .27313 .31097 .27532 .30074 .25873 Metetra
.354 .508 .872 r
.30074 .25873 .31097 .27532 .32701 .27779 .31669 .26256 Metetra
.316 .512 .889 r
.31669 .26256 .32701 .27779 .34322 .28046 .33282 .26676 Metetra
.274 .52 .906 r
.33282 .26676 .34322 .28046 .35963 .28325 .34915 .27117 Metetra
.228 .529 .92 r
.34915 .27117 .35963 .28325 .37624 .28606 .3657 .27566 Metetra
.179 .539 .926 r
.3657 .27566 .37624 .28606 .39306 .28881 .38248 .28006 Metetra
.131 .548 .921 r
.38248 .28006 .39306 .28881 .41009 .29141 .3995 .28425 Metetra
.087 .555 .905 r
.3995 .28425 .41009 .29141 .42733 .29378 .41676 .28807 Metetra
.053 .561 .88 r
.41676 .28807 .42733 .29378 .4448 .29584 .43426 .29141 Metetra
.032 .568 .852 r
.43426 .29141 .4448 .29584 .46248 .29752 .45201 .29417 Metetra
.027 .578 .827 r
.45201 .29417 .46248 .29752 .48038 .29878 .46999 .29625 Metetra
.036 .594 .811 r
.46999 .29625 .48038 .29878 .49849 .29955 .4882 .29761 Metetra
.059 .617 .806 r
.4882 .29761 .49849 .29955 .51681 .29981 .50664 .29821 Metetra
.094 .646 .813 r
.50664 .29821 .51681 .29981 .53533 .29954 .52528 .29803 Metetra
.14 .681 .83 r
.52528 .29803 .53533 .29954 .55404 .29871 .54412 .29708 Metetra
.193 .718 .855 r
.54412 .29708 .55404 .29871 .57294 .29734 .56315 .29538 Metetra
.252 .755 .885 r
.56315 .29538 .57294 .29734 .59202 .29541 .58236 .29298 Metetra
.312 .79 .916 r
.58236 .29298 .59202 .29541 .61128 .29296 .60174 .28992 Metetra
.371 .818 .944 r
.60174 .28992 .61128 .29296 .6307 .29 .62128 .28625 Metetra
.425 .84 .967 r
.62128 .28625 .6307 .29 .65029 .28655 .64098 .28203 Metetra
.473 .853 .983 r
.64098 .28203 .65029 .28655 .67004 .28265 .66083 .27732 Metetra
.512 .859 .993 r
.66083 .27732 .67004 .28265 .68993 .27833 .68083 .27219 Metetra
.545 .859 .997 r
.68083 .27219 .68993 .27833 .70998 .27362 .70097 .26667 Metetra
.57 .855 .997 r
.70097 .26667 .70998 .27362 .73018 .26855 .72126 .26083 Metetra
.658 .716 .891 r
.04772 .27108 .05882 .28283 .07349 .27777 .06251 .26544 Metetra
.655 .706 .884 r
.06251 .26544 .07349 .27777 .08823 .2729 .07738 .25985 Metetra
.651 .693 .876 r
.07738 .25985 .08823 .2729 .10302 .26828 .09232 .25433 Metetra
.645 .677 .865 r
.09232 .25433 .10302 .26828 .11786 .26397 .10733 .24895 Metetra
.637 .658 .854 r
.10733 .24895 .11786 .26397 .13276 .26005 .1224 .24378 Metetra
.626 .637 .841 r
.1224 .24378 .13276 .26005 .1477 .25659 .13753 .23893 Metetra
.613 .613 .827 r
.13753 .23893 .1477 .25659 .16269 .25366 .1527 .23451 Metetra
.598 .589 .814 r
.1527 .23451 .16269 .25366 .17772 .25134 .1679 .23067 Metetra
.58 .564 .801 r
.1679 .23067 .17772 .25134 .19281 .24968 .18313 .22756 Metetra
.559 .539 .789 r
.18313 .22756 .19281 .24968 .20795 .24875 .19839 .22535 Metetra
.537 .516 .78 r
.19839 .22535 .20795 .24875 .22317 .24857 .21367 .2242 Metetra
.511 .494 .774 r
.21367 .2242 .22317 .24857 .23846 .24917 .22897 .22423 Metetra
.483 .473 .771 r
.22897 .22423 .23846 .24917 .25385 .25053 .24432 .22555 Metetra
.452 .456 .772 r
.24432 .22555 .25385 .25053 .26934 .25262 .25972 .2282 Metetra
.416 .44 .778 r
.25972 .2282 .26934 .25262 .28497 .25538 .2752 .23216 Metetra
.373 .428 .789 r
.2752 .23216 .28497 .25538 .30074 .25873 .29079 .23733 Metetra
.32 .419 .807 r
.29079 .23733 .30074 .25873 .31669 .26256 .30653 .24355 Metetra
.254 .413 .828 r
.30653 .24355 .31669 .26256 .33282 .26676 .32245 .2506 Metetra
.167 .408 .85 r
.32245 .2506 .33282 .26676 .34915 .27117 .33859 .25817 Metetra
.057 .401 .857 r
.33859 .25817 .34915 .27117 .3657 .27566 .35498 .26595 Metetra
0 .385 .825 r
.35498 .26595 .3657 .27566 .38248 .28006 .37164 .2736 Metetra
0 .355 .742 r
.37164 .2736 .38248 .28006 .3995 .28425 .38858 .2808 Metetra
.274 0 0 r
.38858 .2808 .3995 .28425 .41676 .28807 .40582 .28724 Metetra
.311 0 0 r
.40582 .28724 .41676 .28807 .43426 .29141 .42336 .29269 Metetra
.311 0 0 r
.42336 .29269 .43426 .29141 .45201 .29417 .44118 .29698 Metetra
.288 0 0 r
.44118 .29698 .45201 .29417 .46999 .29625 .45928 .29998 Metetra
.246 0 0 r
.45928 .29998 .46999 .29625 .4882 .29761 .47763 .30166 Metetra
.189 0 0 r
.47763 .30166 .4882 .29761 .50664 .29821 .49621 .30204 Metetra
.115 0 0 r
.49621 .30204 .50664 .29821 .52528 .29803 .51502 .30118 Metetra
.025 0 0 r
.51502 .30118 .52528 .29803 .54412 .29708 .53401 .2992 Metetra
.53401 .2992 .54412 .29708 .56315 .29538 .55319 .29622 Metetra
.196 .725 .765 r
.55319 .29622 .56315 .29538 .58236 .29298 .57254 .29238 Metetra
.309 .8 .857 r
.57254 .29238 .58236 .29298 .60174 .28992 .59204 .28782 Metetra
.408 .85 .926 r
.59204 .28782 .60174 .28992 .62128 .28625 .61169 .28266 Metetra
.485 .874 .969 r
.61169 .28266 .62128 .28625 .64098 .28203 .63148 .27701 Metetra
.541 .878 .989 r
.63148 .27701 .64098 .28203 .66083 .27732 .65142 .27099 Metetra
.579 .87 .995 r
.65142 .27099 .66083 .27732 .68083 .27219 .6715 .26466 Metetra
.603 .857 .992 r
.6715 .26466 .68083 .27219 .70097 .26667 .69172 .2581 Metetra
.619 .842 .985 r
.69172 .2581 .70097 .26667 .72126 .26083 .71209 .25136 Metetra
.663 .739 .906 r
.03634 .26033 .04772 .27108 .06251 .26544 .05119 .25453 Metetra
.663 .737 .905 r
.05119 .25453 .06251 .26544 .07738 .25985 .06613 .2487 Metetra
.663 .733 .902 r
.06613 .2487 .07738 .25985 .09232 .25433 .08116 .24283 Metetra
.662 .727 .898 r
.08116 .24283 .09232 .25433 .10733 .24895 .09628 .23692 Metetra
.661 .719 .891 r
.09628 .23692 .10733 .24895 .1224 .24378 .11148 .23098 Metetra
.659 .705 .881 r
.11148 .23098 .1224 .24378 .13753 .23893 .12679 .22501 Metetra
.656 .686 .867 r
.12679 .22501 .13753 .23893 .1527 .23451 .14218 .21901 Metetra
.65 .661 .847 r
.14218 .21901 .1527 .23451 .1679 .23067 .15766 .213 Metetra
.642 .629 .822 r
.15766 .213 .1679 .23067 .18313 .22756 .17323 .20702 Metetra
.629 .592 .793 r
.17323 .20702 .18313 .22756 .19839 .22535 .18887 .20118 Metetra
.612 .552 .762 r
.18887 .20118 .19839 .22535 .21367 .2242 .20457 .19571 Metetra
.59 .51 .732 r
.20457 .19571 .21367 .2242 .22897 .22423 .22029 .19101 Metetra
.562 .468 .705 r
.22029 .19101 .22897 .22423 .24432 .22555 .23599 .18772 Metetra
.528 .426 .683 r
.23599 .18772 .24432 .22555 .25972 .2282 .2516 .18672 Metetra
.484 .384 .666 r
.2516 .18672 .25972 .2282 .2752 .23216 .26709 .189 Metetra
.426 .34 .656 r
.26709 .189 .2752 .23216 .29079 .23733 .28242 .19545 Metetra
.346 .291 .652 r
.28242 .19545 .29079 .23733 .30653 .24355 .29765 .20652 Metetra
.222 .229 .656 r
.29765 .20652 .30653 .24355 .32245 .2506 .31286 .22195 Metetra
0 .135 .652 r
.31286 .22195 .32245 .2506 .33859 .25817 .32821 .24062 Metetra
0 0 .539 r
.32821 .24062 .33859 .25817 .35498 .26595 .34385 .26068 Metetra
.715 .185 0 r
.34385 .26068 .35498 .26595 .37164 .2736 .35994 .27997 Metetra
.693 .199 .066 r
.35994 .27997 .37164 .2736 .38858 .2808 .37656 .29648 Metetra
.614 .165 .161 r
.37656 .29648 .38858 .2808 .40582 .28724 .39373 .30889 Metetra
.542 .119 .188 r
.39373 .30889 .40582 .28724 .42336 .29269 .41141 .31668 Metetra
.477 .064 .177 r
.41141 .31668 .42336 .29269 .44118 .29698 .4295 .32013 Metetra
.413 0 .136 r
.4295 .32013 .44118 .29698 .45928 .29998 .44792 .32002 Metetra
.34 0 .061 r
.44792 .32002 .45928 .29998 .47763 .30166 .4666 .31728 Metetra
.243 0 0 r
.4666 .31728 .47763 .30166 .49621 .30204 .48547 .3128 Metetra
.105 0 0 r
.48547 .3128 .49621 .30204 .51502 .30118 .5045 .30724 Metetra
.5045 .30724 .51502 .30118 .53401 .2992 .52368 .30107 Metetra
.307 .796 .766 r
.52368 .30107 .53401 .2992 .55319 .29622 .543 .29457 Metetra
.475 .888 .927 r
.543 .29457 .55319 .29622 .57254 .29238 .56246 .28789 Metetra
.567 .896 .984 r
.56246 .28789 .57254 .29238 .59204 .28782 .58206 .28109 Metetra
.609 .872 .991 r
.58206 .28109 .59204 .28782 .61169 .28266 .6018 .27423 Metetra
.628 .844 .983 r
.6018 .27423 .61169 .28266 .63148 .27701 .62167 .26731 Metetra
.637 .822 .971 r
.62167 .26731 .63148 .27701 .65142 .27099 .64169 .26033 Metetra
.641 .805 .962 r
.64169 .26033 .65142 .27099 .6715 .26466 .66185 .25331 Metetra
.643 .793 .954 r
.66185 .25331 .6715 .26466 .69172 .2581 .68216 .24623 Metetra
.644 .785 .949 r
.68216 .24623 .69172 .2581 .71209 .25136 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L00P3_j/L:00000:/0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`000000=P3_j/L00600kn[70`0000050>oZa`@00000
00<0SgNd00000027KJh01027KJh00`000000Nf:Z07]RZP0500000:H0kn[700<000000>oZa`3_j/L0
:03_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0
=@3_j/L005h0kn[70P0000050>oZa`@000001@2?Mk@00`000000Qff^08M][P0208M][P030000001k
HZX0Nf:Z00<0Nf:Z00<0000006eGY`0000000P00002S0>oZa`030000003_j/L0kn[702T0kn[700<0
00000>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0=@3_j/L005/0kn[70`000003
0>oZa`@000000P2GP[/00`000000SgNd08mg]00408mg]00300000027KJh0Qff^00<0Qff^00<00000
07]RZP1kHZX00P1kHZX00`000000KENW06eGY`0206eGY`800000X@3_j/L00`000000kn[70>oZa`0W
0>oZa`<00000B03_j/L005T0kn[70P0000040>oZa`<000001P2GP[/00`000000SgNd08mg]00308mg
]00300000027KJh0Qff^00<0Qff^00<0000007]RZP1kHZX00`1kHZX00`000000KENW06eGY`0206eG
Y`800000X03_j/L00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<0
00000P3_j/L010000000kn[700000000000309b=``030000002GP[/0Uh:k00<0Uh:k00<0000008mg
]02?Mk@00`2?Mk@00`000000Qff^08M][P0308M][P030000001kHZX0Nf:Z00<0Nf:Z00<0000006eG
Y`1]EjL00P1]EjL00`000000F4ZV0000002O0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZ
a`3_j/L0A03_j/L005<0kn[70`0000040>oZa`<000001@2LSL<00`000000Uh:k09N2^`0309N2^`03
0000002?Mk@0SgNd00@0SgNd00<0000008M][P27KJh00P27KJh00`000000Nf:Z07]RZP0307]RZP03
0000001]EjL0KENW00<0KENW00@0000005Q:YP0000000000W@3_j/L00`000000kn[70>oZa`0[0>oZ
a`030000003_j/L0kn[704@0kn[7001A0>oZa`800000103_j/L3000000030:6Gb`000000W8g300D0
W8g300<0000009N2^`2GP[/0102GP[/00`000000SgNd08mg]00308mg]00300000027KJh0Qff^00<0
Qff^00<0000007]RZP1kHZX00P1kHZX00`000000KENW06eGY`0306eGY`050000001HBZH0F4ZV05Q:
YP000000W03_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[704<0kn[7001>0>oZa`<0
00000`3_j/L3000000D0XIO;00<0000009b=``2LSL<0102LSL<00`000000Uh:k09N2^`0309N2^`03
0000002?Mk@0SgNd00<0SgNd00<0000008M][P27KJh00`27KJh00`000000Nf:Z07]RZP0307]RZP03
0000001]EjL0KENW0080KENW00<0000005Q:YP1HBZH00P1HBZH00`000000kn[70>oZa`2I0>oZa`03
0000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002/0kn[70`0000020>oZa`<00000
6@3_j/L300000080kn[70`0000000`2TXM8000000:6Gb`050:6Gb`030000002LSL<0W8g300@0W8g3
00<0000009N2^`2GP[/00`2GP[/00`000000SgNd08mg]00308mg]00300000027KJh0Qff^00<0Qff^
00<0000007]RZP1kHZX00`1kHZX00`000000KENW06eGY`0206eGY`030000001HBZH0F4ZV0080F4ZV
0P00002J0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002d0kn[700H0
00000>oZa`3_j/L000000>oZa`00000F0>oZa`<000000P3_j/L3000000D0Y:7B00<000000:6Gb`2Q
Ul/0102QUl/00`000000W8g309b=``0409b=``030000002GP[/0Uh:k00<0Uh:k00<0000008mg]02?
Mk@00`2?Mk@00`000000Qff^08M][P0208M][P030000001kHZX0Nf:Z00<0Nf:Z00<0000006eGY`1]
EjL00`1]EjL00`000000F4ZV05Q:YP0205Q:YP800000V@3_j/L00`000000kn[70>oZa`0^0>oZa`03
0000003_j/L0kn[70440kn[7000/0>oZa`040000003_j/L0kn[70>oZa`<00000503_j/L200000080
kn[70`0000020:JYf0030000002TXM80Y:7B00<0Y:7B00<000000:6Gb`2QUl/0102QUl/00`000000
W8g309b=``0409b=``030000002GP[/0Uh:k00<0Uh:k00<0000008mg]02?Mk@00`2?Mk@00`000000
Qff^08M][P0308M][P030000001kHZX0Nf:Z0080Nf:Z00<0000006eGY`1]EjL00`1]EjL00`000000
F4ZV05Q:YP0205Q:YP030000000h>ZL0000009P0kn[700<000000>oZa`3_j/L0;P3_j/L200000480
kn[7000]0>oZa`040000003_j/L0kn[7000001<0kn[70`0000020>oZa`8000001@2VZMP00`000000
Y:7B0:BQdP040:BQdP030000002QUl/0XIO;00@0XIO;00<0000009b=``2LSL<00`2LSL<00`000000
Uh:k09N2^`0309N2^`030000002?Mk@0SgNd00<0SgNd00<0000008M][P27KJh00`27KJh00`000000
Nf:Z07]RZP0307]RZP030000001]EjL0KENW0080KENW00<0000005Q:YP1HBZH00P1HBZH010000000
>3ZW03PjY`00002G0>oZa`030000003_j/L0kn[702d0kn[70`0000120>oZa`00:`3_j/L3000000<0
kn[70P00000?0>oZa`8000000`3_j/L2000000030:N_g@000000YZWH00D0YZWH00<000000:BQdP2T
XM800`2TXM800`000000XIO;0:6Gb`040:6Gb`030000002LSL<0W8g300@0W8g300<0000009N2^`2G
P[/00`2GP[/00`000000SgNd08mg]00208mg]00300000027KJh0Qff^00<0Qff^00<0000007]RZP1k
HZX00`1kHZX00`000000KENW06eGY`0206eGY`030000001HBZH0F4ZV0080F4ZV00D0000003PjY`0h
>ZL0>3ZW0000002F0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003l0
kn[70`0000020>oZa`<000000`2W[md00`000000YZWH0:JYf0040:JYf0030000002TXM80Y:7B00@0
Y:7B00<000000:6Gb`2QUl/0102QUl/010000000W8g309b=``2LSL<;000000<0SgNd00<0000008M]
[P27KJh00P27KJh00`000000Nf:Z07]RZP0307]RZP030000001]EjL0KENW00<0KENW00<0000005Q:
YP1HBZH00P1HBZH01@000000>3ZW03PjY`0h>ZL0000009D0kn[700<000000>oZa`3_j/L0<03_j/L0
0`000000kn[70>oZa`0o0>oZa`00?03_j/L3000000<0kn[70`0000060:N_g@030000002VZMP0YZWH
00@0YZWH00<000000:BQdP2TXM800`2TXM800`000000XIO;0:6Gb`020:6Gb`H000000P29Q<L00`00
0000PWk6089naP03089naP030000001kNLD0NgW500H000000`27KJh00`000000Nf:Z07]RZP0207]R
ZP030000001]EjL0KENW00<0KENW00<0000005Q:YP1HBZH00P1HBZH010000000>3ZW03PjY`0h>ZL2
000009@0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0n0>oZa`00>P3_j/L20000
00<0kn[70`0000020:Rdh@030000002W[md0YjoM00D0YjoM00<000000:JYf02VZMP00`2VZMP00`00
0000Y:7B0:BQdP020:BQdPH000000P2?RLT00`000000RHC708V4a`0408V4a`0300000022O/H0PWk6
00<0PWk600<0000007]ia@1kNLD00P1kNLD00`000000LgC507=da@05000000@0Nf:Z00<0000006eG
Y`1]EjL00P1]EjL00`000000F4ZV05Q:YP0205Q:YP030000000h>ZL0>3ZW0080>3ZW0P00002D0>oZ
a`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003L0kn[70`0000020>oZa`<0
00001P2X]>400`000000YjoM0:N_g@040:N_g@030000002VZMP0YZWH0080YZWH1P00000209B@c@03
0000002?RLT0ShW900@0ShW900<0000008V4a`29Q<L00`29Q<L00`000000PWk6089naP03089naP03
0000001kNLD0NgW500<0NgW500<0000007=da@1cM<D00P1cM<D00`000000JW370000000200000003
07]RZP000000KENW00<0KENW00<0000005Q:YP1HBZH00`1HBZH01`000000>3ZW03PjY`0h>ZL00000
000RYP000000T`3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[703d0kn[7000e0>oZ
a`<000000P3_j/L200000080ZKST00<000000:Rdh@2X]>40102X]>400`000000YjoM0:N_g@040:N_
g@D000000P2IU]000`000000U93=09B@c@0409B@c@030000002?RLT0ShW900<0ShW900<0000008V4
a`29Q<L01029Q<L00`000000PWk6089naP02089naP030000001kNLD0NgW500<0NgW500<0000007=d
a@1cM<D00`1cM<D010000000JW3706Y`a`1ZL<L3000000@0KENW00<0000005Q:YP1HBZH00P1HBZH0
1`000000>3ZW03PjY`0h>ZL00000000RYP000000T`3_j/L00`000000kn[70>oZa`0b0>oZa`030000
003_j/L0kn[703`0kn[7000b0>oZa`<000000`3_j/L2000000D0ZKST00<000000:Rdh@2X]>40102X
]>400`000000YjoM0:N_g@030000000309bLd`000000VIK@00D0VIK@00<0000009B@c@2DT<d00`2D
T<d00`000000ShW908n9b@0408n9b@0300000029Q<L0RHC700<0RHC700<00000089naP22O/H00P22
O/H00`000000NgW507]ia@0307]ia@030000001cM<D0LgC500<0LgC500<0000006Y`a`1ZL<L00P1Z
L<L00`000000Gfg9000000020000000306eGY`000000F4ZV00<0F4ZV00<0000003PjY`0h>ZL00P0h
>ZL00`00000002:V0000002B0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0>`3_
j/L00300kn[70P0000040>oZa`80000000<0ZK[U0000002Y^>@01@2Y^>@00`000000Z;CQ0:Rdh@03
0:Rdh@<000001@2LW=<00`000000VIK@09VFd00309VFd0030000002DT<d0U93=00@0U93=00<00000
08n9b@2?RLT00`2?RLT00`000000RHC708V4a`0308V4a`0300000022O/H0PWk600<0PWk600<00000
07]ia@1kNLD00P1kNLD00`000000LgC507=da@0307=da@030000001ZL<L0JW3700<0JW3700@00000
05m]b@1OKLT0Gfg90`00000305Q:YP030000000h>ZL0>3ZW0080>3ZW00@00000000RYP008ZH00000
T03_j/L2000003@0kn[70P00000m0>oZa`00;@3_j/L3000000@0kn[70P0000040:Vji@030000002Y
^>@0ZKST00@0ZKST00<000000:Rdh@2X]>400P0000020:2Se`030000002LW=<0W9cC00<0W9cC00<0
000009VFd02IU]00102IU]000`000000U93=09B@c@0309B@c@030000002?RLT0ShW900@0ShW900<0
000008V4a`29Q<L00`29Q<L00`000000PWk6089naP02089naP030000001kNLD0NgW500<0NgW500<0
000007=da@1cM<D00`1cM<D00`000000JW3706Y`a`0206Y`a`030000001OKLT0Gfg90080Gfg900<0
0000055[cP0000000P0000000`1HBZH0000003PjY`0303PjY`04000000008ZH002:V000008d0kn[7
0P0000000`2Tb?8000000000000e0>oZa`030000003_j/L0kn[703X0kn[7000Z0>oZa`<00000103_
j/L3000000H0ZK[U00<000000:Vhi02Y^>@0102Y^>@3000000@0X:?G00<0000009bLd`2LW=<0102L
W=<00`000000VIK@09VFd00309VFd0030000002DT<d0U93=00@0U93=00<0000008n9b@2?RLT00`2?
RLT00`000000RHC708V4a`0308V4a`0300000022O/H0PWk60080PWk600<0000007]ia@1kNLD00`1k
NLD00`000000LgC507=da@0307=da@030000001ZL<L0JW370080JW3700<0000005m]b@1OKLT00`1O
KLT010000000DF_>055[cP1AJlh2000000@0>3ZW00D00000000RYP008ZH002:V000000290>oZa`<0
00000`2Tb?82000003H0kn[700<000000>oZa`3_j/L0>@3_j/L002P0kn[70P0000030>oZa`@00000
0P2Y^nH00`000000ZK[U0:Vji@050:Vji@030000002Y^>@0ZKST00<000000P2SZ=X00`000000X:?G
0:2Se`030:2Se`030000002LW=<0W9cC00<0W9cC00<0000009VFd02IU]00102IU]000`000000U93=
09B@c@0309B@c@030000002?RLT0ShW900@0ShW900<0000008V4a`29Q<L00`29Q<L00`000000PWk6
089naP02089naP030000001kNLD0NgW50080NgW500<0000007=da@1cM<D00`1cM<D00`000000JW37
06Y`a`0306Y`a`030000001OKLT0Gfg90080Gfg900<00000055[cP1AJlh00`1AJlh200000080>3ZW
00D00000000RYP008ZH002:V000000260>oZa`<000001@2Tb?82000000030:C8lP000000kn[703@0
kn[700<000000>oZa`3_j/L0>@3_j/L002D0kn[70`0000030>oZa`<000001P2Y^nH00`000000ZK[U
0:Vji@040:Vji@<000001@2SZ=X00`000000X:?G0:2Se`030:2Se`030000002LW=<0W9cC00@0W9cC
00<0000009VFd02IU]000`2IU]000`000000U93=09B@c@0209B@cAH000000`1kNLD00`000000LgC5
07=da@0307=da@030000001ZL<L0JW370080JW3700<0000005m]b@1OKLT00P1OKLT00`000000DF_>
055[cP03055[cP0600000011JM<000000000000h>ZL000000`008ZH00`000000kn[70>oZa`210>oZ
a`8000000P2Tbo@00`000000Y<Sb0:C8lP0300000080Y<Sb0P00000f0>oZa`030000003_j/L0kn[7
03P0kn[7000S0>oZa`8000000`3_j/L300000080ZKcW00<000000:VkiP2Y^nH01@2Y^nH00`000000
ZK[U0:Vji@0300000080YJgM00<000000:>XfP2SZ=X0102SZ=X00`000000X:?G0:2Se`030:2Se`03
0000002LW=<0W9cC00<0W9cC00<0000009VFd02IU]000P2IU]0600000080S97C00<0000008N=dP27
SM800`27SM800`000000Ph[B08>:dP0308>:dP030000001mQm80OHOB0080OHOB00<0000007N4d`1g
Q=<03000000306Y`a`030000001OKLT0Gfg90080Gfg900<00000055[cP1AJlh00`1AJlh00`000000
@FWC045Yd`02000000<002:V0P00001o0>oZa`<00000102Tbo@3000000D0Y<Sb0`00000f0>oZa`03
0000003_j/L0kn[703L0kn[7000Q0>oZa`8000000P3_j/L3000000H0ZKcW00<000000:VkiP2Y^nH0
102Y^nH3000000D0YJgM00<000000:>XfP2SZ=X01@2SZ=X00`000000X:?G0:2Se`020:2Se`030000
002LW=<0W9cC0080W9cC1P000003092Ee0030000002<TM<0S97C00<0S97C00<0000008N=dP27SM80
0`27SM800`000000Ph[B08>:dP0308>:dP030000001mQm80OHOB0080OHOB00<0000007N4d`1gQ=<0
0`1gQ=<00`000000LH?E0763e@020763e@030000001ZP]P0JX;H00D000000`1OKLT00`000000DF_>
055[cP03055[cP0300000011JM<0@FWC0080@FWC0P000002000RYP800000N`3_j/L3000000@0Y<_d
0`0000000`2Tbo@000000:C8lP040:C8lP<0000000<0W]Ol0000003_j/L0=03_j/L00`000000kn[7
0>oZa`0g0>oZa`008@3_j/L400000080ZKgW00<000000:Vli`2Y_>L01@2Y_>L00`000000ZK_V0:Vk
iP0300000080Y[7P00<000000:F]g@2U[Md0102U[Md00`000000XjSJ0:>XfP040:>XfP040000002P
XmL0X:?G0:2Se`H000000`2DVMD00`000000T9GD092Ee003092Ee0030000002<TM<0S97C00<0S97C
00<0000008N=dP27SM800`27SM800`000000Ph[B08>:dP0308>:dP030000001mQm80OHOB0080OHOB
00<0000007N4d`1gQ=<00`1gQ=<00`000000LH?E0763e@030763e@030000001ZP]P0JX;H00<0JX;H
100000000`1OKLT00000055[cP04055[cP0600000011JM<0@FWC045Yd`000000:VSI1000001g0>oZ
a`@000000P2Tc_H00`000000Y<_d00000002000000@0Y<_d00<000000:C8lP2Tb?800`00000309kG
o0030000002Neo`0000003D0kn[700<000000>oZa`3_j/L0=P3_j/L00200kn[70P0000060:Vmi`03
0000002Y_>L0ZKcW00@0ZKcW0`0000060:Jah0030000002U[Md0YJgM00@0YJgM00<000000:>XfP2S
Z=X00`2SZ=X4000000<0V9gG00<0000009BIe@2DVMD00`2DVMD00`000000T9GD092Ee004092Ee003
0000002<TM<0S97C00<0S97C00<0000008N=dP27SM800P27SM800`000000Ph[B08>:dP0308>:dP03
0000001mQm80OHOB00<0OHOB00<0000007N4d`1gQ=<00`1gQ=<00`000000LH?E0763e@020763e@03
0000001ZP]P0JX;H00<0JX;H00@0000006>1f`1SPM/0Hh7K1@000002055[cP0300000011JM<0@FWC
0080@FWC00<0000002YXf@0ZJ=T00`00001b0>oZa`@000001P2Tc_H2000000L0Y<_d0`00000709kG
o0030000002Neo`0000003<0kn[70`00000g0>oZa`008@3_j/L00`000000ZKgW0:Vmi`050:Vmi`03
0000002Y_>L0ZKcW00<000000P2W]>800`000000Y[7P0:Jah0040:Jah0030000002U[Md0YJgM00@0
YJgM00<000000:>XfP2SZ=X00`00000209^Qf@030000002HWML0V9gG0080V9gG00<0000009BIe@2D
VMD0102DVMD00`000000T9GD092Ee003092Ee0030000002<TM<0S97C00<0S97C00<0000008N=dP27
SM800`27SM800`000000Ph[B08>:dP0308>:dP030000001mQm80OHOB0080OHOB00<0000007N4d`1g
Q=<00`1gQ=<00`000000LH?E0763e@030763e@030000001ZP]P0JX;H00<0JX;H00<0000006>1f`1S
PM/00P1SPM/00`000000FX;O05Z2g`05000000<0@FWC00@0000002YXf@0ZJ=T0:VSI0P00001_0>oZ
a`8000000P2Sd_P00`000000Y<kf0:C>mP020:C>mP<000000P2Tc_H00`000000Y<_d0:C;m0040000
0080V]_m00<0000009kGo02Neo`01@2Neo`010000000W]Ol00000000000d0>oZa`030000003_j/L0
kn[703D0kn[7000P0>oZa`030000003_j/L0000000L0ZKgW0P0000060:NdhP030000002V/N00Y[7P
00@0Y[7P00<000000:F]g@2U[Md00P2U[Md4000000D0Vj7I00<0000009RMe`2HWML00`2HWML00`00
0000U9WE09BIe@0309BIe@030000002@UM@0T9GD00@0T9GD00<0000008bAd`2<TM<00`2<TM<00`00
0000QhgB08N=dP0208N=dP0300000023R]80Ph[B00<0Ph[B00<0000007f7dP1mQm800`1mQm800`00
0000MhCC07N4d`0307N4d`030000001aPmD0LH?E0080LH?E00<0000006Z2f01ZP]P00`1ZP]P00`00
0000Hh7K06>1f`0206>1f`030000001JP]l0FX;O00@0FX;O1@00000402YXf@<00000JP3_j/L30000
00D0Xm;h100000050:C>mP<000001`2Jfod2000000<0W]Ol10000002097Jo`030000003_j/L0kn[7
0380kn[700<000000>oZa`3_j/L0=03_j/L001P0kn[70`0000050>oZa`040000003_j/L0kn[70000
00@0ZKgW0P0000000`2X]n@000000:NdhP050:NdhP030000002V/N00Y[7P00@0Y[7P1@00000309jU
f`030000002KXMT0Vj7I00@0Vj7I00<0000009RMe`2HWML00P2HWML00`000000U9WE09BIe@0409BI
e@030000002@UM@0T9GD00<0T9GD00<0000008bAd`2<TM<00`2<TM<00`000000QhgB08N=dP0308N=
dP0300000023R]80Ph[B00<0Ph[B00<0000007f7dP1mQm800P1mQm800`000000MhCC07N4d`0307N4
d`030000001aPmD0LH?E00<0LH?E00<0000006Z2f01ZP]P00`1ZP]P00`000000Hh7K06>1f`0206>1
f`030000001JP]l0FX;O00<0FX;O00@000000523h`1@Pn<0D8?S0`00000202YXf@030000000>I]/0
000000<00000I03_j/L3000000H0Xm;h0`0000060:C>mP8000000P2Dg_h00`000000V]_m09[Ko@06
09[Ko@@00000102Af_l010000000TM[o097Jo`00000d0>oZa`030000003_j/L0kn[703<0kn[7000H
0>oZa`030000003_j/L0000000D0kn[70P0000020>oZa`040000002Y_NL00000000000@0Z;OT00<0
00000:NdhP2W]>80102W]>800`000000Y[7P0:Jah00300000080XJWM00<0000009jUf`2NYM/00`2N
YM/00`000000Vj7I09^Qf@0409^Qf@030000002HWML0V9gG00<0V9gG00<0000009BIe@2DVMD00`2D
VMD00`000000T9GD092Ee002092Ee28000000P1aPmD00`000000JX;H06Z2f00306Z2f0030000001S
PM/0Hh7K00<0Hh7K00<0000005Z2g`1JP]l00`1JP]l00`000000D8?S0523h`020523h`D0000000@0
3VKK0000002g;`00]bl00P00001P0>oZa`8000000P2Pf?/010000000Xm;h0:?Bn02Sd_P3000000<0
Xm;h00<000000:C>mP2Tc_H00`00000509CNoP040000002Jfod0V]_m09[Ko@@000000P2;fol00`00
0000TM[o097Jo`04097Jo`040000002Af_l00000000003<0kn[700<000000>oZa`3_j/L01P3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000P0>oZa`00603_j/L00`000000kn[700000005
0>oZa`030000003_j/L0kn[70080kn[700<000000:Rgi02X]n@01@2X]n@00`000000YkCR0:NdhP03
0:NdhP<000001@2QZMd00`000000WZGK09jUf`0409jUf`030000002KXMT0Vj7I00@0Vj7I00<00000
09RMe`2HWML00P2HWML00`000000U9WE09BIe@0209BIe@H000000`2=V=T00`000000RIGI08VEf@02
08VEf@0300000025TmT0QI?I00<0QI?I00<00000086AfP21TMX00`21TMX00`000000O8oK07b?f`03
07b?f`030000001hS]`0N8kL00<0N8kL00<0000007>>gP0000002`00000206>1f`030000001JP]l0
FX;O00@0FX;O00<000000523h`1@Pn<00P1@Pn<00`000000AXGW04J5i`03000000@0]bl00P00001L
0>oZa`8000001@2Pf?/3000000H0Xm;h0`00000809CNoP@000001`2;fol200000080TM[o10000002
08[Ho`800000<P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[700<00000
0>oZa`000000803_j/L001P0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`030>oZ
a`030000002X]n@0Z;OT00D0Z;OT00<000000:NdhP2W]>800P0000020:>]gP030000002QZMd0XJWM
00@0XJWM00<0000009jUf`2NYM/0102NYM/00`000000Vj7I09^Qf@0309^Qf@040000002HWML0V9gG
09RMe`H000000`2@V]T00`000000SISI08fHf@0308fHf@0300000029UMT0RIGI00<0RIGI00<00000
08FCf@25TmT00P25TmT00`000000PI7J086AfP03086AfP030000001lSm/0O8oK00<0O8oK00<00000
07R>g01hS]`00`1hS]`00`000000LhkN07>>gP0307>>gP030000001^S^40KXkQ00<0KXkQ00<00000
06R>i00000001P00000205Z2g`030000001@Pn<0D8?S0080D8?S00<0000004J5i`16QNL00P16QNL2
000000D0]bl00`00001F0>oZa`<00000102Pf?/3000000030:3Hn`000000Xm;h0080Xm;h10000002
08[Po@8000000`2Dg_h400000080Pm_n0P00000608_Ko`D000000`2:f?l00`000000R]So08[Ho`02
08[Ho`800000<@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[70`00000P
0>oZa`00603_j/L3000000D0kn[700<000000>oZa`3_j/L0103_j/L00`000000Z;OT0:Rgi0040:Rg
i0<00000102S[Mh00`000000XJWM0:6Yg@050:6Yg@030000002NYM/0WZGK00<0WZGK00<0000009^Q
f@2KXMT00P2KXMT5000000<0TigJ00<00000092Jf@2@V]T00`2@V]T00`000000SISI08fHf@0408fH
f@0300000029UMT0RIGI0080RIGI00<0000008FCf@25TmT00`25TmT00`000000PI7J086AfP03086A
fP030000001lSm/0O8oK00<0O8oK00<0000007R>g01hS]`00`1hS]`00`000000LhkN07>>gP0207>>
gP030000001^S^40KXkQ00<0KXkQ00<0000006R>i01XS^@00`1XS^@00`000000HhoW06>?i`060000
0080D8?S00<0000004J5i`16QNL00P16QNL200000080]bl00P0000030;4b40<00000C`3_j/L40000
0080Vmom00<000000:3Hn`0000000P0000040:3Hn`@00000202:h?d3000000P0Pm_n1P00000408CG
o`8000000`2:f?l400000080QmCo00<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L0803_j/L001l0kn[70P0000070>oZa`03
0000002X]n@0Z;OT00<000000P2T/>000`000000XjgN0:>]gP030:>]gP030000002QZMd0XJWM00@0
XJWM00<0000009jUf`2NYM/00P2NYM/600000080Uj3K00<0000009>MfP2CWMX00`2CWMX00`000000
T9[I092Jf@04092Jf@030000002=V=T0SISI00<0SISI00<0000008VEf@29UMT00`29UMT00`000000
QI?I08FCf@0308FCf@0300000021TMX0PI7J00<0PI7J00<0000007b?f`1lSm/00`1lSm/00`000000
N8kL07R>g00307R>g0030000001cS]h0LhkN0080LhkN00<0000006j>h@1^S^400`1^S^400`000000
J8kT06R>i00206R>i0030000001SSnL0HhoW00@0HhoW00<0000005fAjP0000001@00000204J5i`<0
0000202a<Q03000004P0kn[71000000509_Oo@@000000P2Pf?/400000080O=oh0P00000408[Po@@0
00000P1if_/2000000<0Pm_n1000000207gFoP0300000024eol0Q=Oo00H0Q=Oo100000000`27e?l0
000008ODo`0408ODo`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L00`3_j/L3000000P0
kn[70P00000P0>oZa`007`3_j/L00`000000kn[70>oZa`070>oZa`8000001P2T/>000`000000XjgN
0:>]gP030:>]gP030000002QZMd0XJWM00<0XJWM1@00000309VSg0030000002GX=/0Uj3K00<0Uj3K
00<0000009>MfP2CWMX00`2CWMX00`000000T9[I092Jf@04092Jf@030000002=V=T0SISI00<0SISI
00<0000008VEf@29UMT00P29UMT00`000000QI?I08FCf@0308FCf@0300000021TMX0PI7J00<0PI7J
00<0000007b?f`1lSm/00`1lSm/00`000000N8kL07R>g00307R>g0030000001cS]h0LhkN00<0LhkN
00<0000006j>h@1^S^400`1^S^400`000000J8kT06R>i00206R>i0030000001SSnL0HhoW00@0HhoW
00<0000005fAjP1MTNX00P1MTNX00`000000Ei?]00000004000000P0/C8@00<0000009dZ:@2M:RT0
0P0000140>oZa`8000000P2AiO/00`000000Vmom09_Oo@0209_Oo@8000000`2Kgod3000000H0O=oh
1P00000707WJn`@000001`1me_h010000000Q=Oo08CGo`24eol400000080Pm?o00@0000008ODo`27
e?l000001@27e?l2000002d0kn[70P0000000`3_j/L000000>oZa`0`0>oZa`007`3_j/L00`000000
kn[70>oZa`080>oZa`030000002T/>00Y;3P00@0Y;3P00<000000:>]gP2S[Mh00`2S[Mh00`000000
XJWM0:6Yg@0300000080W:KM00<0000009VSg02IXm`00`2IXm`00`000000Uj3K09NPf`0309NPf`03
0000002CWMX0TigJ00@0TigJ00<00000092Jf@2@V]T00`2@V]T00`000000SISI08fHf@0308fHf@04
00000029UMT0RIGI08VEfAd000000P1cS]h00`000000KXkQ06j>h@0306j>h@030000001XS^@0J8kT
00<0J8kT00<0000006>?i`1SSnL00`1SSnL00`000000GI7Z05fAjP0305fAjP030000001GTnd0Ei?]
0080Ei?]0P0000070;4b40030000002M:RT0WBXY0080WBXY1000000n0>oZa`8000001@2AiO/40000
000309_Oo@0000000000008000000`1XfNd6000000@0K=Og0P00000307WJn`@000000P1fe?d20000
00D0OMKn1P00000708?Co`0300000027e?l0QmCo00D000000P27dOl00`000000kn[70>oZa`0]0>oZ
a`030000003_j/L0kn[702l0kn[7000O0>oZa`030000003_j/L0kn[700T0kn[700<000000:B`h02T
/>00102T/>0010000000XjgN0:>]gP2S[Mh4000000D0W:KM00<0000009VSg02IXm`0102IXm`00`00
0000Uj3K09NPf`0309NPf`030000002CWMX0TigJ00<0TigJ00<00000092Jf@2@V]T00P2@V]T;0000
00<0QiWN00<0000008BHgP24V=h00`24V=h00`000000P9OO082Gg`03082Gg`030000001mU^40OIKQ
00<0OIKQ00<0000007VFhP1iU^800`1iU^800`000000MIKT0000000;00000080J8kT00<0000006>?
i`1SSnL0101SSnL00`000000GI7Z05fAjP0205fAjP030000001GTnd0Ei?]00<0Ei?]0`0000040;4b
40030000002M:RT0WBXY00D0WBXY2@00000d0>oZa`<000001@2AiO/7000000<0J=W]1000000205kA
l@8000001@1/eoL6000000P0M]Cm1@00000407kBo`8000001@23dol7000000H0Qm7o00<000000>oZ
a`3_j/L0;@3_j/L00`000000kn[70>oZa`0^0>oZa`007`3_j/L2000000X0kn[700<000000:B`h02T
/>00102T/>04000000<0WZWN00<0000009bVg@2LY]d0102LY]d00`000000VJ?L09VSg00409VSg003
0000002GX=/0Uj3K0080Uj3K00<0000009>MfP2CWMX00P2CWMX6000000<0SYgM00<0000008^Kg@2;
Vmd00`2;Vmd00`000000QiWN08NIgP0208NIgP0300000024V=h0Q9SN00<0Q9SN00<00000082Gg`20
Uml00`20Uml00`000000OIKQ07fFh@0307fFh@030000001iU^80NIKR00<0NIKR00<0000007FFi01e
U^@00`1eU^@00`000000LIKV076FiP03076FiP030000001^UnP0000000`000000P1MTNX00`000000
Ei?]05NCk@0205NCk@040000001@U_00D9K`00000080/C8@00<0000009dZ:@2M:RT01P2M:RT00`00
0000RQh`08XN<00400000080C`001`00000[0>oZa`8000000P1ihnd200000003097Un`0000000000
00@000000P1?c=/5000000H0G]7a1`00000406kBo0800000101fe?d400000080N=7o00<0000007kB
o`1nd_l01P1nd_l5000000@0Pm3o00<0000008OAo`0000001P27dOl2000002l0kn[700<000000>oZ
a`3_j/L0;@3_j/L001h0kn[70P00000<0>oZa`030000002T/>00Y;3P00<000000P2P[=l00`000000
WZWN09jYgP0309jYgP030000002LY]d0W:KM00@0W:KM00<0000009VSg02IXm`00`2IXm`010000000
Uj3K09NPf`2GX=/6000000<0TIoM00<0000008jMg@2>WMd00`2>WMd00`000000Ri_M08^Kg@0308^K
g@0300000027VMh0QiWN00<0QiWN00<0000008BHgP24V=h00`24V=h00`000000P9OO082Gg`03082G
g`030000001mU^40OIKQ00<0OIKQ00<0000007VFhP1iU^800`1iU^800`000000MIKT07FFi00307FF
i0030000001aU^H0LIKV0080LIKV00<0000006jGj01^UnP00`1^UnP00`000000JIS[06VHj`0406VH
j`030000001VV^d0000000D000000P1GTnd01P000000D9K`052Fl0000000/C8@000000P0WBXY00<0
000008XN<02:7S00102:7S04000000D0C`001`00000Q0>oZa`<000000`1ihnd<000000<0Cl[Z2000
000406G?nP8000001@1^d_`6000000L0N=7o00@0000007kBo`1nd_l0O];o1000000207o?o`030000
0023d?l0Pm3o00D0Pm3o0`0000000`27dOl000000000000200000080Qlko00<000000>oZa`3_j/L0
;03_j/L00`000000kn[70>oZa`0]0>oZa`007P3_j/L00`000000kn[70>oZa`0<0>oZa`8000001@2P
[=l00`000000WZWN09jYgP0409jYgP030000002LY]d0W:KM00<0W:KM00<0000009VSg02IXm`00P2I
Xm`5000000<0Tj7N00<00000096Og@2AWmd00`2AWmd00`000000SYgM08jMg@0408jMg@030000002;
Vmd0Ri_M00<0Ri_M00<0000008NIgP27VMh00P27VMh00`000000Q9SN08BHgP0408BHgP0300000020
Uml0P9OO00<0P9OO00<0000007fFh@1mU^400`1mU^400`000000NIKR07VFhP0307VFhP030000001e
U^@0MIKT0080MIKT00<00000076FiP1aU^H00`1aU^H00`000000KYOX06jGj00306jGj0030000001Y
V>/0JIS[00@0JIS[00<0000006JJk@1VV^d00P1VV^d00`000000HYc`00000006000000P0WBXY00<0
000008XN<02:7S001@2:7S000`000000NQ0]07X@;@04000000<0C`000P00000404T000L000005`3_
j/L=000000@0@<7R1`00000405g;n08000001@1UcoX8000000@0Llon0P00000507SAo`H000001`1o
col00`000000Pm3o08?@o`0308?@o`D000001`27c_l2000002d0kn[700<000000>oZa`3_j/L0;03_
j/L001h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000X:cO0:2/g`040:2/g`030000002NZMh0
WZWN00@0WZWN00@0000009bVg@2LY]d0W:KM1P00000309JSgP030000002CXMh0Tj7N0080Tj7N00<0
0000096Og@2AWmd0102AWmd00`000000SYgM08jMg@0408jMg@030000002;Vmd0Ri_M00<0Ri_M00<0
000008NIgP27VMh00P27VMh00`000000Q9SN08BHgP0308BHgP0300000020Uml0P9OO00<0P9OO00<0
000007fFh@1mU^400`1mU^400`000000NIKR07VFhP0307VFhP030000001eU^@0MIKT00<0MIKT00<0
0000076FiP1aU^H00`1aU^H00`000000KYOX06jGj00206jGj0030000001YV>/0JIS[00@0JIS[00<0
000006JJk@1VV^d00`1VV^d00`000000HYc`06:Ll00206:Ll0040000001NW_80GYkb000000H0WBXY
00<0000008XN<02:7S001P2:7S000`000000NQ0]07X@;@0407X@;@D000001@190002000000@0?P00
:000000405C6m@8000001@1MboP7000000@0KLcn0P00000507??oPP00000101kc_l2000000D0Oloo
2000000408C=o`8000001`27c_l2000002d0kn[700<000000>oZa`3_j/L0:`3_j/L001h0kn[70P00
000?0>oZa`030000002P[=l0X:cO00@0X:cO00<0000009jYgP2NZMh00`2NZMh4000000<0VJKN00<0
000009JSgP2FXmh00`2FXmh00`000000Tj7N09>QgP0309>QgP030000002AWmd0TIoM00@0TIoM00<0
000008jMg@2>WMd00`2>WMd00`000000Ri_M08^Kg@0308^Kg@0300000027VMh0QiWN0080QiWN00<0
000008BHgP24V=h00P24V=hM00000080LIKV00<0000006jGj01^UnP00`1^UnP00`000000JIS[06VH
j`0406VHj`030000001VV^d0IY[]0080IY[]00<0000006:Ll01RW?000`1RW?0010000000GYkb05jN
lP00000509dZ:@030000002:7S00RQh`00D0RQh`00<0000007X@;@1j42d01@1j42d00`000000J@0R
06T08P0206T08Ph000001@0`000C00000080AKcb0P00000504c1l`l00000101XbOd2000000D0KLcn
1`00000407S<o`030000001kc_l0Nlko00H0Nlko1P000004087<o`0300000024cOl0Q<go00H0Q<go
00@0000008O>o`27c_l0Qlko1000000208S<oP030000003_j/L0kn[702T0kn[70P00000]0>oZa`00
7P3_j/L00`000000kn[70>oZa`0>0>oZa`030000002P[=l0X:cO00@0X:cO00<0000009jYgP2NZMh0
0`00000209^Xg`030000002IY]h0VJKN0080VJKN00<0000009JSgP2FXmh0102FXmh00`000000Tj7N
09>QgP0309>QgP030000002AWmd0TIoM00<0TIoM00<0000008jMg@2>WMd00P2>WMdA000000<0Q9cR
00<00000086Kh`21Vn<00`21Vn<00`000000OY_T07jKi00307jKi0030000001kVnH0Ni_V00<0Ni_V
00<0000007RKi`1hVnL00`1hVnL00`000000MIcY0000000B00000080IY[]00<0000006:Ll01RW?00
0`1RW?000`000000GYkb05jNlP0200000080WBXY00<0000008XN<02:7S001P2:7S000`000000NQ0]
07X@;@0507X@;@030000001Y0280J@0R00@0J@0R00<0000005L03`1G00l0101G00l00`000000?P00
03h0000203h000L000000P0J000H000000@0G/?l0P00000606?6o@8000001@1XbOd7000000@0Ll[o
00<0000007S<o`1hc?l01@1hc?l200000080Nlko1000000207k;o`0300000021c?l0PLco00H0PLco
00<0000008C=o`24cOl00`24cOl6000000L0R<cn00<000000>oZa`3_j/L0:P3_j/L00`000000kn[7
0>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0?0>oZa`030000002P[=l0X:cO0080X:cO1000
000509^Xg`030000002IY]h0VJKN00<0VJKN00<0000009JSgP2FXmh0102FXmh00`000000Tj7N09>Q
gP0209>QgP030000002AWmd0TIoM0080TIoM1P00000308bOh0030000002:W^40RYkQ00<0RYkQ00<0
000008NMh@27WN400P27WN400`000000Q9cR08BLhP0308BLhP0300000021Vn<0PI_S00<0PI_S00<0
000007jKi01nVn@00`1nVn@00`000000Ni_V07^KiP0307^KiP030000001hVnL0N9_W00<0N9_W00<0
000007FLj@1eW>T00`1eW>T00`000000LYg[07:Mj`0307:Mj`030000001_W^d0Kik]00@0Kik]00<0
000006bOk`0000003@0000000`2M:RT0000008XN<00608XN<0030000001j42d0NQ0]00D0NQ0]00<0
000006T08P1Y02801@1Y02800`000000E`0?05L03`0405L03`030000000n0000?P0000@0?P0000<0
000001X0000J00000P0J0004000000D0DkSk0P00000505Jln`8000001@1J_o/2000000D0G/?l3`00
00040738o`030000001cb_l0Ll[o00D0Ll[o0P00000407S<o`D000001`1nbol2000000@0PLco2000
000408K;oP0300000028c?h0R<cn00H0R<cn0P00000[0>oZa`030000003_j/L0kn[702X0kn[7000N
0>oZa`030000003_j/L0kn[70100kn[71000000309fZh0030000002KZ=l0VjSO00@0VjSO00<00000
09VVgP2IY]h00`2IY]h00`000000UZ?N09JSgP0309JSgP040000002CXMh0Tj7N09>QgPH000000`2?
XN000`000000S9oP08bOh00308bOh0030000002:W^40RYkQ00<0RYkQ00<0000008NMh@27WN400`27
WN400`000000Q9cR08BLhP0308BLhP0300000021Vn<0PI_S00<0PI_S00<0000007jKi01nVn@00`1n
Vn@00`000000Ni_V07^KiP0307^KiP030000001hVnL0N9_W00<0N9_W00<0000007FLj@1eW>T00`1e
W>T00`000000LYg[07:Mj`0307:Mj`030000001_W^d0Kik]00<0Kik]00<0000006bOk`1/Wnl00`1/
Wnl00`000000JJ7a06VQl@0306VQl@030000001WY?<0IjCc00<000001`2:7S000`000000NQ0]07X@
;@0507X@;@030000001Y0280J@0R00@0J@0R00<0000005L03`1G00l0101G00l00`000000?P0003h0
000403h000040000000J00006P0001X000<000000P1B]O/20000000505>hn`00000000000000001C
^?/00P00000405Jln`h00000101Y`oh00`000000K<Gn06c5oP0406c5oP8000001`1`b?l00`000000
Ll[o07?:o`0307?:o`L00000101kbOl2000000D0O/_o1`00000408?:oP0300000026boh0Q/_n00H0
Q/_n00@0000008S<oP28c?h0R<cn1000000208W:o@030000003_j/L0kn[702T0kn[700<000000>oZ
a`3_j/L0:@3_j/L001d0kn[700<000000>oZa`0000004P3_j/L00`000000WJ[P09fZh00409fZh003
0000002KZ=l0VjSO00@0VjSO00<0000009VVgP2IY]h00P2IY]h00`000000UZ?N09JSgP0209JSgPD0
00000`2BX^000`000000Sj7P08nQh00308nQh0030000002<Wn00S9oP00@0S9oP00<0000008ZNh@2:
W^400`2:W^400`000000QigQ08NMh@0208NMh@0300000024W>80Q9cR00@0Q9cR00<00000086Kh`21
Vn<00`21Vn<00`000000OY_T07jKi00307jKi0030000001kVnH0Ni_V00<0Ni_V00<0000007RKi`1h
VnL00`1hVnL00`000000MIcY07FLj@0207FLj@030000001bWN/0LYg[00<0LYg[00<0000006nNk@1_
W^d0101_W^d00`000000K9o_06bOk`0306bOk`030000001YXO40JJ7a00<0JJ7a00<0000006NTl`1W
Y?<00P1WY?<2000000@0RQh`00<0000007X@;@1j42d01@1j42d00`000000J@0R06T08P0406T08P03
0000001G00l0E`0?00@0E`0?00<0000003h0000n0000100n000G000000@0I;gm00<0000006K0oP1V
`?h0101V`?h00`000000JL?n06W3oP0506W3oP800000101/aOh?000000@0NLSo0P00000407_9o`P0
00001021bOh00`000000Pl[n08?:oP0508?:oP8000001026boh6000000H0RL[m00<000000>oZa`3_
j/L0:P3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L2000001@0kn[700<0000009fZh02MZ^00
0`2MZ^000`000000VjSO09^Xg`0409^Xg`040000002IY]h0VJKN09VVgPH000000`2DY>000`000000
TZ;P09:Rh00309:Rh0030000002?XN00Sj7P00<0Sj7P00<0000008bOh02<Wn00102<Wn000`000000
RYkQ08ZNh@0308ZNh@0300000027WN40QigQ0080QigQ00<0000008BLhP24W>800`24W>800`000000
PI_S086Kh`03086Kh`030000001nVn@0OY_T00<0OY_T00<0000007^KiP1kVnH00`1kVnH00`000000
N9_W07RKi`0307RKi`030000001eW>T0MIcY00<0MIcY00<0000007:Mj`1bWN/00`1bWN/00`000000
Kik]06nNk@0306nNk@030000001/Wnl0K9o_00@0K9o_00<0000006VQl@1YXO400`1YXO400`000000
IjCc06NTl`0306NTl`8000000P2:7S000`000000NQ0]07X@;@0507X@;@030000001Y0280J@0R00<0
J@0R00<0000005L03`1G00l01@1G00l00`000000?P0003h00005000000D0H;Cl10000003066go003
0000001R^_d0H[[m00@0H[[m00<0000006Bmo@1T_Od01@1T_Od00`000000I/3n06K0oP0406K0oP03
0000001Y`oh0JL?n00<0JL?n1`00000407?4oP030000001fa_l0M/Ko00@0M/Ko0P00000507W8o`L0
0000101oaoh00`000000PLWn0879oP060879oP0300000023b_h0Pl[n00<0Pl[n1`00000308O9o@80
00002029b_d00`000000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`030000
003_j/L0kn[701<0kn[700<0000009fZh02MZ^00102MZ^000`000000VjSO09^Xg`0209^Xg`D00000
0`2FY^000`000000U:CP09BTh00409BTh0030000002BX^00TZ;P0080TZ;P00<0000008nQh02?XN00
102?XN000`000000S9oP08bOh00308bOh0030000002:W^40RYkQ00<0RYkQ00@0000008NMh@27WN40
QigQ@`00000206NTl`@000001P1j42d00`000000J@0R06T08P0406T08P040000001G00l0E`0?05L0
3`L00000101P/O/200000080H;Cl10000006066go0030000001R^_d0H[[m00@0H[[m00<0000006Bm
o@1T_Od00P1T_Od?000000@0LL;n00<0000007?4oP1ca?h01@1ca?h00`000000M/Ko07K6o`0307K6
o`L00000101la_h00`000000OlOn07o7oP0507o7oP8000001021bOh8000000@0QLSm00<0000008O9
o@27bOd01027bOd2000000D0RL[m1000000[0>oZa`030000003_j/L0kn[702L0kn[7000?0>oZa`<0
00000P3_j/L3000000H0kn[700<000000>oZa`3_j/L0503_j/L00`000000WJ[P09fZh00209fZh0H0
00000`2IZ>400`000000UZKP09JVh00309JVh0030000002DY>00U:CP00<0U:CP00<0000009:Rh02B
X^000`2BX^000`000000Sj7P08nQh00308nQh0030000002<Wn00S9oP0080S9oP2`00000308NPi003
00000024WnD0Q9oU00<0Q9oU00<0000008:OiP22WnH00`22WnH00`000000OioW07nOi`0307nOi`03
0000001mWnP0OIoX00<0OIoX00<0000007ZPjP1jX>X00`1jX>X00`000000N:3[07RPj`0307RPj`03
0000001fXNd0MZ7]00<0MZ7]00<0000007>Rk`1cX^l00`1cX^l00`000000LJC`076Tl004076Tl003
0000001`YO80L:Gb00<0L:Gb00<0000006jWm01^Yo@02P00000207X@;@030000001Y0280J@0R02d0
0000101]_Od00`000000Kkon06nooP0406nooP030000001a`_h0LL;n00H0LL;n00<0000007?4oP1c
a?h00P1ca?h8000000@0N/Cn00<0000007c6oP1la_h01@1la_h00`000000OlOn07o7oP0307o7oPL0
00001023aod00`000000QLSm08G8o@0608G8o@0300000027bOd0QlWm0080QlWm2000000408[8o003
0000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L09P3_j/L000l0kn[70P0000050>oZa`030000
003_j/L0kn[700@0kn[700<000000>oZa`3_j/L05@3_j/L4000000<0Vj[Q00<0000009VXh@2IZ>40
102IZ>400`000000UZKP09JVh00209JVh0030000002DY>00U:CP00@0U:CP00@0000009:Rh02BX^00
TZ;P3000000308bRh`0300000029XN<0RJ7S00<0RJ7S00<0000008NPi027X>@00P27X>@00`000000
Q9oU08BOi@0408BOi@0300000022WnH0PYoV00<0PYoV00<0000007nOi`1oWnL00`1oWnL00`000000
OIoX07fOj00307fOj0030000001jX>X0NZ3Z00<0NZ3Z00<0000007RPj`1hX>/00`1hX>/00`000000
MZ7]07JQk@0307JQk@030000001cX^l0Lj;_00<0Lj;_00<00000076Tl01aY?00101aY?000`000000
L:Gb072UlP03072UlP030000001^Yo@0KZOd00<0KZOd00<0000006fYm@1]ZOD00`1]ZOD500000080
Jjcg00<0000006Z^n01Z[_P00`1Z[_P00`000000J[3i06Z`n@0406Z`n@030000001Z/oX000000080
00000P1Z/oX00`000000J[Gk06Zen`0306Zen`030000001[^?`0JkSl00@0JkSl00<0000006bjo@1/
^_d0101/^_d00`000000KKgm06fmo@0506fmo@8000001@1__oh2000000@0LL;n1`00000407S2oP03
0000001ja?h0N/Cn00H0N/Cn00<0000007c6oP1la_h00P1la_h8000000@0PLKm00<0000008?7o@23
aod01@23aod00`000000QLSm08G8o@0308G8o@L000000P28b?d00`000000R<Sm0000000808[8o003
0000003_j/L0kn[702L0kn[70P00000X0>oZa`004@3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[700<0kn[70`00000G0>oZa`030000002KZ^40Vj[Q00@0Vj[Q00<0000009VXh@2IZ>40
0`2IZ>400`000000UZKP09JVh00309JVh0030000002DY>00U:CP0080U:CP1@000003092ThP030000
002>Xn<0SZ?S00<0SZ?S00<0000008bRh`2<X^<0102<X^<00`000000RJ7S08VQh`0208VQh`030000
0027X>@0Qj3T00<0Qj3T00<0000008BOi@24WnD00`24WnD00`000000PYoV08:OiP0308:OiP030000
001oWnL0OioW00<0OioW00<0000007fOj01mWnP00`1mWnP00`000000NZ3Z07ZPjP0307ZPjP030000
001hX>/0N:3[00<0N:3[00<0000007JQk@1fXNd00`1fXNd00`000000Lj;_07>Rk`0307>Rk`030000
001aY?00LJC`00@0LJC`00<00000072UlP1`YO800`1`YO800`000000KZOd06jWm00306jWm0030000
001]ZOD0KJWe00@0KJWe00<0000006^/m`1[[?L00`1[[?L00`000000JZkh06Z^n00406Z^n0030000
001Z/?T0J[3i0080J[3i0`00000606ZcnP030000001Z]O/0J[Gk00<0J[Gk0P00000506^ho0800000
1@1/^_d2000000@0KKgm3P00000407K1o@030000001h`_h0N<;n00D0N<;n0P00000407[4oPL00000
101oa?d00`000000PLKm0876o@050876o@0300000023aod0PlOm00D0PlOm1P00000408O7o@030000
0028b?d0R<Sm00<0R<Sm00@0000008S8o@0000000000102:b?`4000002X0kn[700<000000>oZa`3_
j/L09@3_j/L00140kn[700<000000>oZa`3_j/L00P0000060>oZa`030000003_j/L0kn[701P0kn[7
00<0000009^Zh@2KZ^400`2KZ^400`000000VJSQ09VXh@0409VXh@040000002FY^00UZKP09JVh0H0
00000`2CYN800`000000T:CR092ThP02092ThP030000002>Xn<0SZ?S00@0SZ?S00<0000008bRh`2<
X^<00`2<X^<00`000000RJ7S08VQh`0308VQh`0300000027X>@0Qj3T00<0Qj3T00<0000008BOi@24
WnD00`24WnD00`000000PYoV08:OiP0308:OiP030000001oWnL0OioW00<0OioW00<0000007fOj01m
WnP00`1mWnP00`000000NZ3Z07ZPjP0307ZPjP030000001hX>/0N:3[00<0N:3[00<0000007JQk@1f
XNd00`1fXNd00`000000Lj;_07>Rk`0307>Rk`030000001aY?00LJC`00@0LJC`00<00000072UlP1`
YO800`1`YO800`000000KZOd06jWm00306jWm0030000001]ZOD0KJWe00@0KJWe00<0000006^/m`1[
[?L00`1[[?L00`000000JZkh06Z^n00406Z^n0@000000`1Z/?T00`000000J[?j06ZcnP0206ZcnQ/0
0000101c_?d00`000000MKkm07Fno@0407Fno@030000001f`Od0M/7m00D0M/7m0P00000407S2oPL0
0000101n`od00`000000OlCm07o4o@0507o4o@0300000021a_d0PLKm00D0PLKm00<0000008?7o@23
aod01000000208G6o@0300000027aod0QlOm00D0QlOm00<0000008S8o@28b?d01028b?d00`000000
R<Sm00000004000000@0RlOl00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`0T0>oZa`00
3`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[701P0kn[700<0000009^Zh@2KZ^40
102KZ^400`000000VJSQ09VXh@0209VXh@D000000`2EYn800`000000TjGR09>UhP0409>UhP030000
002@Y>80T:CR0080T:CR00<0000008jSh`2>Xn<00`2>Xn<00`000000S:;S08bRh`0408bRh`030000
0029XN<0RJ7S0080RJ7S00<0000008NPi027X>@00`27X>@00`000000Q9oU08BOi@0208BOiEh00000
0`1`]?X00`000000LKKk076fn`04076fn`030000001a^?/0LKSk00@0LKSk00<0000007:jo01b^_`0
101b^_`00`000000Lkcm07>lo@0507>lo@8000001@1e__d2000000@0M/7m1`00000407c1o@030000
001n`od0O/?m00D0O/?m00<0000007o4o@1oa?d01@1oa?d00`000000PLKm0876o@020876o@D00000
1`25a_d00`000000QlOm08O7o@0508O7o@0400000028b?d0R<Sm08S8o@@000000P2:a_`00`000000
RlOl08_7o00508_7o0030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0903_j/L001`0kn[7
00<000000>oZa`3_j/L06@3_j/L00`000000Vj[Q09^Zh@0209^Zh@H000000`2GZ>800`000000UJOR
09FWhP0309FWhP030000002CYN80TjGR00<0TjGR00<00000092ThP2@Y>800`2@Y>800`000000SZ?S
08jSh`0308jSh`030000002<X^<0S:;S0080S:;S4@00000308FSi`0300000023X^P0Pj;X00<0Pj;X
00<00000086Sj@21XnT00`21XnT00`000000Oj?Z07nSjP0307nSjP030000001mXn`0OJ?/00<0OJ?/
00<0000007^Tk@1kY>d00`1kY>d00`000000NJG^07VUkP0307VUkP030000001gY_00MjK`00<0MjK`
00<0000007JWl@1fYo40101fYo400`000000M:Sb07BXlP0307BXlP030000001cZ_@0Lj[d00<0Lj[d
00<0000007:/m@1b[?D0101b[?D00`000000LJkg076^m`03076^m`<00000101a/?P00`000000L;;i
072bn@04072bn@030000001`]?X0L;Cj00@0L;Cj00<00000076fn`1a]_/0101a]_/00`000000LKSk
076hn`04076hn`8000001@1b^_`2000000@0Lkcm3P00000407_0o@030000001l`Od0O<7m00D0O<7m
00<0000007k3o@1n`od01@1n`od00`000000OlCm07o4o@0207o4o@L000001024a?d00`000000QLKm
08G6o@0608G6o@0300000027aod0QlOm0080QlOm1P00000308[6o0040000002:a_`0R/Kl000000L0
RlOl0P00000Y0>oZa`030000003_j/L0kn[702<0kn[7000L0>oZa`8000006`3_j/L4000000<0VJ[R
00<0000009NXhP2GZ>800`2GZ>800`000000UJOR09FWhP0309FWhP030000002CYN80TjGR00@0TjGR
00<00000092ThP2@Y>800P2@Y>800`000000SZ?S08jSh`0208jSh`H000000`2<Y>D00`000000RJ?U
08VSi@0208VSi@0300000027XnH0Qj?V00<0Qj?V00<0000008FSi`25XnL01025XnL00`000000Pj;X
08>Rj00308>Rj00300000021XnT0PJ?Y00<0PJ?Y00<0000007nSjP1oXnX00`1oXnX00`000000OJ?/
07fSk00307fSk0030000001kY>d0NjC]00<0NjC]00<0000007VUkP1iYNh00`1iYNh00`000000MjK`
07NVl00307NVl0030000001fYo40MZOa00<0MZOa00<0000007BXlP1dZ?80101dZ?800`000000Lj[d
07>Zm00307>Zm0030000001b[?D0LZce00@0LZce00<00000076^m`1a[_L010000006076`n0800000
1@1`/_T00`000000L;Cj072dnP04072dnP030000001a]_/0LKKk00@0LKKk00<00000076hn`1a^?/0
0P1a^?/>000000@0N;cl00<0000007Vno01i__`0101i__`00`000000Nl3m07_0o@0507_0o@030000
001l`Od0O<7m0080O<7m3`00000408;3o00300000024a?d0Q<Cm00D0Q<Cm00<0000008G6o@25a_d0
0`25a_d7000000@0R<Gl00<0000008[6o02:a_`00`2:a_`010000000R/Kl08[6o000000208_7o0@0
00000P2<a_/00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[70280kn[7000L0>oZa`030000
003_j/L0kn[701/0kn[700<0000009VZhP2IZ^80102IZ^800`000000UjSR09NXhP0309NXhP030000
002EYn80UJOR00<0UJOR00<0000009>UhP2CYN800P2CYN8;000000<0SZGT00<0000008bTi@2<Y>D0
0`2<Y>D00`000000RJ?U08VSi@0308VSi@0300000027XnH0Qj?V00<0Qj?V00<0000008FSi`25XnL0
0`25XnL00`000000Pj;X08>Rj00308>Rj00300000021XnT0PJ?Y00<0PJ?Y00<0000007nSjP1oXnX0
101oXnX00`000000OJ?/07fSk00307fSk0030000001kY>d0NjC]00<0NjC]00<0000007VUkP1iYNh0
0`1iYNh00`000000MjK`07NVl00307NVl0030000001fYo40MZOa00<0MZOa00<0000007BXlP1dZ?80
101dZ?800`000000Lj[d07>Zm00307>Zm0030000001b[?D0LZce00<0LZce0`000004076^m`030000
001a/?P0LK3h0080LK3h6`00000407Jhn`030000001g^_/0Mk[k00@0Mk[k00<0000007Rlo01h_?`0
101h_?`00`000000NKkl07Vno00507Vno0030000001k`?d0Nl3m0080Nl3m1`00000407o1o0030000
0021`_`0PL;l00D0PL;l00<0000008;3o022`o`01@22`o`00`000000Q<Cm08C4o@0208C4o@P00000
1027a?`00`000000R<Gl08S5o00508S5o0030000002:a_`0R/Kl00<0R/Kl1@00000608c6n`030000
003_j/L0kn[702L0kn[700<000000>oZa`3_j/L08P3_j/L001`0kn[700<000000>oZa`3_j/L0703_
j/L00`000000VJ[R09VZhP0309VZhP030000002GZ>80UjSR00<0UjSR00<0000009FWhP2EYn800P2E
Yn86000000<0TZOT00<00000092Vi02@Y^@00P2@Y^@00`000000SZGT08jUi00408jUi0030000002<
Y>D0S:CU00<0S:CU00<0000008VSi@29XnD00P29XnD00`000000Qj?V08NSiP0308NSiP0300000025
XnL0QJ?W00@0QJ?W00<0000008>Rj023X^P00`23X^P00`000000PJ?Y086Sj@03086Sj@030000001o
XnX0Oj?Z0080Oj?Z?P00000407Jam`030000001f/oP0M[?h00<0M[?h00<0000007Jen@1f]OT0101f
]OT00`000000M[Oj07JgnP0407JgnP030000001f^?/0M[Sk00@0M[Sk00<0000007Njn`1g^_/01@1g
^_/00`000000N;cl07Rlo00407Rlo0030000001i__`0NKkl0080NKkl1`00000407joo0030000001o
`O`0Ol7l00D0Ol7l00<000000872o021`_`01@21`_`00`000000P/?l08;3o00208;3o0L000001025
`o`00`000000QlCl08O4o00608O4o00300000028aO`0R<Gl0080R<Gl2@00000308_5n`030000002<
a_/0S<Kk00D0S<Kk00<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L0
0`000000kn[70>oZa`0M0>oZa`030000002IZ^80VJ[R00@0VJ[R00@0000009NXhP2GZ>80UjSR1P00
000309BXi0030000002BYn@0TZOT00@0TZOT00<00000092Vi02@Y^@00P2@Y^@00`000000SZGT08jU
i00308jUi0030000002<Y>D0S:CU00@0S:CU00<0000008VSi@29XnD00P29XnD00`000000Qj?V08NS
iP0308NSiP0300000025XnL0QJ?W0080QJ?W4P000003086Uk0030000001oY^d0OjK]00<0OjK]00<0
000007fWkP1mYnh00`1mYnh00`000000O:O_07bWk`0307bWk`030000001jZ?00NZS`00<0NZS`00<0
000007VYl@1iZO400`1iZO400`000000N:_c07R[l`0407R[l`040000001g[?@0Mjcd07N/m0<00000
1P1g[_D00`000000MZof07J_mP0307J_mP030000001f/OL0M[7g00@0M[7g00<0000007Jcn01f/oP0
101f/oP00`000000M[Gi07Jen@0407Jen@8000001@1f]oX2000000D0M[Sk00<0000007Njn`1g^_/0
0P1g^_/>000000@0OKgk00<0000007joo01n_o`01@1n_o`2000000H0Ol7l00<000000872o021`_`0
0P21`_`7000000@0Q<;l00<0000008G3o025`o`01@25`o`2000000@0QlCl1`00000408W4n`030000
002;aO/0RlGk0080RlGk00D0000008_5n`2;aO/0RlGk0000000408c6n`@000009`3_j/L00`000000
kn[70000000R0>oZa`006`3_j/L3000001h0kn[700<0000009VZhP2IZ^800P2IZ^85000000<0UZWS
00<0000009BXi02DZ>@0102DZ>@00`000000TZOT09:Wi00309:Wi0030000002@Y^@0T:KT0080T:KT
00<0000008jUi02>YN@0102>YN@00`000000S:CU08bTi@0308bTi@0400000029XnD0RJ?U08VSi@`0
00000`26YNT00`000000Q:GY08BUj@0308BUj@0300000022YN/0PZG[00<0PZG[00<00000086Uk021
YN`01021YN`00`000000OjK]07nVk@0307nVk@030000001mYnh0OJO^00<0OJO^00<0000007bWk`1l
Ynl00`1lYnl00`000000NZS`07ZXl00307ZXl0030000001iZO40NJWa00<0NJWa00<0000007R[l`1h
Zo<0101hZo<3000000<0Mjcd00<0000007N^m@1g[_D00`1g[_D00`000000MZof07J_mP0407J_mP80
00001@1f/OL00`000000M[?h07Jcn00407Jcn0030000001f]OT0M[Gi0080M[Gi5000000407^jnP03
0000001l_?/0O;ck00@0O;ck00<0000007fmn`1m_O/01@1m_O/2000000@0O[ol3P00000408?1n`03
00000024`_`0Q<;l00D0Q<;l00<0000008G3o025`o`00`25`o`7000000@0R<?k00<0000008W4n`29
a?/01@29a?/00`000000RlGk08_5n`0208_5n`P00000102=aOX00`000000kn[70>oZa`0V0>oZa`03
0000003_j/L0kn[70200kn[7000K0>oZa`030000003_j/L0kn[701l0kn[71000000309RZh`030000
002FZN<0UZWS00<0UZWS00<0000009BXi02DZ>@00`2DZ>@00`000000TZOT09:Wi00409:Wi0030000
002@Y^@0T:KT0080T:KT00<0000008jUi02>YN@00P2>YN@;000000<0RZGW00<0000008RUj028YNP0
0`28YNP00`000000QZGY08JUj@0408JUj@0300000024YNT0Q:GY00<0Q:GY00<0000008:Uj`22YN/0
0`22YN/00`000000PJG/086Uk003086Uk0030000001oY^d0OjK]00<0OjK]00<0000007fWkP1mYnh0
0`1mYnh00`000000O:O_07bWk`0407bWk`030000001jZ?00NZS`00<0NZS`00<0000007VYl@1iZO40
0`1iZO400`000000N:_c07R[l`030000000307R[l`000000Mjcd00@0Mjcd00<0000007N^m@1g[_D0
0`1g[_D00`000000MZof07J_mP0207J_mQ@00000101i]OP00`000000N[Oi07Zgn@0407Zgn@030000
001j^OX0N[Wj00<0N[Wj00<0000007^jnP1k^_X01@1k^_X00`000000O;ck07bln`0407bln`800000
101m_O/7000000@0PKkk00<0000008;0n`22`?/01022`?/00`000000Pl7k08?1n`0508?1n`030000
0024`_`0Q<;l0080Q<;l2000000408O3n`0300000028`o/0R<?k00D0R<?k00<0000008W4n`29a?/0
0P29a?/9000000<0S<Cj00<0000008g5nP2=aOX01@2=aOX00`000000kn[70>oZa`0V0>oZa`030000
003_j/L0kn[701l0kn[7000K0>oZa`030000003_j/L0kn[70200kn[700<0000009RZh`2HZ^<0102H
Z^<00`000000UZWS09JYh`0209JYh`030000002DZ>@0U:ST00@0U:ST00<0000009:Wi02BYn@00P2B
Yn@;000000<0SZKV00<0000008bViP2<Y^H00`2<Y^H00`000000RZGW08ZUi`0308ZUi`0300000028
YNP0R:GX00<0R:GX00<0000008JUj@26YNT00`26YNT00`000000Q:GY08BUj@0308BUj@0300000022
YN/0PZG[00@0PZG[00<00000086Uk021YN`00`21YN`00`000000OjK]07nVk@0307nVk@030000001m
Ynh0OJO^00<0OJO^00<0000007bWk`1lYnl00P1lYnlU000000@0N[7f00<0000007Vbm`1i/_L00`1i
/_L00`000000NKCh07Vdn00407Vdn0030000001i]OP0NKGh00@0NKGh00<0000007Zgn@1j]oT0101j
]oT00`000000N[Wj07ZinP0407ZinP8000001P1k^_X00`000000O;ck07bln`0207bln`L00000101o
_OX00`000000PKkk086nn`04086nn`0300000022`?/0P/3k00D0P/3k00<0000008?1n`23`O/00P23
`O/7000000@0Q/7k00<0000008O3n`27`o/01P27`o/00`000000R<?k08S3n`0208S3n`L00000102;
a?X01@000000S<Cj08c4nP2<a?X0000000@0S<Cj00<0000008g5nP2=aOX00P2=aOX4000002P0kn[7
00<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000<0>oZa`00
6`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000002HZ^<0V:[S00<0V:[S00<0000009JYh`2FZN<0
0`2FZN<00`000000U:ST09BXi00209BXi0H000000`2AZ>D00`000000SjOU08nWi@0208nWi@030000
002>Y^H0SZKV00@0SZKV00<0000008bViP2<Y^H00P2<Y^H00`000000RZGW08ZUi`0308ZUi`030000
0028YNP0R:GX00@0R:GX00<0000008JUj@26YNT00`26YNT00`000000Q:GY08BUj@0308BUj@030000
0022YN/0PZG[0080PZG[6000000307jYl0030000001mZo40OJ_a00<0OJ_a1000000207b/lP030000
001k[O<0Njgc00@0Njgc00<0000007^^m01k[_@00`1k[_@00`000000NZoe07Z_m@0307Z_m@030000
001j/OH0N[7f00D0N[7f00<0000007Vbm`1i/_L00`1i/_L00`000000NKCh07Vdn00407Vdn0800000
1@1i]OP00`000000N[Oi07Zgn@0407Zgn@030000001j^OX0N[Wj0080N[Wj3P00000407nlnP030000
001o_OX0Okgj00@0Okgj00<00000086nn`21__/01@21__/00`000000P/3k08;0n`0208;0n`L00000
1025`?/00`000000Q/7k08K1n`0508K1n`8000001027`o/7000000@0RL?j00<0000008_4nP2;a?X0
1@2;a?X01@000000S<Cj08c4nP2<a?X0000000<0S<Cj1@00000408k4nP030000003_j/L0kn[702D0
kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000`0
kn[7000K0>oZa`8000008P3_j/L00`000000V:[S09RZh`0409RZh`040000002FZN<0UZWS09JYh`H0
00000`2CZND00`000000TJSU096Xi@03096Xi@030000002?YnD0SjOU00<0SjOU00<0000008jViP2>
Y^H00`2>Y^H00`000000S:KV08bViP0308bViP030000002:YNL0RZGW00<0RZGW00<0000008RUj028
YNP00P28YNPB000000<0Q:O/00<0000008:Xk@22Z>d00`22Z>d00`000000PJS^086XkP03086XkP03
0000001oZNl0OjW_00<0OjW_00<0000007jYl01nZO00101nZO0010000000OJ_a07f[l@1mZo430000
00D0O:cb00<0000007^]l`1k[O<00`1k[O<00`000000Njkd07^^m00407^^m0030000001j[oD0NZoe
00<0NZoe0P00000607ZamP030000001i/_L0NK;g00<0NK;g00<0000007Vdn01i]?P00P1i]?PD0000
00@0OKWi00<0000007jjnP1n^_X0101n^_X00`000000Okcj07nlnP0507nlnP030000001o_OX0Okgj
00@0Okgj00<00000086nn`21__/00P21__/7000000@0Q;oj00<0000008G0n`25`?/01@25`?/20000
00@0Q/7k1`00000408S2nP0300000029`oX0RL?j00@0RL?j00<0000008_4nP2;a?X01P2;a?X00`00
0000S<Cj08c4nP0400000080SLCj00<0000008k4nP2>a?X0102>a?X00`000000kn[70>oZa`0V0>oZ
a`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0;0>oZ
a`006P3_j/L2000002@0kn[700<0000009RZh`2HZ^<00P2HZ^<5000000<0UJ[U00<0000009>Yi@2C
ZND0102CZND00`000000TJSU096Xi@03096Xi@030000002?YnD0SjOU0080SjOU00<0000008jViP2>
Y^H0102>Y^H010000000S:KV08bViP2<Y^H<000000<0R:OY00<0000008NWjP27YnX00`27YnX00`00
0000QJO[08FWj`0308FWj`0300000024Yn`0Q:O/00<0Q:O/00<0000008:Xk@22Z>d00`22Z>d00`00
0000PJS^086XkP03086XkP030000001oZNl0OjW_00@0OjW_00<0000007jYl01nZO000`1nZO040000
0080OJ_a00<0000007b/lP1l[?80101l[?800`000000Njgc07^]l`0307^]l`030000001k[_@0Njkd
00@0Njkd00<0000007Z_m@1j[oD00P1j[oDC000000@0O;Cg00<0000007ffn01m]_P00`1m]_P00`00
0000OKOh07fgn00407fgn0030000001m^OT0OKWi00@0OKWi00<0000007jjnP1n^_X01@1n^_X00`00
0000Okcj07nlnP0207nlnPh000001023__X00`000000Q;oj08BonP0508BonP0300000025`?/0QL3k
00<0QL3k1`00000408O1nP0300000028`_X0R<;j00@0R<;j00<0000008W3nP29`oX01@29`oX00`00
0000RlCj08_4nP0308_4nPD0000000<0SLCj0000002=a?X00`2=a?X00`000000S/Cj08k4nP0508k4
nP030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZ
a`030000003_j/L0000000`0kn[7000J0>oZa`030000003_j/L0kn[702@0kn[71000000309N[i@03
0000002EZ^D0UJ[U00<0UJ[U00<0000009>Yi@2CZND00`2CZND00`000000TJSU096Xi@03096Xi@03
0000002?YnD0SjOU00<0SjOU00<0000008jViP2>Y^H00P2>Y^H5000000<0S:SX00<0000008ZWj02:
YnP00`2:YnP00`000000R:OY08RWj@0408RWj@0300000027YnX0QjOZ00<0QjOZ00<0000008FWj`25
Yn/00`25Yn/00`000000Q:O/08BWk00308BWk00300000022Z>d0PZS]00<0PZS]00<00000086XkP21
Z>h00`21Z>h00`000000OjW_07nYk`0407nYk`030000001nZO00OZW`00@000001@1mZo400`000000
O:cb07b/lP0207b/lQ<000000`1m/?@00`000000OK;f07fbmP0407fbmP030000001l/oH0O;?f00<0
O;?f00<0000007bdm`1l]?L0101l]?L00`000000OKKh07ffn00407ffn0030000001m]oP0OKOh00@0
OKOh0P00000507fin@030000001n^_X0O[[j0080O[[j1`000004086kn@0300000022_OX0P[gj00@0
P[gj00<0000008>nnP23__X01@23__X00`000000Q;oj08BonP0208BonPP000001026`?X00`000000
Ql7j08O1nP0408O1nP0300000028`_X0R<;j00D0R<;j00<0000008W3nP29`oX00P29`oX8000000@0
S<?j00@0000008g4nP2=a?X00000102=a?X00`000000S/Cj08k4nP0208k4nP@000009@3_j/L30000
00D0kn[70`0000070>oZa`<00000303_j/L001X0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
Uj_U09N[i@0409N[i@030000002EZ^D0UJ[U0080UJ[U00<0000009>Yi@2CZND0102CZND010000000
TJSU096Xi@2AZ>D<000000<0SZSW00<0000008bXj02<Z>P00`2<Z>P00`000000RZOX08ZWj00308ZW
j00300000028YnT0R:OY00<0R:OY00<0000008NWjP27YnX00`27YnX00`000000QJO[08FWj`0408FW
j`0300000024Yn`0Q:O/0080Q:O/00<0000008:Xk@22Z>d00`22Z>d00`000000PJS^086XkP02086X
kQT000000`1n[O800`000000OZkc07j^l`0307j^l`030000001m[o@0OJod00@0OJod00<0000007f`
m01m/?@0101m/?@00`000000OK;f07fbmP0307fbmP030000001l/oH0O;?f00@0O;?f00<0000007bd
m`1l]?L0101l]?L00`000000OKKh07ffn00407ffn0030000001m]oP0OKOh0080OKOh3@000004086j
n@0300000021^oT0PK_i00D0PK_i00<0000008:mnP22_OX01022_OX00`000000Pkkj08>nnP0208>n
nPL000001026_oX00`000000Q/3j08K0nP0508K0nP0300000027`OX0Ql7j00D0Ql7j00<0000008S2
nP28`_X00P28`_X7000000@0Rl;j00<0000008c3nP2<`oX01P2<`oX01@000000SLCj08g4nP000000
SLCj00L00000102>a?T00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[701/0kn[7000J0>oZ
a`030000003_j/L0000002H0kn[700<0000009N[i@2GZnD00`2GZnD00`000000UJ[U09FZi@0309FZ
i@030000002CZND0TjWU0080TjWU1@000003096YiP030000002?ZNL0SjWW00<0SjWW00<0000008jX
i`2>Z>L0102>Z>L00`000000S:SX08bXj00208bXj0030000002:YnP0RZOX00<0RZOX00<0000008RW
j@28YnT01028YnT00`000000QjOZ08NWjP0308NWjP0300000025Yn/0QJO[0080QJO[4@00000308>Z
kP0300000021Znl00000008000000P21Znl00`000000P:_`082[l003082[l0030000001o[?40Ojca
00<0Ojca00<0000007j]lP1n[O80101n[O800`000000OZkc07j^l`0307j^l`030000001m[o@0OJod
00<0OJod00<0000007f`m01m/?@01@1m/?@00`000000OK;f07fbmP0307fbmP030000001l/oH0O;?f
00@0O;?f00<0000007bdm`1l]?L00P1l]?L=000000@0P;Sh00<00000082in020^OP00`20^OP00`00
0000PK[i086jn@05086jn@8000001P21^oT00`000000P[gj08:mnP0208:mnPH000001025__T00`00
0000Q[oj08JonP0508JonP0300000026`?X0Q/3j00D0Q/3j00<0000008O1nP27`OX00P27`OX70000
00@0R/7i00<0000008_2nP2;`_X01@2;`_X00`000000S<?j08c3nP0308c3nPL00000102>`oT00`00
0000S/Ci08k4n@0508k4n@030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L06P3_j/L001X0
kn[70P00000W0>oZa`030000002GZnD0Uj_U00@0Uj_U00@0000009FZi@2EZ^D0UJ[U1P00000309:Z
iP030000002AZNH0TJWV00<0TJWV00<0000008nYi`2?ZNL00`2?ZNL00`000000SZSW08jXi`0308jX
i`030000002<Z>P0S:SX00<0S:SX00<0000008ZWj02:YnP00`2:YnP00`000000R:OY08RWj@0208RW
j@`000000`26ZN`00`000000QJW/08FYk00208FYk00300000024ZNd0Q:W]00<0Q:W]00<0000008>Z
kP23Z^h00P23Z^h3000000D0PJ__00<00000082[l020Zo000`20Zo000`000000Ojca07n/l@0407n/
l@030000001n[O80OZgb00@0OZgb00<0000007j^l`1n[_<00`1n[_<00`000000OJod07f_m00307f_
m0030000001m/?@0OK3d0080OK3d5000000307nem`030000001o]_L0OkKg00@0OkKg00<00000082h
n020^?P01020^?P00`000000P;Wh082in004082in08000001021^_T>000000<0Q;ci00<0000008Fn
n@25__T01@25__T00`000000Q[oj08JonP0508JonP0300000026`?X0Q/3j0080Q/3j1`00000408W0
n@030000002:`OT0R/7i00D0R/7i00<0000008_2nP2;`_X00P2;`_X8000000@0SL;i00<0000008k3
n@0000001@2>`oT00`000000S/Ci08k4n@0208k4n@@000009P3_j/L00`000000kn[70>oZa`0J0>oZ
a`006P3_j/L00`000000kn[70>oZa`0W0>oZa`030000002GZnD0Uj_U0080Uj_U1@00000309B[iP03
0000002BZ^H0TZ[V00@0TZ[V00<00000096YiP2AZNH00P2AZNH00`000000SjWW08nYi`0408nYi`03
0000002>Z>L0SZSW00<0SZSW00@0000008bXj02<Z>P0S:SX3000000308VYjP0300000028ZN/0R:W[
00<0R:W[00<0000008JYk026ZN`00`26ZN`00`000000QJW/08FYk00308FYk00300000024ZNd0Q:W]
00<0Q:W]1000000208>ZkP0300000021Znl0PJ__00@0PJ__00<00000082[l020Zo000`20Zo000`00
0000Ojca07n/l@0407n/l@030000001n[O80OZgb0080OZgb4P00000407nam0030000001o/oD0Ok?e
00<0Ok?e00<0000007ndmP1o]?H0101o]?H00`000000OkGg07nem`0407nem`030000001o]_L0OkKg
00@0OkKg0P000005082hn00300000020^OP0P;Wh0080P;Wh1`00000408>jn00300000023^oT0Pk_i
00@0Pk_i00<0000008Bln@24_?T01024_?T2000000H0QKki00<0000008JonP26_oX00P26_oX70000
00@0R;oi00<0000008W0n@29`?T01@29`?T00`000000R/7i08[1n@0208[1n@L00000102<`_T00`00
0000SL;i08g2n@0608g2n@030000002>`oT000000080S/?i1`00000408o3n@030000003_j/L0kn[7
02@0kn[700<000000>oZa`3_j/L06@3_j/L000`0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`0Y0>oZa`@000000`2F[>H00`000000U:_V09B[iP0309B[iP030000002BZ^H0TZ[V00<0
TZ[V00<00000096YiP2AZNH00`2AZNH00`000000SjWW08nYi`0208nYi`/000000`2<ZNT00`000000
RjWY08^Yj@0308^Yj@0300000029ZNX0RJWZ00@0RJWZ00<0000008RYj`28ZN/00P28ZN/00`000000
QZW/08JYk00408JYk00300000025ZN`0QJW/00<0QJW/00<0000008BYk@24ZNd01000000508>ZkP03
00000021Znl0PJ__0080PJ__4`000003086_lP0300000020[o<0P:oc00<0P:oc00<00000082`l`20
/?<00`20/?<00`000000Ok7d07nam00407nam0030000001o/oD0Ok?e00@0Ok?e00<0000007ndmP1o
]?H0101o]?H00`000000OkGg07nem`0407nem`030000001o]_L0OkKg0080OkKg3@00000408:in003
00000023^_P0Pk[h00@0Pk[h00<0000008>kn@23^oT01@23^oT00`000000Q;ci08Bln@0208Bln@h0
00001027__T00`000000R;oi08Ron@0508Ron@0300000029`?T0RL3i0080RL3i1`00000408_1n@03
0000002<`_T0S<;i00@0S<;i00<0000008g2n@2=`_T01P2=`_T5000000@0S/;i00<0000008o3n@2?
`oT0102?`oT00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZa`060000
003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0Z0>oZa`030000002F[>H0UZcV
00@0UZcV00<0000009B[iP2DZnH00P2DZnH00`000000TZ[V09:ZiP0409:ZiP040000002AZNH0TJWV
096YiPH000000`2?Z^P00`000000SZWX08jYj00308jYj0030000002<ZNT0S:WY00<0S:WY00<00000
08^Yj@2;ZNT00`2;ZNT00`000000RJWZ08VYjP0308VYjP0300000028ZN/0R:W[00<0R:W[00<00000
08JYk026ZN`00`26ZN`00`000000QJW/08FYk00208FYk18000000`23[>l00`000000PZg`08:]l003
08:]l00300000021[_40PJka00@0PJka00<00000086_lP21[o800`21[o800`000000P:oc082_l`04
082_l`0300000020/?<0P;3c00<0P;3c00<0000007nam01o/O@0101o/O@00`000000Ok?e07ncm@04
07ncm@030000001o]?H0OkCf0080OkCf3@00000408:gm`0300000022^?L0P[Sg00<0P[Sg00<00000
08:in022^OP01022^OP00`000000Pk[h08>jn00508>jn00300000023^oT0Pk_i0080Pk_i1`000004
08Jln00300000026_OT0Q[gi00@0Q[gi00<0000008Nnn@27__T01@27__T00`000000R;oi08Ron@02
08Ron@L00000102:`?T00`000000Rl7i08_1n@0408_1n@030000002<`_T0S<;i00D0S<;i00@00000
08g2n@2=`_T0SL;i1000000208k2n@030000002>`_T0000000@0S/;i00<0000008o3n@2?`oT01@2?
`oT00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZa`060000003_j/L0
kn[70000003_j/L000001@3_j/L3000002/0kn[700<0000009J/iP2F[>H00`2F[>H00`000000U:_V
09B[iP0309B[iP030000002BZ^H0TZ[V0080TZ[V1@000003096[i`030000002?Z^P0Sj[X00@0Sj[X
00<0000008jYj02>ZNP00P2>ZNP00`000000S:WY08bYj@0308bYj@030000002;ZNT0RjWY00@0RjWY
00<0000008VYjP29ZNX00`29ZNX010000000R:W[08RYj`28ZN/=00000080QZ_]00<0000008F[kP25
Znh00`25Znh00`000000Q:c_08B/k`0308B/k`0300000023[>l0Pjc_00@0Pjc_00<0000008:]l022
[O000`22[O000`000000PJka086^l@03086^l@0300000021[o80PJob00@0PJob00<00000082_l`20
[o<01020[o<00`000000P;3c082`l`03082`l`030000001o/O@0Ok7d0080Ok7d3@000003086dmP03
00000021]_H0PKKf00@0PKKf00<0000008:gm`22]oL01022]oL00`000000P[Sg08:hm`0408:hm`80
00001@22^OP00`000000Pk[h08>jn00208>jn0L000001025^oP00`000000Q[ch08Jln00408Jln003
00000026_OT0Q[gi00D0Q[gi00<0000008Nnn@27__T00P27__T7000000@0RKoi00<0000008[0n@2:
`?T0102:`?T00`000000Rl7i08_1n@0508_1n@030000002<`_T0S<;i0080S<;i1P00000608k2n@03
0000002>`_T0000000D0S/;i00<0000008o3n@2?`oT00P2?`oT4000002@0kn[70`00000I0>oZa`00
303_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0[0>oZa`030000
002F[>H0UZcV00@0UZcV00@0000009B[iP2DZnH0U:_V1P00000309:[i`030000002AZnL0TJ_W00<0
TJ_W00<0000008nZj02?Z^P00`2?Z^P00`000000SZWX08jYj00308jYj0030000002<ZNT0S:WY00<0
S:WY00<0000008^Yj@2;ZNT00P2;ZNT;000000<0R:_/00<0000008N[k027Zn`00P27Zn`2000000H0
QZ_]00<0000008F[kP25Znh00`25Znh00`000000Q:c_08B/k`0308B/k`0300000023[>l0Pjc_00@0
Pjc_00<0000008:]l022[O000`22[O000`000000PJka086^l@03086^l@0300000021[o80PJob0080
PJob4`00000308:bm00300000021/oD0PK?e00@0PK?e00<00000086dmP21]?H01021]?H00`000000
PKKf086fmP04086fmP0300000022]oL0P[Og00@0P[Og00<0000008:hm`22^?L00P22^?L=000000@0
QK[h00<0000008Fkn025^oP01025^oP00`000000Q[ch08Jln00508Jln00300000026_OT0Q[gi0080
Q[gi1`00000408Rnn00300000029_oT0RKoi00@0RKoi00<0000008[0n@2:`?T01@2:`?T00`000000
Rl7i08_1n@0208_1n@L00000102=`OP00`000000S/;i08k2n@0608k2n@030000002>`_T000000080
S/;i1`0000040933n0030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L05P3_j/L000`0kn[7
0`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0/0>oZa`030000002F[>H0UZcV0080UZcV
1@00000309B/i`030000002BZnL0TZ_W00@0TZ_W00<00000096[i`2AZnL00P2AZnL00`000000Sj[X
08nZj00408nZj0040000002>ZNP0SZWX08jYj0`000000`2;Z^X00`000000RZ[[08ZZj`0308ZZj`03
00000028Zn`0R:_/00<0R:_/1000000208N[k00300000026Znd0QZ_]00<0QZ_]00<0000008F[kP25
Znh01025Znh00`000000Q:c_08B/k`0308B/k`0300000023[>l0Pjc_0080Pjc_4P00000308>`lP03
00000022/?<0P[3c00@0P[3c00<0000008:al`22/O<00`22/O<00`000000P[;d08:bm00408:bm003
00000021/oD0PK?e00@0PK?e00<00000086dmP21]?H01021]?H00`000000PKKf086fmP02086fmPd0
00001024^?L00`000000Q;Wg08Bim`0308Bim`0300000025^_P0QK[h00@0QK[h00<0000008Fkn025
^oP01@25^oP00`000000Q[ch08Jln00208Jln0L000001028_OP00`000000R;kh08Rnn00408Rnn003
00000029_oT0RKoi00D0RKoi00<0000008[0n@2:`?T00P2:`?T7000000@0S<3h00<0000008g1n02=
`OP01@2=`OP00`000000S/;i08k2n@0308k2n@L00000102?`_P00`000000T<?h0933n0050933n003
0000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZa`3_j/L0
;@3_j/L4000000<0UJcV00<0000009B/i`2D[>L00`2D[>L00`000000TZ_W09:[i`0409:[i`030000
002AZnL0TJ_W0080TJ_W00<0000008nZj02?Z^P00P2?Z^P5000000<0SZ_Y00<0000008f[jP2=ZnX0
0`2=ZnX00`000000Rj[Z08^ZjP0408^ZjP030000002:Z^/0RZ[[0080RZ[[00@0000008R[k028Zn`0
R:_/0`00000608N[k00300000026Znd0QZ_]00<0QZ_]00<0000008F[kP25Znh00P25Znh<000000<0
QJk`00<0000008B^l024[_000`24[_000`000000Pjoa08>_l@0308>_l@0300000023/?80Pk3b00@0
Pk3b00<0000008:`l`22/?<00`22/?<00`000000P[7c08:al`0408:al`8000001@22/_@00`000000
PK?e086cm@02086cm@d000000`23]_H00`000000Q;Of08BgmP0408BgmP0300000024^?L0Q;Sg00@0
Q;Sg00<0000008Bim`24^OL01024^OL2000000D0QK[h00<0000008Fkn025^oP00P25^oP7000000@0
Qkch00<0000008Rmn028_OP01028_OP00`000000R;kh08Rnn00508Rnn00300000029_oT0RKoi0080
RKoi1`00000408^on0030000002<`?P0S<3h00D0S<3h00<0000008g1n02=`OP00P2=`OP8000000@0
S/7h00<0000008o2n00000001@2?`_P00`000000T<?h0933n0020933n0@000009@3_j/L00`000000
kn[70>oZa`0E0>oZa`00603_j/L00`000000kn[70000000_0>oZa`030000002E[>H0UJcV00@0UJcV
00<0000009B/i`2D[>L00`2D[>L00`000000TZ_W09:[i`0209:[i`/000000`2?ZnT00`000000SZ_Y
08j[j@0308j[j@030000002=ZnX0SJ_Z00<0SJ_Z00<0000008^ZjP2;Z^X00`2;Z^X00`000000RZ[[
08ZZj`0308ZZj`<000000`28Zn`00`000000Qj_/08N[k00208N[k0`000000`26[Nh00`000000QJg_
08F]k`0308F]k`0300000025[_00QJk`00@0QJk`00<0000008B^l024[_000`24[_000`000000Pjoa
08>_l@0308>_l@0300000023/?80Pk3b00@0Pk3b00<0000008:`l`22/?<00`22/?<00`000000P[7c
08:al`0208:al`d000000`23]?@00`000000PkGe08>em@0408>em@0300000023]_H0PkKf00@0PkKf
00<0000008BgmP24]oH00`24]oH00`000000Q;Sg08Bhm`0508Bhm`0300000024^OL0Q;Wg0080Q;Wg
3@00000408Nkm`0300000027_?P0Qkch00D0Qkch00<0000008Rmn028_OP01028_OP00`000000R;kh
08Rnn00208Rnn0L00000102;_oP00`000000Rkoh08^on00508^on0030000002<`?P0S<3h0080S<3h
1`00000408k1n0030000002>`OP0S/7h00H0S/7h0P00000308o2n0L00000102@`_P00`000000kn[7
0>oZa`0R0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`800000<@3_j/L00`000000UJcV09F/
iP0409F/iP040000002D[>L0U:cW09B/i`H000000`2B[>P00`000000TJcX096/j002096/j0030000
002?ZnT0Sj_Y00@0Sj_Y00<0000008j[j@2>ZnT00P2>ZnT00`000000SJ_Z08f[jP0408f[jP030000
002;Z^X0Rj[Z00<0Rj[Z00<0000008ZZj`0000003@00000308R/k@0300000027[>h0Qjc^00<0Qjc^
00<0000008J]kP26[Nh01026[Nh00`000000QJg_08F]k`0308F]k`0300000025[_00QJk`00<0QJk`
00<0000008B^l024[_001024[_000`000000Pjoa08>_l@0308>_l@0300000023/?80Pk3b0080Pk3b
3000000408Bbl`0300000023/o@0Pk?d00<0Pk?d00<0000008>dm023]?@01023]?@00`000000PkGe
08>em@0308>em@0300000023]_H0PkKf00D0PkKf00<0000008BgmP24]oH00`24]oH00`000000Q;Sg
08Bhm`0208Bhm`L000001026^OL00`000000Q[[g08Jjm`0308Jjm`0300000027^oL0Qk_g00D0Qk_g
0P00000408Nln0d00000102:__P00`000000Rkoh08^on00508^on0030000002;_oP0Rkoh0080Rkoh
1`00000408g0n0030000002>`OP0S/7h00D0S/7h00<0000008k1n02>`OP01@2>`OP5000000@0T<;h
00<000000932n02@`_P01@2@`_P00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[701@0kn[7
000H0>oZa`030000003_j/L0kn[70340kn[700<0000009F/iP2E[>H00P2E[>H5000000<0TjgW00<0
000009:/j02B[>P0102B[>P00`000000TJcX096/j002096/j0030000002?ZnT0Sj_Y00@0Sj_Y00<0
000008j[j@2>ZnT00P2>ZnT00`000000SJ_Z08f[jP0208f[jP/000000`2;[>`00`000000RJc/08V/
k00308V/k00300000028[>d0R:c]00@0R:c]00<0000008N/kP27[>h00`27[>h00`000000QZg^08J]
kP0408J]kP0300000025[Nl0QJg_00<0QJg_00<0000008F^l025[_000`25[_000`000000Q:k`08B^
l00208B^l0`000000`24/O800`000000Q;7c08Bal`0308Bal`0300000024/_<0Q;;c00@0Q;;c00<0
000008>cm023/o@01023/o@00`000000PkCd08>dm00408>dm00300000023]OD0PkGe00<0PkGe00<0
000008>fmP23]_H00P23]_H=000000@0QKSf00<0000008Jim`26^OL01026^OL00`000000Q[[g08Jj
m`0408Jjm`8000001027^oL7000000<0RKcg00<0000008Vmn029_OP01029_OP00`000000R[kh08Zn
n00508Znn0030000002;_oP0Rkoh0080Rkoh1`00000408bon0030000002=`?P0SL3h00@0SL3h00<0
000008k1n02>`OP01P2>`OP00`000000S/7h08k1n00400000080Sl7h0P0000050932n0030000002@
`_P0T<;h00D0T<;h0P00000T0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0
kn[70380kn[71000000309F]i`030000002C[NL0TjgW00<0TjgW00<0000009:/j02B[>P00`2B[>P0
0`000000TJcX096/j003096/j0030000002?ZnT0Sj_Y0080Sj_Y2`00000308f/j`<000000`2<[>/0
0`000000Rjc/08^/k00308^/k00300000029[>`0RJc/00<0RJc/00<0000008R/k@28[>d01028[>d0
0`000000Qjc^08N/kP0308N/kP0300000026[Nh0QZg^0080QZg^4P00000308F_l@0300000025/?40
QK3a00<0QK3a00<0000008BalP24/O801024/O800`000000Q;7c08Bal`0308Bal`0300000024/_<0
Q;;c00@0Q;;c00<0000008>cm023/o@01023/o@00`000000PkCd08>dm00208>dm0`000001025]oD0
0`000000QKOf08FgmP0308FgmP0300000025^?H0QKSf00D0QKSf00<0000008Jim`26^OL01026^OL0
0`000000Q[[g08Jjm`0208Jjm`L000001028^oL00`000000RKcg08Vlm`0408Vlm`0300000029_OP0
RKgh00@0RKgh00<0000008Znn02:__P00P2:__P7000000@0S;kh00<0000008bon02<_oP0102<_oP0
0`000000SL3h08g0n00508g0n0030000002>`OP0S/7h00<0S/7h1@00000608o1n08000001P2@`_P0
0`000000T<;h0932n00400000080TL;g00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0C
0>oZa`00603_j/L00`000000kn[70>oZa`0c0>oZa`030000002E[NL0UJgW00@0UJgW00<0000009>]
i`2C[NL00P2C[NL00`000000TZcX09:/j00409:/j0040000002A[>P0TJcX096/j0H000000`2?[>T0
0`000000SZcZ08j/jP0208j/jP030000002=[>/0SJc[00<0000000<0SJc[0000002<[>/00`2<[>/0
0`000000Rjc/08^/k00408^/k00300000029[>`0RJc/00<0RJc/00<0000008R/k@28[>d00P28[>d<
000000<0Qjk_00<0000008N^k`27[^l00`27[^l00`000000QZo`08J_l00308J_l00300000025[o40
QJoa00<0QJoa00<0000008F`l@25/?401025/?400`000000Q;7b08BalP0408BalP0300000024/O<0
Q;7c00<0Q;7c00<0000008Bbl`24/_<00P24/_<=000000<0QKGd00<0000008Ffm@25]_D00`25]_D0
0`000000QKOe08Fgm@0408Fgm@0300000025]oH0QKOf00@0QKOf0P00000408FhmPd000001028^_L0
0`000000R;_g08Rkm`0408Rkm`0300000029_?L0RKcg00D0RKcg00<0000008Vmn029_OP00P29_OP6
000000@0Rkkg00<0000008bnn02<__P0102<__P00`000000S;oh08bon00508bon0030000002=`?P0
SL3h0080SL3h2000000408k0n0030000002?`OP0Sl7h00D0Sl7h0P0000030932n0D000001P2A`_L0
0`000000kn[70>oZa`0P0>oZa`030000003_j/L0000001@0kn[7000H0>oZa`800000=@3_j/L00`00
0000UJgW09F]i`0309F]i`030000002C[NL0TjgW00<0TjgW00<0000009:/j02B[>P00P2B[>P50000
00<0TJcY00<0000008n/j@2?[>T00`2?[>T00`000000SZcZ08j/jP0208j/jP<00000102=[>/00`00
0000S:c[08b/j`0308b/j`030000002;[>`0Rjc/0080Rjc/3000000308V]k@0300000028[Nh0R:g^
00<0R:g^00<0000008N^k`27[^l00`27[^l00`000000Qjk_08N^k`0308N^k`0300000026[o00QZo`
00<0QZo`00<0000008F_l@25[o401025[o400`000000QK3a08F`l@0408F`l@0300000024/O80Q;7b
0080Q;7b3000000308Fcl`0300000025]?@0QKCd00@0QKCd00<0000008Fem025]O@00`25]O@00`00
0000QKKe08Ffm@0408Ffm@8000001@25]oD00`000000QKOf08FgmP0208FgmPL000000`27^OH00`00
0000QkWf08NimP0408NimP0300000028^_L0R;[g00@0R;[g00<0000008Rkm`28^oL01@28^oL00`00
0000RKcg08Vlm`0208Vlm`L000000`2:_OL00`000000Rkkg08^nm`0408^nm`030000002<__P0S;kh
00D0S;kh00<0000008bon02<_oP00P2<_oP7000000@0S[og00<0000008k0n02>`?P01@2>`?P00`00
0000Sl7h08o1n00308o1n0L00000102@`OL00`000000TL;g0972m`050972m`030000003_j/L0kn[7
0280kn[700<000000>oZa`3_j/L04@3_j/L001L0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000
UJgW09F]i`0309F]i`040000002C[NL0TjgW09>]i`H000000`2B[NT00`000000TJcY096/j@03096/
j@030000002?[>T0SjcY00<0SjcY00@0000008j/jP00000000000P2>[>X00`000000SJc[08f/j`03
08f/j`040000002<[>/0S:c[08b/j`H000000`2;[N`00`000000RZg]08Z]k@0308Z]k@0300000029
[Nd0RJg]00@0RJg]00<0000008R]kP28[Nh00P28[Nh00`000000Qjk_08N^k`0408N^k`0300000027
[^l0Qjk_00<0Qjk_00<0000008J_l026[o000`26[o000`000000QJoa08F_l@0208F_l@d000000`26
/O800`000000QK;b08FblP0308FblP0300000025/o<0QK?c00@0QK?c00<0000008Fdm025]?@01025
]?@00`000000QKGd08Fem00308Fem00300000025]_D0QKKe0080QKKe3@00000408NhmP0300000027
^OH0QkWf00@0QkWf00<0000008NimP27^OH01027^OH00`000000R;[g08Rjm`0408Rjm`0300000028
^oL0R;_g0080R;_g1`00000408Zlm`030000002:_OL0R[gg00@0R[gg00<0000008^nm`2;__L0102;
__L00`000000S;kh08bnn00208bnn0L00000102=_oL00`000000S[og08jom`0508jom`030000002>
`?P0S/3h0080S/3h200000040931m`8000001P2@`OL00`000000TL;g0972m`020972m`@000008`3_
j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[70>oZa`0g0>oZa`T000000`2C[NP0
0`000000TZgY09:]j@0309:]j@030000002A[>T0TJcY00@0TJcY00@0000008n/j@2?[>T0SjcY0`00
000308j/jP/000000`2<[N`00`000000Rjg/08^]k00408^]k0030000002:[Nd0RZg]00<0RZg]00<0
000008V]k@29[Nd00`29[Nd00`000000R:g^08R]kP0308R]kP0300000027[^l0Qjk_00<0Qjk_00<0
000008N^k`27[^l00P27[^l<000000<0Qk3a00<0000008Jal@26/O401026/O400`000000Q[7b08Ja
lP0308JalP0300000025/_80QK;b00<0QK;b00<0000008Fcl`25/o<01@25/o<00`000000QKCd08Fd
m00208Fdm0`000001026]_@00`000000Q[Oe08Jgm@0308Jgm@0300000027^?H0QkSf00@0QkSf00<0
000008NimP27^OH01@27^OH00`000000QkWf08NimP0208NimPd000001029^oL00`000000R[cg08Zl
m`0508Zlm`030000002:_OL0R[gg00@0R[gg00<0000008^nm`2;__L00P2;__L6000000@0SKkg00<0
000008fom`2=_oL01@2=_oL00`000000S[og08jom`0208jom`L00000102?`?L00`000000T<7g0931
m`050931m`800000102@`OL7000000@0TL7g00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZ
a`0@0>oZa`005`3_j/L00`000000kn[70>oZa`0h0>oZa`030000002D[^P0U:kX00<0U:kX00<00000
09>]j02C[NP00`2C[NP00`000000TZgY09:]j@0309:]j@030000002A[>T0TJcY0080TJcY2`000003
08n]j`030000002=[N/0SJg[00<0SJg[00<0000008b]k02<[N`00`2<[N`00`000000Rjg/08^]k003
08^]k0030000002:[Nd0RZg]00@0RZg]00<0000008V]k@29[Nd00`29[Nd010000000R:g^08R]kP28
[Nh<000000<0R:o_00<0000008N`l027/?000`27/?000`000000Qk3a08N`l@0408N`l@0300000026
/O40Q[7a00<0Q[7a00<0000008JalP26/O801026/O800`000000QK;b08FblP0308FblP0300000025
/o<0QK?c0080QK?c1`00000308Jdl`0300000026]O@0Q[Gd00<0Q[Gd00<0000008Jfm026]_@01026
]_@00`000000Q[Oe08Jgm@0408Jgm@8000001@27^?H00`000000QkWf08NimP0208NimPL000000`28
^_H00`000000RK[f08VjmP0408VjmP0300000029^oL0RK_g00D0RK_g00<0000008Zlm`2:_?L00P2:
_?L>000000<0S;gg00<0000008fnm`2=__L01@2=__L00`000000SKog08fom`0208fom`L00000102>
_oL00`000000Sl3g08o0m`0508o0m`030000002@`OL0T<7g0080T<7g200000030971m`030000002A
`OL0TL7g00H0TL7g00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L2
000003X0kn[700<0000009B^j02D[^P00P2D[^P00`000000TjgX09>]j00409>]j0040000002B[NT0
TZgY09:]j@P0000000<0TJgZ0000002@[NX00`2@[NX00`000000Sjg[08n]j`0408n]j`030000002=
[N/0SJg[0080SJg[00<0000008b]k02<[N`0102<[N`00`000000Rjg/08^]k00308^]k0030000002:
[Nd0RZg]0080RZg]2`00000308V^kP0300000028[nl0R:o_00<0R:o_00<0000008R_k`28[nl01028
[nl00`000000Qk3`08N`l00308N`l00300000027/?40Qk3a00@0Qk3a00<0000008Jal@26/O400`26
/O400`000000Q[7b08JalP0208JalP`000001027]?<00`000000Q[Cc08Jdl`0408Jdl`0300000026
]O@0Q[Gd00<0Q[Gd00<0000008Jfm026]_@01026]_@00`000000Q[Oe08Jgm@0208Jgm@d000001028
^OH00`000000R;[f08RjmP0408RjmP0300000029^_H0RK[f00@0RK[f00<0000008Vkm`29^oL00P29
^oL7000000@0Rkcf00<0000008^mm`2;_OL0102;_OL00`000000S;gg08bmm`0408bmm`800000102=
__L6000000@0S[og00<0000008jom`2>_oL0102>_oL00`000000Sl3g08o0m`0508o0m`D00000102@
`?L2000000H0TL7g00<000000971m`2A`OL01@2A`OL200000280kn[700<000000>oZa`3_j/L03`3_
j/L001L0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000U:kX09B^j00309B^j0030000002C[NP0
TjgX0080TjgX1@00000209:^j@<000001@2A[NX00`000000T:gZ092]jP02092]jP030000002?[N/0
Sjg[00@0Sjg[00<0000008f]j`2=[N/00P2=[N/00`000000S:g/08b]k00208b]k0`000000`2;[^d0
0`000000RZk^08Z^kP0308Z^kP0300000029[^h0RJk^00<0RJk^00<0000008R_k`28[nl00`28[nl0
0`000000R:o_08R_k`0408R_k`0300000027/?00Qk3`00<0Qk3`00<0000008N`l@27/?400P27/?4<
000000<0Qk;b00<0000008NclP27/o800`27/o800`000000QkCc08Ndl`0408Ndl`0300000026]?<0
Q[Cc00D0Q[Cc00<0000008Jem026]O@00`26]O@00`000000Q[Kd08Jfm00208Jfm0H000001028]oD0
0`000000R;Se08Rhm@0308Rhm@0300000028^OH0R;Wf00@0R;Wf00<0000008RjmP28^_H01@28^_H0
0`000000RK[f08VjmP0208VjmPH00000102;^oH00`000000Rkcf08^lmP0408^lmP030000002;_OL0
Rkgg00D0Rkgg00<0000008bmm`2<_OL00P2<_OL7000000<0SKkg00<0000008jom`2>_oL0102>_oL0
0`000000S[og08jom`0508jom`030000002?`?L0Sl3g00@000000P2@`?L00`000000T<3g0930m`04
0930m`030000002A`OL0000000D0TL7g00@000000971m`2A`OL0TL7g100000000`2B`OL000000>oZ
a`0R0>oZa`030000003_j/L0kn[700h0kn[7000G0>oZa`030000003_j/L0kn[703X0kn[700@00000
09B^j02D[^P0U:kX1P00000309>^j@@000000P2B[^T00`000000TJgZ096]jP03096]jP030000002@
[NX0T:gZ00<0T:gZ00<0000008n]j`2?[N/00P2?[N/;000000<0SJk/00<0000008b^k@2<[^d00`2<
[^d00`000000Rjk]08^^k@0308^^k@030000002:[^h0RZk^00<0RZk^00<0000008V^kP29[^h01029
[^h00`000000R:o_08R_k`0308R_k`0300000028[nl0R:o_0080R:o_3000000308Ral@0300000027
/_40Qk;a00<0Qk;a00<0000008NblP27/_801027/_800`000000Qk?b08NclP0308NclP8000001@27
]?<00`000000Q[Cc08Jdl`0208Jdl`d000000`28]o@00`000000R;Oe08Rgm@0408Rgm@0300000028
^?D0R;Se00@0R;Se0P00000508RimP0300000028^_H0R;[f0080R;[f1`00000308ZjmP030000002;
^oH0Rk_f00@0Rk_f00<0000008^lmP2;_?H01@2;_?H00`000000Rkgg08^mm`0208^mm`L00000102=
_OL00`000000SKkg08fnm`0408fnm`030000002>_oL0S[og00@0S[og00<0000008jom`2>_oL00P2>
_oL5000000H0T<3g00<000000930m`2@`?L01@2@`?L2000000<0TL7g1P00000609;1m`030000003_
j/L0kn[701l0kn[700<000000>oZa`0000003`3_j/L001H0kn[700<000000>oZa`3_j/L0?03_j/L3
000000<0U:kX00@0000009>^j@2C[^T0TjkY1000000509:^j@030000002A[NX0TJgZ00<0TJgZ00@0
0000092]jP2@[NX0T:gZ1P00000308n^j`030000002>[^`0SZk/0080SZk/00<0000008f^k02=[^`0
102=[^`00`000000S:k]08b^k@0308b^k@030000002;[^d0Rjk]00<0Rjk]00<0000008Z^kP2:[^h0
0`2:[^h00`000000RJk^08V^kP0208V^kP`000000`29/?000`000000R;7`08Ral00308Ral0030000
0028/O40R;7a00@0R;7a00<0000008Nbl@27/_400`27/_42000000D0Qk;b00<0000008NclP27/o80
0P27/o8<000000@0R;Gc00<0000008Rfm028]_@00`28]_@00`000000R;Od08Rgm00408Rgm0030000
0028]oD0R;Oe00@0R;Oe00<0000008Rhm@28^?D00P28^?D=000000@0R[[f00<0000008ZjmP2:^_H0
102:^_H00`000000Rk_f08^kmP0408^kmP030000002;_?H0Rkcf0080Rkcf1`00000408bmmP030000
002=_OL0SKgg00@0SKgg00<0000008fnm`2=__L01@2=__L00`000000S[og08jom`0208jom`H00000
102?_oL00`000000T<3g0930m`050930m`030000002@`?L0T<3g0080T<3g1`0000040971m`030000
002B`OL0T/7g00D0T/7g00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0=0>oZa`005P3_
j/L010000000kn[700000000000l0>oZa`030000002D[^P0U:kX00<0U:kX0`00000409>^j@040000
002B[^T0TZkY09:^j@/000000`2@[^/00`000000Sjk[08n^j`0408n^j`030000002>[^`0SZk/0080
SZk/00<0000008f^k02=[^`0102=[^`00`000000S:k]08b^k@0308b^k@040000002;[^d0Rjk]08^^
k@`000000`2:[nl00`000000RK3_08V`k`0308V`k`0300000029/?00RK3`00@0RK3`00<0000008Ra
l028/O000`28/O02000000D0R;7a00<0000008Nbl@27/_400P27/_4<000000<0R;?b00<0000008Rd
l`28]?<00`28]?<00`000000R;Gc08Rel`0408Rel`0300000028]_@0R;Kd00@0R;Kd00<0000008Rg
m028]o@01028]o@00`000000R;Oe08Rgm@0208Rgm@H000001029^?D00`000000RKWe08Vim@0308Vi
m@030000002:^_H0R[[f00D0R[[f00<0000008ZjmP2:^_H0102:^_H00`000000Rk_f08^kmP0208^k
mPH00000102<_?H00`000000S;gf08bmmP0508bmmP030000002=_OL0SKgg00@0SKgg00<0000008fn
m`2=__L00P2=__L7000000<0Skkf00<0000008nom`2?_oL01@2?_oL00`000000T<3g0930m`020930
m`L00000102A`?H2000000H0TL7g00<0000009;1m`2B`OL00P2B`OL4000002<0kn[700<000000>oZ
a`3_j/L0303_j/L001H0kn[70P00000o0>oZa`030000002D[^P000000080000000<0U:kX0000002C
[^T00`2C[^T5000000<0TZkZ00<00000096^jP2A[^X00`2A[^X00`000000T:k[092^j`03092^j`03
0000002?[^/0Sjk[00<0Sjk[00<0000008j^k02>[^`00`2>[^`00`000000SJk/08f^k00208f^k0/0
00000`2<[nd00`000000Rjo^08^_kP0308^_kP030000002:[nl0RZo_00@0RZo_00<0000008V`k`29
/>l00`29/>l2000000D0RK3`00<0000008Ral028/O000P28/O0<000000<0R;;a00<0000008RclP28
/o800`28/o800`000000R;?b08RclP0308RclP0300000028]?<0R;Cc00@0R;Cc0P00000508Rel`03
00000028]_@0R;Kd0080R;Kd3@00000308Vhm00300000029^?D0RKSe00@0RKSe00<0000008Vim@29
^OD01029^OD00`000000R[[f08ZjmP0208ZjmPh000000`2<^oH00`000000S;cf08blmP0508blmP03
0000002<_OH0S;gf0080S;gf3P00000408jnmP030000002?__H0Skkf00@0Skkf00<0000008nom`2?
_oL00P2?_oL7000000@0T;of00<000000970mP2A`?H01@2A`?H2000000<0TL7g1`00000409;1mP03
0000003_j/L0kn[70240kn[700<000000>oZa`3_j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L0
?P3_j/L2000000<0U:kX1P00000309>_j@030000002B[^X0TZkZ00<0TZkZ00<00000096^jP2A[^X0
0P2A[^X00`000000T:k[092^j`04092^j`030000002?[^/0Sjk[00<0Sjk[00@0000008j^k02>[^`0
SZk/1P00000308f_k0030000002=[nd0SJo]00<0SJo]00<0000008b_k@2<[nd00`2<[nd00`000000
Rjo^08^_kP0308^_kP030000002:[nl0RZo_00@0RZo_00<0000008V`k`29/>l00P29/>l<000000<0
RK7`00<0000008Vbl@29/_400`29/_400`000000R;;a08Rbl@0308Rbl@0300000028/o80R;?b00<0
R;?b00<0000008RclP28/o801028/o800`000000R;Cc08Rdl`0208Rdl`d000000`29]_<00`000000
RKOd08Vgm00408Vgm00300000029^?@0RKSd00<0RKSd00<0000008Vhm@29^?D01@29^?D00`000000
RKWe08Vim@0208Vim@H00000102;^_D00`000000Rk_f08^kmP0408^kmP030000002<^oH0S;_f00@0
S;_f00<0000008blmP2<_?H00P2<_?H7000000@0SKgf00<0000008jmmP2>_OH0102>_OH00`000000
S[kf08jnmP0508jnmP030000002?__H0Skkf0080Skkf1P000004092omP030000002@_oH0T;of00D0
T;of00<000000970mP2A`?H00P2A`?H7000000@0T/3f00<0000009;1mP2B`OH01@2B`OH00`000000
kn[70>oZa`0P0>oZa`030000003_j/L0kn[700/0kn[7000:0>oZa`040000003_j/L0kn[70>oZa`<0
00001@3_j/L00`000000kn[70>oZa`0k0>oZa`<000000P3_j/L3000000<0U:oY00<0000009>_j@2C
[nT00`2C[nT00`000000TZkZ09:^jP0309:^jP030000002A[^X0TJkZ00<0TJkZ00<00000092^j`2@
[^/00P2@[^/;000000<0SZo/00<0000008f_k02=[n`0102=[n`00`000000SJo]08f_k@0208f_k@03
0000002<[nd0S:o]00@0S:o]00<0000008^_kP2;[nh00`2;[nh00`000000RZo_08Z_k`0208Z_k`H0
00000`2:/>l00`000000R[7`08Zal00308Zal00300000029/O00RK7`00<0RK7`00<0000008Vbl@29
/_400`29/_400`000000R;;a08Rbl@0408Rbl@0300000028/o80R;?b00<0R;?b00<0000008RclP28
/o800P28/o86000000@0RKGc00<0000008Vfl`29]_<00`29]_<00`000000RKKc08Vfl`0408Vfl`03
00000029]o@0RKOd00@0RKOd00<0000008Vhm029^?@00`29^?@00`000000RKSe08Vhm@0208Vhm@L0
00000`2;^OD00`000000Rk[e08^jm@0408^jm@030000002;^oH0Rk_f00D0Rk_f00<0000008bkmP2<
^oH00P2<^oH6000000@0SKcf00<0000008fmmP2=_OH0102=_OH00`000000S[gf08jmmP0508jmmP03
0000002>__H0S[kf0080S[kf1`00000308nnmP030000002@_oH0T;of00D0T;of00<00000092omP2@
_oH00P2@_oH7000000@0TL3f00<0000009;0mP2B`?H01@2B`?H00`000000T/7f09;1mP0209;1mP@0
00008@3_j/L2000000`0kn[7000:0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0h0>oZa`<000001P3_j/L00`000000U:oY09B_j@0309B_j@030000
002C[nT0TjoY00<0TjoY00<0000009:^jP2B[^X00`2B[^X010000000TJkZ096^jP2A[^X6000000<0
T:o[00<0000008n_k02?[n`00`2?[n`00`000000SZo/08j_k00308j_k0030000002=[n`0SJo/00@0
SJo/00<0000008f_k@2=[nd00P2=[nd00`000000S:o]08b_k@0208b_k@`000000`2;/>l00`000000
R[3_08Z`k`0308Z`k`030000002:/O00R[7`00<0R[7`00<0000008Val029/O001029/O000`000000
RK;a08Vbl@0308Vbl@0300000028/_40R;;a0080R;;a3000000308VdlP0300000029]O<0RKGc00@0
RKGc00<0000008Vfl`29]_<00`29]_<00`000000RKKc08Vfl`0508Vfl`0300000029]o@0RKOd0080
RKOd3000000408Zim0030000002;^OD0RkWe00@0RkWe00<0000008^jm@2;^_D0102;^_D00`000000
Rk_f08^kmP0208^kmPL000000`2<^oD00`000000SKcf08flmP0408flmP030000002=_OH0SKgf00D0
SKgf00<0000008jmmP2>_OH00P2>_OH7000000@0Skkf00<0000008nnmP2?__H0102?__H00`000000
T;of092omP02092omPL00000102A_oH00`000000TL3f0970mP040970mP8000001P2B`?H5000000@0
Tl7f00<000000>oZa`3_j/L06P3_j/L4000000030>oZa`000000kn[700/0kn[7000;0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L00P3_j/L3000003H0kn[70`0000090>oZa`030000
002D[nT0U:oY00@0U:oY00@0000009>_j@2C[nT0TjoY2`000003096_j`030000002@[n/0T:o[00@0
T:o[00<0000008n_k02?[n`00P2?[n`00`000000SZo/08j_k00408j_k0030000002=[n`0SJo/0080
SJo/2`00000308b`kP030000002</>h0S;3^00<0S;3^00<0000008^`k`2;/>l00`2;/>l00`000000
R[3_08Z`k`0408Z`k`030000002:/O00R[7`00<0R[7`00<0000008Val029/O000P29/O0<000000<0
RK?a00<0000008VclP29/o800`29/o800`000000RKCb08VdlP0408VdlP0300000029]O<0RKGc00@0
RKGc00<0000008Vfl`29]_<00`29]_<00`000000RKKc08Vfl`0208Vfl`L000000`2:]o@00`000000
R[Sd08Zhm00308Zhm0030000002:^O@0R[Wd00D0R[Wd00<0000008^im@2;^OD0102;^OD00`000000
Rk[e08^jm@0208^jm@H00000102<^oD00`000000S;_e08bkm@0408bkm@030000002=_?H0SKcf00@0
SKcf00<0000008fmmP2=_OH00P2=_OH7000000@0S[gf00<0000008nnmP2?__H0102?__H00`000000
Skkf08nnmP0208nnmPL00000102@_oH00`000000TKof096omP04096omP030000002A`?H0TL3f00D0
TL3f00<0000009;0mP2B`?H01000000209;0mP030000002C`OH0Tl7f00@0Tl7f00<000000>oZa`3_
j/L05`3_j/L3000000D0kn[700<000000>oZa`3_j/L02P3_j/L000/0kn[700<000000>oZa`3_j/L0
0P0000050>oZa`030000003_j/L0kn[703<0kn[70`00000=0>oZa`030000002D[nT0U:oY0080U:oY
1@00000309>_jP030000002B[nX0TZoZ00<0TZoZ00<00000096_j`2A[n/00`2A[n/00`000000T:o[
092_j`04092_j`030000002?[n`0Sjo/0080Sjo/00<0000008j_k02>[n`00P2>[n`6000000<0SZo]
00<0000008f`k@2=/>d00P2=/>d00`000000S;3^08b`kP0408b`kP030000002</>h0S;3^0080S;3^
00<0000008^`k`2;/>l0102;/>l00`000000R[3_08Z`k`0208Z`k``000000`2:/_000`000000R[;a
08Zbl@0308Zbl@0300000029/o40RK?a00@0RK?a00<0000008VclP29/o800`29/o82000000D0RKCb
00<0000008Vel`29]O<00P29]O<<000000@0R[Oc00<0000008Zgm02:]o@00`2:]o@00`000000R[Sd
08Zhm00408Zhm0800000102:^O@=000000<0S;[e00<0000008bkm@2<^oD0102<^oD00`000000S;_e
08bkm@0508bkm@030000002=_?H0SKcf0080SKcf1P00000408jmmP030000002>_OH0S[gf00D0S[gf
00<0000008nnmP2?__H00P2?__H6000000@0T;kf00<00000092omP2@_oH0102@_oH00`000000TKof
096omP05096omP030000002A`?H0TL3f0080TL3f1@00000609;0mP030000002C`OH0Tl7f00D0Tl7f
00<000000>oZa`3_j/L04`3_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_j/L000T0kn[70`00
00020>oZa`<00000103_j/L00`000000kn[70>oZa`0`0>oZa`<000004@3_j/L4000000<0U;3Y00<0
000009>_jP2C[nX00`2C[nX00`000000TZoZ09:_jP0309:_jP030000002A[n/0TJo[00<0TJo[00<0
0000092_j`2@[n/00P2@[n/;000000<0Sjo/00<0000008j_k@2>[nd00`2>[nd00`000000SK3]08f`
k@0308f`k@030000002</>h0S;3^00@0S;3^00<0000008b`kP2</>h00P2</>h00`000000Rk3_08^`
k`0208^`k`H000000`2;/Nl00`000000Rk;`08^bl00308^bl0030000002:/_00R[;`00@0R[;`00<0
000008Zbl@2:/_400`2:/_42000000D0RK?a00<0000008VclP29/o800P29/o8<000000<0R[Gb00<0
000008Zfl`2:]_<00`2:]_<00`000000R[Oc08Zgl`0508Zgl`030000002:]o@0R[Od00<0R[Od00<0
000008Zhm02:^?@00P2:^?@7000000<0RkWd00<0000008bim02<^O@0102<^O@00`000000S;[e08bj
m@0408bjm@030000002<^oD0S;_e00@0S;_e00<0000008bkm@2<^oD00P2<^oD7000000<0S[ce00<0
000008jmmP2>_OH01@2>_OH00`000000S[gf08jmmP0208jmmPL000000`2?__H00`000000T;kf092n
mP04092nmP030000002@_oH0T;of00D0T;of00<00000096omP2A_oH00P2A_oH7000000@0T[of00<0
000009;0mP2B`?H01@2B`?H00`000000Tl7f09?1mP0209?1mP@00000403_j/L4000000`0kn[700<0
00000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L3000001D0kn[700<00000
09B`j@2D/>T0102D/>T00`000000TjoZ09>_jP0309>_jP030000002B[nX0TZoZ00<0TZoZ00@00000
096_j`2A[n/0TJo[1P000003092_k0030000002@[n`0T:o/0080T:o/00<0000008n_k02?[n`0102?
[n`00`000000SZo]08j_k@0308j_k@030000002=/>d0SK3]00<0SK3]00<0000008b`kP2</>h00P2<
/>h;000000<0S;7_00<0000008^ak`2;/Nl0102;/Nl00`000000Rk;`08^bl00308^bl0030000002:
/_00R[;`00@0R[;`00<0000008Zbl@2:/_400P2:/_4<000000<0R[Cb00<0000008ZelP2:]O800`2:
]O800`000000R[Gb08ZelP0308ZelP030000002:]_<0R[Kc00@0R[Kc0P00000408Zgl``00000102;
^?@00`000000RkWd08^im00308^im0030000002<^O@0S;Wd00D0S;Wd00<0000008bjm@2<^_D00P2<
^_D=000000@0SK_e00<0000008jlm@2>_?D0102>_?D00`000000S[gf08jmmP0208jmmPL00000102?
_OD00`000000Skkf08nnmP0308nnmP030000002@__H0T;kf00D0T;kf00<00000092omP2@_oH00P2@
_oH7000000@0TKof00<0000009:omP2B_oH01@2B_oH00`000000T/3f09;0mP0209;0mPL00000102C
`?H00`000000kn[70>oZa`0:0>oZa`<00000403_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L2
000002/0kn[70`00000I0>oZa`030000002D/>T0U;3Y00@0U;3Y00@0000009>_jP2C[nX0TjoZ2`00
0003096`j`030000002@[n`0T:o/00<0T:o/00<00000092_k02@[n`00`2@[n`00`000000Sjo/08n_
k00408n_k0040000002>[nd0SZo]08j_k@`000000`2=/>h00`000000S;7^08bakP0208bakP030000
002</Nl0S;7_00@0S;7_00<0000008^ak`2;/Nl0102;/Nl00`000000Rk;`08^bl00308^bl0030000
002:/_00R[;`0080R[;`1P00000308^cl@030000002;/o40Rk?a00<0Rk?a00<0000008ZdlP2:]?80
0`2:]?800`000000R[Gb08ZelP0408ZelP030000002:]O80R[Gb00<0R[Gb00<0000008Zfl`2:]_<0
0P2:]_<7000000<0RkOc00<0000008^gl`2;]o<00`2;]o<00`000000RkSd08^hm00408^hm0030000
002;^O@0RkWd00@0RkWd00<0000008bim02<^O@00P2<^O@7000000<0SK[d00<0000008fkm@2=^oD0
102=^oD00`000000SK_e08fkm@0508fkm@030000002>_?D0S[ce0080S[ce1P00000408nlm@030000
002?_OD0Skge00@0Skge00<0000008nnmP2?__H0102?__H00`000000T;kf092nmP02092nmPL00000
102A_oH00`000000TKof096omP05096omP030000002B_oH0T[of0080T[of1`00000409?0mP030000
002C`?H0Tl3f00@0Tl3f00<000000>oZa`3_j/L01`3_j/L3000001<0kn[700<000000>oZa`3_j/L0
2@3_j/L001D0kn[700<000000>oZa`3_j/L09`3_j/L3000001d0kn[700<0000009B`j@2D/>T00P2D
/>T5000000<0Tk3Z00<0000009:`j`2B/>/00`2B/>/00`000000TK3[096`j`03096`j`030000002@
[n`0T:o/00<0T:o/00<00000092_k02@[n`00`2@[n`00`000000Sjo/08n_k00208n_k0D000000`2>
/>d00`000000S[3^08j`kP0308j`kP030000002=/>h0SK3^00<0SK3^00<0000008bakP2</Nh00`2<
/Nh2000000D0S;7_00<0000008^ak`2;/Nl00P2;/Nl<000000<0Rk?`00<0000008^cl@2;/o400`2;
/o400`000000Rk?a08^cl@0308^cl@030000002:]?80R[Cb00@0R[Cb00<0000008ZelP2:]O800P2:
]O8<000000@0RkKc00<0000008^gl`2;]o<00`2;]o<00`000000RkOc08^gl`0408^gl`8000001@2;
^?@00`000000RkWd08^im00208^im0H00000102<^_@00`000000SK[d08fjm00308fjm0030000002=
^oD0SK_e00D0SK_e00<0000008fkm@2=^oD00P2=^oD7000000<0S[ce00<0000008nlm@2?_?D0102?
_?D00`000000Skge08nmm@0508nmm@030000002?__H0Skkf0080Skkf1P000004092nmP030000002A
_oH0TKof00D0TKof00<00000096omP2A_oH00P2A_oH7000000<0T[of0P00000609?0mP030000002C
`?H0Tl3f0080Tl3f100000040>oZa`@000005P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L0
0`000000kn[70>oZa`0U0>oZa`<000008@3_j/L4000000<0U;3Z00<0000009>`jP2C/>X00`2C/>X0
0`000000T[3[09:`j`0209:`j`030000002A/>/0TK3[00@0TK3[00@00000092_k02@[n`0T:o/3000
000308n`k@030000002>/>d0S[3]00<0S[3]00<0000008j`kP2>/>h00P2>/>h00`000000SK3^08f`
kP0408f`kP030000002</Nh0S;7^0080S;7^3000000308bbk`030000002</_00S;;`00<0S;;`00<0
000008^cl02;/o000`2;/o000`000000Rk?a08^cl@0408^cl@030000002;/o40Rk?a00<0Rk?a00<0
000008ZdlP2:]?800P2:]?86000000<0RkGb00<0000008^flP2;]_800`2;]_800`000000RkKc08^f
l`0408^fl`030000002;]o<0RkOc00@0RkOc00<0000008^gl`2;]o<00P2;]o<=000000<0S;Wd00<0
000008bjm02<^_@0102<^_@00`000000SK[d08fjm00408fjm0030000002=^oD0SK_e0080SK_e1`00
000408jkm@030000002>_?D0S[ce00<0S[ce00<0000008nlm@2?_?D01@2?_?D00`000000Skge08nm
m@0208nmm@L000000`2@__D00`000000T;kf092nmP05092nmP030000002A_oH0TKof0080TKof1`00
000409:om@030000002B_oH0T[of00@0T[of00<0000009?0mP2C`?H00P2C`?H7000000@0U<3e1000
000J0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702<0kn[70P00000U
0>oZa`030000002D/>X0U;3Z00<0U;3Z00<0000009>`jP2C/>X0102C/>X00`000000T[3[09:`j`02
09:`j`030000002A/>/0TK3[0080TK3[1@000003096`k0030000002@/>`0T;3/00<0T;3/00<00000
08n`k@2?/>d00`2?/>d00`000000S[3]08j`k@0408j`k@030000002>/>h0S[3^0080S[3^00<00000
08f`kP2=/>h00P2=/>h6000000<0SK7_00<0000008fbk`2=/^l00`2=/^l00`000000S;;_08bbk`03
08bbk`030000002</_00S;;`00@0S;;`00<0000008^cl02;/o000`2;/o000`000000Rk?a08^cl@02
08^cl@`000000`2;]?800`000000RkGb08^elP0408^elP030000002;]_80RkKb00<0RkKb0P000005
08^fl`030000002;]o<0RkOc0080RkOc1P00000408bhl`030000002<^?@0S;Sd00<0S;Sd00<00000
08bim02<^O@0102<^O@2000000D0S;[d00<0000008fjm02=^_@00P2=^_@6000000@0S[_d00<00000
08jkm@2>^oD0102>^oD00`000000S[ce08jlm@0408jlm@030000002?_?D0Skce0080Skce1`000004
092mm@030000002@__D0T;ke00@0T;ke00<00000092nmP2@__H00P2@__H7000000@0TKke00<00000
09:om@2B_oD01@2B_oD00`000000T[of09:omP0209:omPH00000102C`?D00`000000U<3e09C0m@05
09C0m@030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZ
a`3_j/L0803_j/L3000002P0kn[700<0000009B`jP2D/>X00`2D/>X00`000000Tk3Z09>`jP0209>`
jP/000000`2B/>`00`000000TK3/096`k003096`k0030000002@/>`0T;3/00<0T;3/0P00000408n`
k@030000002>/>d0S[3]0080S[3]2`00000308jakP030000002=/Nl0SK7_00<0SK7_00<0000008fb
k`2=/^l00`2=/^l00`000000S;;_08bbk`0408bbk`030000002</_00S;;`0080S;;`3000000308bd
l@030000002;]?40RkCa00<0RkCa00<0000008^dlP2;]?80102;]?800`000000RkGb08^elP0408^e
lP030000002;]_80RkKb0080RkKb3000000308bgl`030000002<^?<0S;Sc00@0S;Sc00<0000008bh
m02<^?@0102<^?@00`000000S;Wd08bim00208bim0d000000`2=^_@00`000000S[_d08jkm00508jk
m0030000002>^oD0S[_e00@0S[_e00<0000008jlm@2>_?D00P2>_?D6000000@0Skce00<00000092m
m@2@_OD01@2@_OD00`000000T;ke092nm@02092nm@H00000102A__D00`000000TKke096nm@04096n
m@030000002B_oD0T[oe00D0T[oe1@00000209>om@8000001P2C`?D00`000000U<3e09C0m@0509C0
m@8000006`3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L3000001d0kn[70`00000/0>oZa`04
0000002D/>X0U;3Z09B`jPH000000`2C/>/00`000000T[3[09:`j`0209:`j`030000002B/>`0T[3/
00<0T[3/00<00000096`k02A/>`0102A/>`00`000000T;3/092`k002092`k0/000000`2?/Nd00`00
0000S[7^08jakP0208jakP030000002>/Nh0S[7^00@0S[7^00<0000008fak`2=/Nl00`2=/Nl00`00
0000SK;_08fbk`0308fbk`030000002</^l0S;;_0080S;;_1P00000308bcl0030000002</o00S;?`
00<0S;?`00<0000008bdl@2<]?400`2<]?400`000000RkCa08^dl@0408^dl@030000002;]?80RkCb
00@0RkCb00<0000008^elP2;]O800P2;]O86000000<0S;Kb00<0000008bgl`2<]o<00`2<]o<00`00
0000S;Oc08bgl`0408bgl`030000002<^?<0S;Sc00@0S;Sc00<0000008bhm02<^?@00P2<^?@60000
00@0SKWd00<0000008fjm02=^_@00`2=^_@00`000000SK[d08fjm00408fjm0800000102>^o@=0000
00<0Skce00<0000008nlm@2?_?D01@2?_?D00`000000T;ge092mm@02092mm@L000000`2A_OD00`00
0000TKke096nm@04096nm@030000002A__D0TKke00D0TKke00<0000009:om@2B_oD0100000000`2B
_oD0000009>om@0509>om@030000002C`?D0Tl3e00D0Tl3e00<0000009C0m@2D`?D01000000209C0
m@030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_
j/L06P3_j/L300000300kn[70`00000309Baj`030000002C/>/0Tk3[00<0Tk3[00<0000009:`j`2B
/>/00`2B/>/00`000000T[3/09:`k00309:`k0030000002A/>`0TK3/0080TK3/1P000003092ak@03
0000002@/Nd0T;7]0080T;7]00<0000008nak@2?/Nd00`2?/Nd00`000000S[7^08jakP0308jakP80
00001@2>/Nh010000000SK7_08fak`2=/Nl<000000<0SK;`00<0000008bcl02</o00102</o000`00
0000S;?`08bcl00308bcl0030000002<]?40S;Ca00<0S;Ca00<0000008^dl@2;]?400P2;]?4=0000
00<0S;Kb00<0000008bflP2<]_800`2<]_800`000000S;Oc08bgl`0408bgl`030000002<]o<0S;Oc
00@0S;Oc00<0000008bhl`2<^?<00P2<^?<6000000<0SKWc00<0000008fim02=^O@0102=^O@00`00
0000SK[d08fjm00408fjm0030000002=^_@0SK[d0080SK[d1`00000308jkm0030000002?^o@0Sk_d
00@0Sk_d00<0000008nlm@2?_?D0102?_?D00`000000Skce08nlm@0208nlm@L000000`2@_OD00`00
0000TKge096mm@04096mm@030000002A__D0TKke00D0TKke00<00000096nm@2A__D00P2A__D50000
00H0T[oe00<0000009>om@2C_oD0102C_oD00`000000Tl3e09?0m@0209?0m@D000001P2D`?D00`00
0000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700P0kn[7000D0>oZa`030000003_j/L0kn[701L0
kn[70`00000d0>oZa`030000002D/N/0U;7[00<0U;7[00<0000009>`j`2C/>/00`2C/>/00`000000
T[3[09:`j`0309:`j`040000002B/>`0T[3/09:`k0H000000`2A/N`00`000000T;7]092ak@03092a
k@030000002@/Nd0T;7]00<0T;7]00<0000008nak@2?/Nd00`2?/Nd00`000000S[7^08jakP0208ja
kP/000000`2>/^l00`000000SK;_08fbk`0308fbk`030000002=/_00SK;`00@0SK;`00<0000008bc
l02</o00102</o0010000000S;?`08bcl02</o0<000000<0S;Ca00<0000008belP2<]O80102<]O80
0`000000S;Kb08bflP0308bflP030000002<]_80S;Kb00@0S;Kb00<0000008bgl`2<]o<00P2<]o<=
000000<0SKSc00<0000008fil`2=^O<00`2=^O<00`000000SKWd08fim00508fim0030000002=^_@0
SK[d0080SK[d1P00000408jjm0030000002>^o@0S[_d00<0S[_d00<0000008nkm02?^o@01@2?^o@0
0`000000Skce08nlm@0208nlm@H00000102@_?D00`000000T;ge092mm@04092mm@030000002A_OD0
TKge00@0TKge00<00000096nm@2A__D00P2A__D7000000@0T[ke00<0000009:om@2B_oD0102B_oD0
0`000000Tkoe09>om@0209>om@L00000102D_oD00`000000U<3e09C0m@0509C0m@030000003_j/L0
kn[701P0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L30000
03P0kn[700<0000009Baj`2D/N/00`2D/N/010000000Tk3[09>`j`2C/>/;000000<0T[7/00<00000
096ak02A/N`0102A/N`00`000000T;7]092ak@03092ak@030000002@/Nd0T;7]00<0T;7]00@00000
08nak@2?/Nd0Sk7]1P00000308nakP030000002>/^h0S[;^00<0S[;^00<0000008jbk`2>/^l00`2>
/^l00`000000SK;_08fbk`0308fbk`8000001@2=/_000`000000S;?`08bcl00208bcl0D000000`2=
]?000`000000S;Ca08bdl@0308bdl@030000002<]?40S;Ca00@0S;Ca00<0000008belP2<]O80102<
]O800`000000S;Kb08bflP0308bflP030000002<]_80S;Kb0080S;Kb1P00000308fglP030000002=
]o<0SKOc00@0SKOc00<0000008fhl`2=^?<0102=^?<00`000000SKWc08fil`0308fil`030000002=
^O@0SKWd0080SKWd1`00000308jjm0030000002>^_@0S[[d00@0S[[d00<0000008jkm02>^o@0102>
^o@00`000000Sk_d08nkm00208nkm0L000000`2@_?@00`000000T;ce092lm@05092lm@030000002@
_OD0T;ge00<0T;ge00<00000096mm@2A_OD00P2A_OD7000000@0T[ke00<0000009:nm@2B__D01@2B
__D00`000000T[oe09:om@0209:om@H000000`2C_oD2000000L0U;oe00<0000009C0m@2D`?D00P2D
`?D4000001T0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L04P3_j/L3
000003`0kn[700@0000009Baj`2D/N/0U;7[1@00000309>aj`030000002C/N/0Tk7[00<0Tk7[00<0
000009:ak02B/N`00`2B/N`00`000000TK7/096ak004096ak0040000002@/Nd0T;7]092ak@/00000
0`2?/Nh00`000000Sk7^08nakP0408nakP030000002>/^h0S[;^0080S[;^00<0000008jbk`2>/^l0
102>/^l00`000000SK;_08fbk`0208fbk``000000`2=/o000`000000SKC`08fdl00308fdl0030000
002<]?40S;Ca00<0S;Ca0P00000508bdl@030000002<]O80S;Gb0080S;Gb3000000308fflP030000
002=]o80SKOb00@0SKOb00<0000008fgl`2=]o<0102=]o<00`000000SKSc08fhl`0208fhl``00000
102>^O<00`000000S[[d08jjm00408jjm0030000002>^_@0S[[d00@0S[[d00<0000008jkm02>^o@0
0P2>^o@6000000@0Sk_d00<00000092lm02@_?@0102@_?@00`000000T;ce092lm@02092lm@d00000
102A_OD00`000000T[ke09:nm@0509:nm@030000002B__D0T[ke0080T[ke1`00000309>om@030000
002C_oD0Tkoe00@0Tkoe0P00000409Bom@L00000102D`?D00`000000kn[70>oZa`0F0>oZa`030000
003_j/L0kn[700P0kn[7000C0>oZa`<000003`3_j/L300000400kn[70`00000309Baj`030000002C
/N/0Tk7[00<0Tk7[00<0000009>aj`2C/N/00`2C/N/2000000@0T[7/00<00000096ak02A/N`00P2A
/N`5000000<0TK7]00<00000092ak@2@/Nd00`2@/Nd00`000000Sk7^08nakP0308nakP030000002?
/Nh0Sk7^00@0Sk7^00<0000008jbkP2>/^h00P2>/^h00`000000S[;_08jbk`0208jbk`H000000`2>
/nl00`000000SK?`08fcl00308fcl0030000002=/o00SK?`00<0SK?`00<0000008fdl02=]?00102=
]?000`000000S;Ca08bdl@0208bdl@`000000`2=]_400`000000SKKb08fflP0308fflP030000002=
]_80SKKb00@0SKKb00<0000008fglP2=]o80102=]o800`000000SKOc08fgl`0208fgl`H000000`2>
^?<00`000000S[Wc08jil`0308jil`030000002>^O<0S[Wc00D0S[Wc00<0000008jjm02>^_@00P2>
^_@=000000<0Sk_d00<0000008nkm02?^o@01@2?^o@00`000000T;cd092lm002092lm0H00000102A
_?@00`000000TKgd096mm003096mm0030000002A_OD0TKge00D0TKge00<0000009:nm@2B__D00P2B
__D7000000@0T[ke00<0000009>om@2C_oD0102C_oD00`000000Tkoe09>om@0209>om@L00000102D
_oD00`000000U<3e09C0m@0409C0m@030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0203_
j/L001<0kn[700<000000>oZa`3_j/L0303_j/L3000004@0kn[700<0000009Baj`2D/N/00`2D/N/0
0`000000Tk7[09>aj`0309>aj`030000002C/N/0Tk7[0080Tk7[2`000003096ak0030000002A/Nd0
TK7]00<0TK7]00<00000092ak@2@/Nd00`2@/Nd00`000000Sk7^08nakP0308nakP030000002?/Nh0
Sk7^0080Sk7^2`00000308jbk`030000002>/nl0S[?_00<0S[?_00<0000008fcl02=/o00102=/o00
0`000000SK?`08fcl00308fcl0030000002=]?00SKC`0080SKC`1P00000308fdl@030000002=]O40
SKGa00<0SKGa00<0000008ffl@2=]_400`2=]_400`000000SKKb08fflP0408fflP030000002=]_80
SKKb0080SKKb3@00000308fhl`030000002>^?<0S[Sc00<0S[Sc00<0000008jil`2>^O<0102>^O<0
0`000000S[Wc08jil`0208jil`L000000`2?^_@00`000000Sk[d08njm00408njm0030000002?^o@0
Sk_d00@0Sk_d00<0000008nkm02?^o@00P2?^o@7000000<0T;cd00<00000096lm02A_?@0102A_?@0
0`000000TKgd096mm004096mm0030000002A_OD0TKge0080TKge1`00000409:nm0030000002B__D0
T[ke00@0T[ke00<0000009>om@2C_oD00P2C_oD700000080U;oe00<0000009Bom@0000001P2D_oD0
0`000000U<3e09C0m@0209C0m@@000005`3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`00
0000kn[70>oZa`0:0>oZa`800000A`3_j/L00`000000U;7[09Baj`0409Baj`040000002C/N/0Tk7[
09>aj`H000000`2C/N`00`000000T[7/09:ak00209:ak0030000002A/N`0TK7/00<0TK7/00<00000
096ak@2A/Nd0102A/Nd010000000T;7]092ak@2@/Nd<000000<0Sk;^00<0000008nbkP2?/^h00P2?
/^h00`000000S[;_08jbk`0308jbk`030000002>/nl0S[?_00@0S[?_00<0000008fcl02=/o000P2=
/o0<000000<0SKC`00<0000008fdl@2=]?400`2=]?400`000000SKGa08fel@0408fel@030000002=
]_40SKKa00<0SKKa00<0000008fflP2=]_800P2=]_86000000<0SKOb00<0000008fglP2=]o80102=
]o800`000000SKSc08fhl`0408fhl`030000002>^?<0S[Sc00<0S[Sc00<0000008jil`2>^O<00P2>
^O<6000000@0S[Wc00<0000008njm02?^_@00`2?^_@00`000000Sk[d08njm00508njm0030000002?
^o@0Sk_d0080Sk_d1P000004092km0030000002@_?@0T;cd00<0T;cd00<00000096lm02A_?@01@2A
_?@00`000000TKgd096mm002096mm0H00000102B_O@00`000000T[kd09:nm00509:nm0030000002B
__D0T[ke0080T[ke1P00000409>om0030000002D_oD0U;oe00<0U;oe00<0000009Bom@000000102D
_oD6000000@0UL3d00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`070>oZa`004`3_j/L0
0`000000kn[70>oZa`070>oZa`<00000BP3_j/L00`000000U;7[09Baj`0209Baj`D000000`2D/N/0
0`000000Tk7/09>ak00309>ak0030000002B/N`0T[7/00<0T[7/0P000004096ak0030000002A/Nd0
TK7]0080TK7]1@000003092bk@030000002@/^h0T;;^00<0T;;^00<0000008nbkP2?/^h00`2?/^h0
0`000000Sk;^08nbkP0308nbkP800000102>/^l00`000000S[?_08jck`0208jck`H000000`2>/o00
0`000000S[C`08jdl00308jdl0030000002=]?00SKC`00<0SKC`00<0000008fdl@2=]?40102=]?40
0`000000SKGa08fel@0208fel@`000000`2=]_800`000000SKOb08fglP0408fglP030000002=]o80
SKOb00@0SKOb00<0000008fhl`2=^?<00P2=^?<<000000<0S[Wc00<0000008jil`2>^O<0102>^O<0
0`000000Sk[d08njm00408njm0030000002?^_@0Sk[d0080Sk[d1`000003092km0030000002@^o@0
T;_d00@0T;_d00<00000092lm02@_?@0102@_?@00`000000TKcd096lm002096lm0L000000`2A_O@0
0`000000T[gd09:mm00509:mm0030000002B__@0T[kd0080T[kd1`00000309>nm0030000002C_o@0
Tkod00D0Tkod00<0000009Bom@2D_oD00P2D_oD7000000<0U;od00<0000009G0m02E`?@01@2E`?@0
0`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`040000003_j/L0kn[7
000000@0kn[70`00001>0>oZa`@000000`2D/^/00`000000U;7[09Baj`0309Baj`030000002C/N`0
Tk7/00<0Tk7/00<0000009:ak02B/N`00P2B/N`;000000<0TK;]00<00000092bk@2@/^d00`2@/^d0
0`000000T;;^092bkP03092bkP030000002?/^h0Sk;^00<0Sk;^00<0000008nbkP2?/^h00P2?/^h;
000000<0S[?_00<0000008jcl02>/o000`2>/o000`000000S[C`08jdl00408jdl0030000002=]?00
SKC`00<0SKC`00<0000008fdl@2=]?400P2=]?46000000<0S[Ka00<0000008jfl@2>]_400`2>]_40
0`000000SKKb08fflP0308fflP030000002=]o80SKOb00D0SKOb00<0000008fglP2=]o800P2=]o86
000000<0S[Sc00<0000008jhl`2>^?<00`2>^?<00`000000S[Wc08jil`0408jil`8000001@2>^O<0
0`000000Sk[d08njm00208njm0H00000102?^o@00`000000T;_d092km003092km0030000002@^o@0
T;_d00D0T;_d00<00000092lm02@_?@00P2@_?@6000000@0TKcd00<00000096mm02A_O@0102A_O@0
0`000000T[gd09:mm00209:mm0L000000`2B__@00`000000Tkkd09>nm00409>nm0030000002C_o@0
Tkod00D0Tkod1@00000209Bom08000001P2D_o@00`000000UL3d09G0m00509G0m08000005@3_j/L0
0`000000kn[70>oZa`070>oZa`004P3_j/L300000080kn[70`00001B0>oZa`030000002D/^/0U;;[
00<0U;;[00<0000009Baj`2D/N/0102D/N/010000000Tk7/09>ak02C/N`6000000<0T[;/00<00000
09:bk@2B/^d00P2B/^d00`000000TK;]096bk@03096bk@030000002@/^d0T;;]00@0T;;]00@00000
092bkP2@/^h0T;;^3000000308nck`030000002?/nl0Sk?_0080Sk?_00<0000008jck`2>/nl0102>
/nl00`000000S[?`08jcl00308jcl0030000002>]?00S[C`0080S[C`3000000308jel@030000002>
]_40S[Ka00<0S[Ka00<0000008jfl@2>]_40102>]_400`000000SKKb08fflP0308fflP030000002=
]o80SKOb0080SKOb1`00000308jhlP030000002>^?<0S[Sc00<0S[Sc00<0000008jhl`2>^?<0102>
^?<00`000000S[Wc08jil`0208jil`d000000`2?^_<00`000000Sk_d08nkm00508nkm0030000002@
^o@0T;_d00<0T;_d00<00000092km02@^o@00P2@^o@7000000<0TKcd00<00000096lm02A_?@01@2A
_?@00`000000TKgd096mm002096mm0H00000102B_O@00`000000T[kd09:nm00409:nm0030000002C
__@0Tkkd00@0Tkkd00<0000009>om02C_o@0100000000`2D__@0000009Bom00409Bom0030000002D
_o@0000000H0U;od00<0000009G0m02E`?@0100000000`2E_o@000000>oZa`0D0>oZa`030000003_
j/L0kn[700L0kn[7000B0>oZa`030000003_j/L0000000800000EP3_j/L00`000000U;;[09Bbj`03
09Bbj`030000002D/N/0U;7[0080U;7[1@00000309>bk0030000002B/^`0T[;/00<0T[;/00<00000
09:bk@2B/^d00`2B/^d00`000000TK;]096bk@03096bk@030000002@/^d0T;;]0080T;;]1@000003
092bkP030000002@/nh0T;?^00<0T;?^00<0000008nck`2?/nl00`2?/nl00`000000Sk?_08nck`03
08nck`8000001@2>/nl010000000S[?`08jcl02>/o06000000<0S[C`00<0000008jel02>]O000`2>
]O000`000000S[Ga08jel@0308jel@030000002>]_40S[Ka00@0S[Ka00<0000008jfl@2>]_400P2>
]_4<000000@0S[Ob00<0000008jhlP2>^?800`2>^?800`000000S[Sc08jhl`0408jhl`030000002>
^?<0S[Sc0080S[Sc1P00000408nil`030000002?^_<0Sk[c00<0Sk[c00<0000008njl`2?^_<0102?
^_<00`000000Sk_d08nkm00208nkm0d00000102A_?@00`000000TKcd096lm004096lm0030000002A
_?@0TKcd0080TKcd1`00000309:mm0030000002B_O@0T[gd00@0T[gd00<0000009:nm02B__@0102B
__@00`000000Tkkd09>nm00209>nm0D000001P2D__@00`000000U;od09Bom00309Bom0800000102D
_o@5000000H0UKod00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`070>oZa`000`000002
0>oZa`<000000P3_j/L3000000D0kn[70P00001J0>oZa`040000002D/^/0U;;[09Bbj`H000000`2D
/^`00`000000Tk;/09>bk00309>bk0030000002B/^`0T[;/00<0T[;/00<0000009:bk@2B/^d00`2B
/^d010000000TK;]096bk@2A/^d6000000<0TK;^00<00000092bkP2@/^h00`2@/^h00`000000T;?^
092ckP03092ckP030000002?/nl0Sk?_00<0Sk?_00<0000008nck`2?/nl00P2?/nl;000000<0SkC`
00<0000008jdl02>]?00102>]?000`000000S[G`08jel00308jel0800000102>]O400`000000S[Ka
08jfl@0208jfl@H000000`2>]_400`000000S[Ob08jglP0308jglP030000002>]o80S[Ob00D0S[Ob
00<0000008jhlP2>^?800`2>^?800`000000S[Sc08jhl`0208jhl`H000000`2?^O<00`000000SkWc
08nil`0408nil`030000002?^_<0Sk[c00@0Sk[c00<0000008njl`2?^_<00P2?^_<6000000@0T;_c
00<00000092km02@^o@00`2@^o@00`000000TKcd096lm005096lm0030000002A_?@0TKcd0080TKcd
1P00000409:lm0030000002B_O@0T[gd00<0T[gd00<0000009:mm02B_O@01@2B_O@00`000000T[kd
09:nm00209:nm0H00000102C__@00`000000U;kd09Bnm00409Bnm0030000002D_o@0U;od0080U;od
1`00000409Fom0030000002E_o@0UKod00@0UKod00<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_
j/L0000000H0kn[700<000000>oZa`3_j/L0F@3_j/L3000000<0UK;[00<0000009Bbk02D/^`00`2D
/^`00`000000Tk;/09>bk00409>bk0040000002B/^`0T[;/09:bk0/000000`2A/^d00`000000TK;^
096bkP03096bkP030000002@/^h0T;;^00@0T;;^00@00000092ckP2@/nh0T;?^3000000308nck`03
0000002?]>l0SkC_00<0SkC_00<0000008ndl02?]?000`2?]?02000000D0S[C`00<0000008jel02>
]O000P2>]O0;000000<0S[Ka00<0000008jfl@2>]_40102>]_400`000000S[Ob08jglP0308jglP80
0000102>]o8<000000<0SkSb00<0000008nil`2?^O<00`2?^O<00`000000SkWc08nil`0508nil`03
0000002?^_<0Sk[c0080Sk[c1P000003092jl`030000002@^o<0T;_c00@0T;_c00<00000092km02@
^o@0102@^o@00`000000TKcd096lm002096lm0L000000`2A_?@00`000000T[cd09:lm00409:lm003
0000002B_O@0T[gd00@0T[gd00<0000009:mm02B_O@00P2B_O@7000000<0Tkkd00<0000009>nm02C
__@01@2C__@00`000000U;kd09Bnm00209Bnm0H000000`2D_o@2000000L0UKod00<0000009Fom02E
_o@00P2E_o@3000001<0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000070>oZa`800000FP3_j/L00`000000UK;[
09Fbj`0309Fbj`800000102D/^`00`000000Tk;/09>bk00209>bk0D000000`2C/^d00`000000T[;]
09:bk@0309:bk@030000002A/^d0TK;]00<0TK;]0P000004096bkP030000002@/^h0T;;^0080T;;^
1@000003092ckP030000002@/nl0T;?_00<0T;?_00<0000008nck`2?/nl00`2?/nl00`000000SkC_
08ndk`0408ndk`030000002?]?00SkC`0080SkC`3000000308nel0030000002>]O40S[Ga0080S[Ga
00<0000008jfl@2>]_40102>]_42000000D0S[Ka00<0000008jglP2>]o800P2>]o86000000<0SkOb
00<0000008nhlP2?^?800`2?^?800`000000SkSb08nhlP0408nhlP030000002?^O<0SkWc00<0SkWc
00<0000008nil`2?^O<00P2?^O<7000000<0T;[c00<00000092jl`2@^_<00`2@^_<00`000000T;_c
092kl`05092kl`030000002@^o@0T;_d0080T;_d1P000004096lm0030000002A_?@0TKcd00@0TKcd
00<0000009:lm02B_?@00P2B_?@=000000@0Tkgd00<0000009>nm02C__@0102C__@00`000000Tkkd
09>nm00209>nm0L000000`2D__@00`000000U;od09Bom00309Bom0030000002D_o@0000000@0UKod
1`00000309Fom0030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`00
0000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000090>oZa`030000003_
j/L0kn[705P0kn[70P00000309Fbj`/000000`2C/^`00`000000Tk;]09>bk@0309>bk@030000002B
/^d0T[;]00<0T[;]00<00000096bk@2A/^d00P2A/^d;000000<0TK?^00<00000092ckP2@/nh00`2@
/nh00`000000T;?_092ck`03092ck`800000102?/nl00`000000SkC_08ndk`0208ndk`H000000`2?
]?000`000000SkG`08nel00308nel0030000002?]O00SkG`00<0SkG`00<0000008jel@2>]O400`2>
]O42000000@0S[Ka3000000308nglP030000002?]o80SkOb00<0SkOb00<0000008nhlP2?^?80102?
^?800`000000SkSb08nhlP0208nhlP`00000102@^O<00`000000T;[c092jl`04092jl`030000002@
^_<0T;[c00<0T;[c00<00000092kl`2@^o<00P2@^o<7000000<0TK_c00<00000096lm02A_?@0102A
_?@00`000000TKcd096lm002096lm0L000000`2B_?@00`000000T[gd09:mm00409:mm0030000002C
_O@0Tkgd00@0Tkgd00<0000009>nm02C__@00P2C__@7000000@0U;kd00<0000009Bnm02D__@0102D
__@00`000000U;od09Bom00209Bom0L00000102E_o@00`000000UKod09Fom00409Fom0030000003_
j/L0kn[70100kn[700<000000>oZa`3_j/L01P3_j/L0008000000`3_j/L300000080kn[70`00000:
0>oZa`030000003_j/L0kn[705T0kn[70`00000309Fbk0030000002D/^`0U;;/0080U;;/00<00000
09>bk02C/^`00`2C/^`00`000000Tk;]09>bk@0409>bk@040000002B/^d0T[;]09:bk@H000000`2B
/nd00`000000TK?^096ckP02096ckP030000002A/nh0TK?^00<0TK?^00<00000092ckP2@/nh0102@
/nh00`000000T;?_092ck`02092ck`/000000`2?]>l00`000000SkC`08ndl00308ndl0030000002?
]O00SkG`00@0SkG`00<0000008nel02?]O000`2?]O000`000000S[Ga08jel@0208jel@H000000`2?
]_400`000000SkOa08ngl@0308ngl@030000002?]o80SkOb00@0SkOb00<0000008nglP2?]o800`2?
]o800`000000SkSb08nhlP0208nhlPH000000`2?^?800`000000SkWb08nilP0308nilP030000002@
^O<0T;Wc00D0T;Wc00<00000092jl`2@^_<00P2@^_<<000000@0TK_c00<00000096kl`2A^o<0102A
^o<00`000000TKcd096lm002096lm0H00000102B_?@00`000000T[cd09:lm00309:lm0030000002B
_O@0T[gd00D0T[gd00<0000009>mm02C_O@00P2C_O@6000000@0Tkkd00<0000009Bnm02D__@0102D
__@00`000000U;kd09Bnm00209Bnm0L000000P2E_o@00`000000UKod0000000609Fom0030000002E
_o@0UKod0080UKod1000000A0>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`030000003_j/L0
kn[705T0kn[700<0000009Fbk02E/^`00P2E/^`00`000000U;;/09Bbk00309Bbk0800000102C/^`0
0`000000Tk;]09>bk@0209>bk@D000000`2B/nd00`000000T[?]09:ck@0309:ck@030000002A/nh0
TK?^00<0TK?^0P000004096ckP030000002@/nh0T;?^0080T;?^1P000003092dk`030000002@]>l0
T;C_0080T;C_00<0000008ndk`2?]>l00`2?]>l00`000000SkC`08ndl00408ndl0030000002?]O00
SkG`0080SkG`3000000308nfl@030000002?]_40SkKa00<0SkKa00<0000008ngl@2?]o40102?]o40
0`000000SkOb08nglP0208nglP`000000`2?^?800`000000SkSb08nhlP0308nhlP030000002?^O80
SkWb00@0SkWb00<00000092il`2@^O<00P2@^O<7000000<0T;[c00<00000092jl`2@^_<00`2@^_<0
0`000000TK_c096kl`05096kl`030000002A^o<0TK_c0080TK_c1P00000309:ll`030000002B_?@0
T[cd00@0T[cd00<0000009:lm02B_?@0102B_?@00`000000T[gd09:mm00209:mm0L000000`2C_O@0
0`000000Tkkd09>nm00509>nm0030000002D__@0U;kd0080U;kd1P00000409Bnm0030000002E_o@0
UKod00<0UKod0P00000409Fom0L00000102F_o@00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[700H0kn[7000I0>oZa`800000F@3_j/L00`000000UK;/09Fbk00309Fbk0030000002D/^`0U;;/
0080U;;/2`00000309>ck@030000002B/nd0T[?]00<0T[?]00<0000009:ck@2B/nd00`2B/nd00`00
0000TK?^096ckP02096ckP/000000`2A/nh00`000000T;C_092dk`03092dk`030000002@]>l0T;C_
00<0T;C_0P00000408ndk`030000002?]?00SkC`0080SkC`1P00000308nel0030000002?]_00SkK`
00<0SkK`00<0000008nfl@2?]_40102?]_400`000000SkKa08nfl@0308nfl@030000002?]o40SkOa
0080SkOa1P00000308ngl@030000002?^?80SkSb00<0SkSb00<0000008nhlP2?^?80102?^?800`00
0000SkSb08nhlP0308nhlP030000002?^O80SkWb0080SkWb1P000004092il`030000002@^_<0T;[c
00<0T;[c00<00000092jl`2@^_<0102@^_<00`000000TK_c096kl`02096kl`L000000`2A^o<00`00
0000T[cc09:ll`0309:ll`030000002B_?@0T[cd00D0T[cd00<0000009:lm02B_?@00P2B_?@60000
00@0Tkgd00<0000009>mm02C_O@0102C_O@00`000000Tkkd09>nm00209>nm0L000000`2D__@00`00
0000U;kd09Bnm00509Bnm0030000002E_o@0UKod0080UKod1P00000409Fom0030000002F_o@0U[od
00@0U[od00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`060>oZa`006`3_j/L00`000000
kn[70>oZa`1G0>oZa`040000002E/^`0UK;/09Fbk0H000000`2D/n`00`000000Tk?/09>ck00209>c
k0030000002C/nd0Tk?]00@0Tk?]00<0000009:ck@2B/nd00`2B/nd010000000T[?]09:ck@2B/nd6
000000<0T[?^00<00000096ckP2A/nh00P2A/nh00`000000TK?^096ckP03096ckP030000002@]>l0
T;C_00@0T;C_00<00000092dk`2@]>l00P2@]>l;000000<0T;G`00<0000008nel02?]O000`2?]O00
0`000000SkK`08nfl00408nfl0030000002?]_40SkKa0080SkKa3000000308ngl@030000002?]o40
SkOa00<0SkOa00<0000008nhlP2?^?80102?^?800`000000SkSb08nhlP0208nhlP`000000`2@^O80
0`000000T;Wc092il`05092il`030000002@^_<0T;[c00<0T;[c00<00000092jl`2@^_<00P2@^_<6
000000@0TK_c00<00000096kl`2A^o<0102A^o<00`000000T[cc09:ll`0309:ll`030000002B_?@0
T[cd0080T[cd1`00000309:ll`030000002C_O@0Tkgd00@0Tkgd00<0000009>mm02C_O@00P2C_O@7
000000@0U;kd00<0000009Bnm02D__@0102D__@00`000000U;kd09Bnm00209Bnm0L0000000@0UKod
0000002E_o@000001`2E_o@00`000000U[od09Jom00209Jom0<000003`3_j/L00`000000kn[70>oZ
a`060>oZa`00703_j/L00`000000kn[70>oZa`1G0>oZa`<000000`2E/n`00`000000U;?/09Bck003
09Bck0030000002C/n`0Tk?/00<0Tk?/0P00000309>ck@/000000`2B/nd00`000000T[?^09:ckP03
09:ckP030000002A/nh0TK?^00<0TK?^0P000004096ckP030000002@]>l0T;C_0080T;C_1P000003
092dk`030000002@]>l0T;C_0080T;C_00<00000092el02@]O00102@]O000`000000SkG`08nel003
08nel0030000002?]_00SkK`0080SkK`1P000003092fl@030000002?]_40SkKa00<0SkKa00<00000
08ngl@2?]o400`2?]o400`000000SkOa08ngl@0408ngl@030000002?^?80SkSb0080SkSb1P000003
092hlP030000002@^O80T;Wb00<0T;Wb00<00000092ilP2@^O80102@^O800`000000T;Wc092il`02
092il`d000000`2A^_<00`000000TK_c096kl`04096kl`030000002A^o<0TK_c0080TK_c3@000004
09:ll`030000002B_?<0T[cc00@0T[cc00<0000009>mm02C_O@00P2C_O@6000000@0Tkgd00<00000
09Bnm02D__@0102D__@00`000000U;kd09Bnm00209Bnm0L00000102E__@00`000000UKod09Fom002
09Fom0030000002E_o@0000000@0UKod1`00000309Jom0030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000UK?/09Fck00309Fc
k0030000002D/n`0U;?/00<0U;?/00<0000009>ck02C/n`00P2C/n`5000000<0Tk?]00<0000009>c
k@2C/nd00`2C/nd00`000000T[?]09:ck@0309:ck@030000002B/nh0T[?^00<0T[?^00<00000096c
kP2A/nh00P2A/nh;000000<0TKC_00<00000092dk`2@]>l00`2@]>l00`000000T;C_092dk`03092d
k`8000000`2@]O0<000000<0T;K`00<00000092fl@2@]_400`2@]_400`000000SkKa08nfl@0408nf
l@030000002?]o40SkOa00<0SkOa00<0000008ngl@2?]o400P2?]o46000000<0T;Sb00<00000092h
lP2@^?800`2@^?800`000000T;Wb092ilP04092ilP030000002@^O80T;Wb0080T;Wb1P000004096j
lP030000002A^_<0TK[c00<0TK[c00<00000096jl`2A^_<0102A^_<00`000000TK_c096kl`02096k
l`H00000102B^o<00`000000T[cc09:ll`0309:ll`030000002B_?<0T[cc00@0T[cc00<0000009:l
l`2B_?<00P2B_?<7000000<0Tkgc00<0000009>mm02C_O@01@2C_O@00`000000U;kd09Bnm00209Bn
m0H00000102D__@00`000000UKkd09Fnm00409Fnm0030000002E_o@0UKod0080UKod1`00000309Jo
m0030000002F_o@0U[od00D0U[od00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`060>oZ
a`007P3_j/L2000005P0kn[70P00000409Fck0040000002D/n`0U;?/09Bck0H000000`2D/nd00`00
0000Tk?]09>ck@0309>ck@030000002C/nd0Tk?]00<0Tk?]00<0000009:ck@2B/nd00`2B/nd01000
0000T[?^09:ckP2B/nh6000000<0TKC^00<00000096dk`2A]>l00P2A]>l00`000000TKC_096dk`04
096dk`030000002@]>l0T;C_00<0T;C_00<00000092dk`2@]>l00P2@]>l5000000<0T;G`00<00000
092fl02@]_000`2@]_000`000000T;K`092fl003092fl0030000002@]_40T;Ka00@0T;Ka00<00000
08nfl@2?]_400P2?]_4<000000<0T;Oa00<00000092hlP2@^?80102@^?800`000000T;Sb092hlP03
092hlP030000002@^O80T;Wb0080T;Wb1P000003096ilP030000002A^_80TK[b00@0TK[b00<00000
096jl`2A^_<0102A^_<00`000000TK[c096jl`02096jl`H000000`2B^o<00`000000T[_c09:kl`04
09:kl`030000002B_?<0T[cc00@0T[cc00<0000009:ll`2B_?<00P2B_?<6000000@0Tkcc00<00000
09>ml`2C_O<0102C_O<00`000000Tkgd09>mm00209>mm0L000000`2D__<00`000000U;kd09Bnm005
09Bnm0030000002E__@0UKkd0080UKkd1P000000102E_o@0000009Fom000000709Jom0030000002F
_o@0U[od00@0U[od0P00000=0>oZa`030000003_j/L0kn[700D0kn[7000P0>oZa`030000003_j/L0
kn[705L0kn[72000000309Bck0030000002D/nd0U;?]00<0U;?]00<0000009>ck@2C/nd0102C/nd0
10000000Tk?]09>ck@2C/nd;000000<0T[C^00<00000096dkP2A]>h00`2A]>h00`000000TKC_096d
k`03096dk`8000000`2A]>l<000000<0T;G_00<00000092el02@]O000`2@]O000`000000T;K`092f
l003092fl0030000002@]_00T;K`00<0T;K`00<00000092fl@2@]_400P2@]_46000000<0T;Oa00<0
0000092gl@2@]o400`2@]o400`000000T;Oa092gl@04092gl@030000002@^?80T;Sb0080T;Sb3000
0003092ilP030000002A^O80TKWb00@0TKWb00<00000096jlP2A^_80102A^_800`000000TK[c096j
l`02096jl`H000000`2A^_<00`000000T[_c09:kl`0309:kl`030000002B^o<0T[_c00D0T[_c00<0
000009:ll`2B_?<00P2B_?<6000000<0Tkcc00<0000009>ll`2C_?<01@2C_?<00`000000Tkgc09>m
l`0209>ml`H00000102D_O<00`000000U;kc09Bnl`0309Bnl`030000002D__@0U;kd00D0U;kd1@00
000309Fnm0030000002E_o@0UKod0080UKod00<0000009Fom00000001P2F_o@00`000000U[od09Jo
m0040000000309Jom0000000kn[700`0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<00000
0>oZa`3_j/L0E`3_j/L00`000000UK?/09Fck00209Fck0030000002D/n`0U;?/00<0U;?/0P000004
09Bck@030000002C/nd0Tk?]0080Tk?]1@00000309>ck@030000002B/nh0T[?^00<0T[?^00<00000
09:dkP2B]>h00`2B]>h00`000000TKC^096dkP03096dkP030000002A]>l0TKC_0080TKC_1@000003
096dk`030000002A]Nl0TKG_00<0TKG_00<00000092ek`2@]Nl00`2@]Nl00`000000T;G`092el004
092el0040000002@]_00T;K`092fl0`000000`2@]_400`000000T;Oa092gl@03092gl@030000002@
]o40T;Oa00@0T;Oa00<00000092gl@2@]o400P2@]o46000000<0T;Sb00<00000092hlP2@^?800`2@
^?800`000000T;Wb092ilP04092ilP030000002A^O80TKWb0080TKWb3@000003096jl`030000002A
^_<0TK[c00@0TK[c00<0000009:kl`2B^o<00`2B^o<00`000000T[_c09:kl`0209:kl`L000000`2B
_?<00`000000Tkcc09>ll`0409>ll`030000002C_?<0Tkcc0080Tkcc1`00000309Bml`030000002D
_O<0U;gc00@0U;gc00<0000009Bnl`2D__<0102D__<00`000000U;kd09Bnm0040000000309Fnl`00
0000UKkd00D0UKkd00<0000009Fom02E_o@00`2E_o@2000000@0U[od1@00000609Jom0030000003_
j/L0kn[700X0kn[700<000000>oZa`3_j/L01@3_j/L00280kn[700<000000>oZa`3_j/L0EP3_j/L0
0`000000UK?/09Fck00309Fck0030000002D/n`0U;?/0080U;?/2`00000309>ck@030000002C/nd0
Tk?]0080Tk?]00<0000009:ckP2B/nh0102B/nh010000000T[C^09:dkP2B]>h<000000<0TKC_00<0
0000096dk`2A]>l00`2A]>l00`000000TKG_096ek`03096ek`030000002@]Nl0T;G_00<0T;G_00<0
0000092el02@]O000P2@]O05000000<0T;K`00<00000092fl02@]_000`2@]_000`000000T;Ka092f
l@04092fl@030000002@]o40T;Oa00<0T;Oa00<00000092gl@2@]o400P2@]o46000000<0T;Sa00<0
0000092hlP2@^?800`2@^?800`000000T;Sb092hlP04092hlP030000002@^O80T;Wb0080T;Wb1P00
0003096ilP030000002A^_80TK[b00@0TK[b00<00000096jl`2A^_<0102A^_<00`000000TK[c096j
l`02096jl``00000102B^o<00`000000T[cc09:ll`0409:ll`030000002C_?<0Tkcc0080Tkcc1P00
000409>ml`030000002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<00P2D_O<;000000H0UKkc00<0
000009Fnm02E__@0102E__@00`000000UKod09Fom00209Fom0H00000102F_o<00`000000U[od09Jo
m00409Jom0030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[70P00001G
0>oZa`040000002E/n`0UK?/09Fck0H000000`2D/n`00`000000U;?]09Bck@0209Bck@030000002C
/nd0Tk?]00<0Tk?]00<0000009>ck@2C/nd00`2C/nd00`000000T[?^09:ckP0209:ckPD000000`2B
]>h00`000000T[C^09:dkP0309:dkP030000002A]>l0TKC_00<0TKC_00<00000096dk`2A]>l0102A
]>l010000000TKG_096ek`2A]Nl<000000<0TKK`00<00000092fl02@]_000`2@]_000`000000T;K`
092fl003092fl0030000002@]_40T;Ka0080T;Ka30000003092gl@030000002@^?40T;Sa00@0T;Sa
00<00000092hlP2@^?800`2@^?800`000000T;Sb092hlP02092hlPH000000`2A^O800`000000TKWb
096ilP03096ilP030000002A^_80TK[b00D0TK[b00<00000096jl`2A^_<00P2A^_<6000000<0T[_c
00<0000009:kl`2B^o<00`2B^o<00`000000T[_c09:kl`0409:kl`030000002B_?<0T[cc0080T[cc
1`00000309>ll`030000002C_O<0Tkgc00@0Tkgc00<0000009Bml`2D_O<00P2D_O<7000000<0U;gc
00<0000009Bnl`2D__<0102D__<00`000000UKkc09Fnl`0409Fnl`030000002E__@0UKkd0080UKkd
1`000000102F_o<0000009Jol`00000709Jol`030000002F_o@0U[od0080U[od0`00000;0>oZa`03
0000003_j/L0kn[700D0kn[7000U0>oZa`030000003_j/L0kn[705D0kn[70`00000309Fck0030000
002D/n`0U;?/00<0U;?/00<0000009Bck@2D/nd00`2D/nd2000000@0Tk?]00@0000009>ck@2C/nd0
Tk?]1P00000309>dkP030000002B]>h0T[C^00<0T[C^00<0000009:dkP2B]>h00`2B]>h00`000000
TKC_096dk`03096dk`030000002A]>l0TKC_0080TKC_1@000003096ek`030000002A]Nl0TKG_00<0
TKG_00<00000096fl02A]_00102A]_000`000000T;K`092fl003092fl0040000002@]_00T;K`092f
l0H000000`2A]o400`000000TKOa096gl@03096gl@030000002@]o40T;Oa00@0T;Oa00<00000092h
l@2@^?400P2@^?4<000000<0TKWb00<00000096ilP2A^O800`2A^O800`000000TKWb096ilP04096i
lP030000002A^_80TK[b0080TK[b1`00000309:jlP030000002B^o<0T[_c00<0T[_c00<0000009:k
l`2B^o<0102B^o<00`000000T[_c09:kl`0209:kl`H00000102C_?<00`000000Tkcc09>ll`0409>l
l`030000002C_O<0Tkgc0080Tkgc1P00000409Bml`030000002D_O<0U;gc00<0U;gc00<0000009Bn
l`2D__<01@2D__<00`000000UKkc09Fnl`0209Fnl`H00000102E__<00`000000U[oc09Jol`0209Jo
l`030000002F_o<0000000@0U[oc1`00000309Nol`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L01@3_j/L002H0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000UK?/09Fck00309Fck003
0000002D/n`0U;?/00<0U;?/00<0000009Bck@2D/nd00P2D/nd:000000<0TkC]00<0000009>dkP2C
]>h00`2C]>h00`000000T[C^09:dkP0409:dkP040000002B]>h0T[C^09:dkP`000000`2A]Nl00`00
0000TKG_096ek`02096ek`030000002A]Nl0TKG_00@0TKG_00<00000096fl02A]_000P2A]_0;0000
00<0TKK`00<00000096gl@2A]o400`2A]o400`000000TKOa096gl@04096gl@030000002@]o40T;Oa
0080T;Oa1P000003096hl@030000002A^?40TKSa00<0TKSa00<00000096ilP2A^O80102A^O800`00
0000TKWb096ilP03096ilP030000002A^O80TKWb0080TKWb1P00000409:jlP030000002B^_80T[[b
00@0T[[b00<0000009:kl`2B^o<00`2B^o<00`000000T[_c09:kl`0209:kl`H000000`2C^o<00`00
0000Tkcc09>ll`0509>ll`030000002C_?<0Tkcc0080Tkcc1P00000309Bml`030000002D_O<0U;gc
00@0U;gc00<0000009Bml`2D_O<0102D_O<00`000000U;kc09Bnl`0209Bnl`L000000`2E__<00`00
0000UKkc09Fnl`0409Fnl`030000002F_o<0U[oc0080U[oc1`00000409Jol`030000002G_o<0Ukoc
00@0Ukoc00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`050>oZa`009`3_j/L00`000000
kn[70>oZa`1E0>oZa`030000002E/n`0UK?/00<0UK?/00@0000009Bck02D/n`0U;?/1P00000309Bd
k@030000002D]>d0U;C]0080U;C]00<0000009>dk@2C]>d00`2C]>d2000000@0TkC^00<0000009:d
kP2B]>h00P2B]>h5000000<0T[C^00<0000009:ek`2B]Nl00`2B]Nl00`000000TKG_096ek`04096e
k`030000002A]Nl0TKG_0080TKG_00<00000096ek`2A]Nl00P2A]Nl6000000<0TKK`00<00000096f
l02A]_000`2A]_000`000000TKK`096fl003096fl0800000102A]o400`000000TKOa096gl@02096g
l@H000000`2A^?400`000000TKSa096hl@03096hl@030000002A^?40TKSa00@0TKSa00<00000096i
lP2A^O800P2A^O8<000000<0T[Wb00<0000009:jlP2B^_801@2B^_800`000000T[[b09:jlP0209:j
lP`000000`2B^o<00`000000Tk_c09>kl`0409>kl`030000002C_?<0Tkcc0080Tkcc1`00000309>l
l`030000002D_O<0U;gc00<0U;gc00<0000009Bml`2D_O<01@2D_O<00`000000U;gc09Bml`0209Bm
l`H00000102E__<00`000000UKkc09Fnl`0409Fnl`030000002E__<0UKkc0080UKkc1P0000001@2F
__<0000009Jnl`2F__<0000000H0U[oc00<0000009Nol`2G_o<00P2G_o<4000000T0kn[700<00000
0>oZa`3_j/L0103_j/L002P0kn[700<000000>oZa`3_j/L0E@3_j/L010000000UK?/09Fck02E/n`5
000000<0UKC]00<0000009Bdk@2D]>d00`2D]>d00`000000U;C]09Bdk@0309Bdk@030000002C]>d0
TkC]0080TkC]2`00000309>dkP030000002B]>h0T[C^00<0T[C^00<0000009:ek`2B]Nl00`2B]Nl0
0`000000TKG_096ek`02096ek`/000000`2A]^l00`000000TKK`096fl003096fl0030000002A]_00
TKK`00@0TKK`00<00000096fl02A]_000P2A]_0;000000<0TKOa00<00000096hl@2A^?40102A^?40
0`000000TKSa096hl@03096hl@030000002A^?40TKSa0080TKSa1P000003096ilP030000002A^O80
TKWb00<0TKWb00<0000009:ilP2B^O80102B^O800`000000T[[b09:jlP0209:jlPL000000`2B^_80
0`000000T[_b09:klP0309:klP030000002B^o<0T[_c00@0T[_c00<0000009>kl`2C^o<00P2C^o<6
000000@0Tkcc00<0000009>ll`2C_?<0102C_?<00`000000U;gc09Bml`0309Bml`030000002D_O<0
U;gc0080U;gc1`00000309Bml`030000002E__<0UKkc00@0UKkc00<0000009Fnl`2E__<00P2E__<7
000000<0U[kc00<0000009Jnl`2F__<00P2F__<00`000000U[kc0000000409Jol`L00000102G_o<0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`800000EP3_j/L30000
00<0UKC/00<0000009Fdk@2E]>d00`2E]>d2000000@0U;C]00@0000009Bdk@2D]>d0U;C]1P000003
09>dkP030000002C]>h0TkC^0080TkC^00<0000009>dkP2C]>h0102C]>h00`000000T[C^09:dkP03
09:dkP040000002B]Nl0T[G_09:ek`H000000`2B]Nl00`000000T[G_09:ek`0209:ek`030000002A
]^l0TKK_00@0TKK_00<00000096fl02A]_000`2A]_000`000000TKK`096fl002096fl0H000000`2A
]o000`000000TKOa096gl@02096gl@030000002A]o40TKOa00@0TKOa00<00000096hl@2A^?400P2A
^?4<000000<0TKSa00<00000096ilP2A^O800`2A^O800`000000TKWb096ilP04096ilP030000002B
^O80T[Wb0080T[Wb1P00000409:jlP030000002B^_80T[[b00<0T[[b00<0000009:klP2B^o80102B
^o800`000000T[_c09:kl`0209:kl`H000000`2C^o<00`000000Tkcc09>ll`0409>ll`030000002C
_?<0Tkcc0080Tkcc3@00000409Bml`030000002D_O<0U;gc00@0U;gc00<0000009Fnl`2E__<00P2E
__<6000000@0U[kc00<0000009Jnl`2F__<0102F__<00`000000U[kc09Jnl`0209Jnl`H00000102G
_o<00`000000Ukoc09Nol`0409Nol`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0103_
j/L002/0kn[700<000000>oZa`3_j/L0E03_j/L00`000000UKC/09Fdk00309Fdk0030000002E]>d0
UKC]0080UKC]2P00000309Bdk@030000002C]>h0TkC^00<0TkC^00<0000009>dkP2C]>h00`2C]>h2
000000<0TkC^2`00000309:ek`030000002B]Nl0T[G_00<0T[G_00<0000009:ek`2B]Nl00`2B]Nl2
000000<0TKK_30000003096fl0030000002A]o00TKO`00<0TKO`00<00000096gl@2A]o400`2A]o42
000000<0TKOa1P000003096hl@030000002A^?40TKSa00<0TKSa00<00000096hl@2A^?40102A^?40
0`000000TKWb096ilP03096ilP030000002A^O80TKWb0080TKWb1P00000309:jlP030000002B^_80
T[[b00@0T[[b00<0000009:jlP2B^_80102B^_800`000000T[_b09:klP0209:klPH000000`2C^o80
0`000000Tk_c09>kl`0409>kl`030000002C_?<0Tkcc0080Tkcc1P00000309Bll`030000002D_O<0
U;gc00@0U;gc00<0000009Bml`2D_O<0102D_O<00`000000U;gc09Bml`0209Bml`L000000`2E__<0
0`000000U[kc09Jnl`0409Jnl`030000002F__<0U[kc0080U[kc1`000000102F__<0000009Jnl`00
000609Nol`030000002G_o<0Ukoc0080Ukoc100000070>oZa`030000003_j/L0kn[700@0kn[7000/
0>oZa`030000003_j/L0kn[705@0kn[700@0000009Fdk02E]>`0UKC/1P00000309Fdk@030000002D
]>d0U;C]0080U;C]00<0000009Bdk@2D]>d00`2D]>d2000000@0TkC^00<0000009>dkP2C]>h00P2C
]>h5000000<0TkG^00<0000009:ekP2B]Nh00`2B]Nh00`000000T[G_09:ek`0309:ek`030000002B
]Nl0T[G_00<0T[G_00<0000009:ek`2B]Nl00P2B]Nl5000000<0T[K`00<0000009:fl02B]_000`2B
]_000`000000TKK`096fl004096fl0030000002A]o00TKO`00<0TKO`00<00000096gl@2A]o400P2A
]o45000000<0TKSa00<00000096hl@2A^?400`2A^?400`000000TKSa096hl@04096hl@030000002A
^?40TKSa0080TKSa3000000309:ilP030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_800P2B
^_8=000000<0Tk_b00<0000009>klP2C^o80102C^o800`000000Tk_c09>kl`0209>kl`H000000`2D
_?<00`000000U;cc09Bll`0409Bll`030000002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<00P2D
_O<6000000@0UKgc00<0000009Fnl`2E__<0102E__<00`000000U[kc09Jnl`0209Jnl`H00000102F
__<01@000000U[kc09Jnl`2F__<000000080U[kc00<0000009Nol`2G_o<00P2G_o<6000000@0Ukoc
00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`040>oZa`00;@3_j/L00`000000kn[70>oZ
a`1D0>oZa`<000000`2F]>`00`000000UKC]09Fdk@0309Fdk@030000002D]>d0U;C]00<0U;C]00<0
000009Bdk@2D]>d00P2D]>d;000000<0TkC^00<0000009>ekP2C]Nh00P2C]Nh00`000000T[G^09:e
kP0409:ekP040000002B]Nl0T[G_09:ek``000000`2B]^l00`000000T[K`09:fl00309:fl0030000
002B]_00T[K`00<0T[K`00<00000096fl02A]_000P2A]_0<000000<0T[O`00<00000096hl@2A^?40
0`2A^?400`000000TKSa096hl@03096hl@030000002A^?40TKSa0080TKSa1P00000309:il@030000
002B^O40T[Wa00<0T[Wa00<0000009:ilP2B^O80102B^O800`000000T[[b09:jlP0209:jlPH00000
0`2B^_800`000000Tk[b09>jlP0409>jlP030000002C^o80Tk_b00@0Tk_b00<0000009>klP2C^o80
0P2C^o86000000<0Tkcb00<0000009Bll`2D_?<00`2D_?<00`000000U;cc09Bll`0409Bll`030000
002D_O<0U;gc0080U;gc1`00000309Fml`030000002E_O<0UKgc00@0UKgc00<0000009Fnl`2E__<0
0P2E__<7000000<0U[kc00<0000009Jnl`2F__<0102F__<00`000000U[kc09Jnl`0209Jnl`L00000
0`2G_o<00`000000Ukoc09Nol`0409Nol`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
103_j/L002h0kn[70P00001E0>oZa`030000002F]>`0U[C/00<0U[C/00<0000009Fdk@2E]>d00`2E
]>d010000000U;C]09Bdk@2D]>d6000000<0U;C]00<0000009BdkP2D]>h00P2D]>h00`000000TkC^
09>dkP0409>dkP030000002C]Nh0TkG^0080TkG^00<0000009:ekP2B]Nh00P2B]Nh5000000<0TkG_
00<0000009:fk`2B]^l00`2B]^l00`000000T[K_09:fk`0409:fk`030000002B]_00T[K`00<0T[K`
00@0000009:fl02B]_00T[K`1P00000309:gl0030000002B]o00T[O`00<0T[O`00<0000009:gl02B
]o00102B]o0010000000TKSa096hl@2A^?4<000000<0T[Sa00<0000009:il@2B^O40102B^O400`00
0000T[Wa09:il@0309:il@030000002B^O80T[Wb0080T[Wb1P00000309:jlP030000002B^_80T[[b
00<0T[[b00<0000009>jlP2C^_80102C^_800`000000Tk_b09>klP0209>klPL000000`2C^o800`00
0000Tkcb09>llP0409>llP030000002D_?<0U;cc00<0U;cc00<0000009Bll`2D_?<00P2D_?<60000
00@0U;gc00<0000009Fml`2E_O<0102E_O<00`000000UKgc09Fml`0209Fml`H00000102F__<00`00
0000U[kc09Jnl`0409Jnl`030000002F__<0U[kc0080U[kc1P0000001@2G__<0000009Nnl`2G__<0
000000H0Ukoc00<0000009Nol`2G_o<00P2G_o<3000000D0kn[700<000000>oZa`3_j/L0103_j/L0
0300kn[700<000000>oZa`3_j/L0D`3_j/L00`000000U[C/09Jdk00309Jdk0040000002E]>d0UKC]
09Fdk@D000000`2E]>d00`000000U;C]09Bdk@0309Bdk@030000002D]>h0U;C^00<0U;C^0P000003
09>dkP/000000`2C]Nh00`000000TkG_09>ek`0309>ek`030000002B]^l0T[K_00<0T[K_00<00000
09:fk`2B]^l00P2B]^l;000000<0T[K`00<0000009:gl02B]o00102B]o000`000000T[O`09:gl003
09:gl0030000002B]o00T[O`0080T[O`1@00000309:hl@030000002B^?40T[Sa00<0T[Sa00<00000
09:hl@2B^?40102B^?400`000000T[Wa09:il@0209:il@`000000`2B^O800`000000T[[b09:jlP04
09:jlP030000002B^_80T[[b00<0T[[b00<0000009>jlP2C^_800P2C^_86000000@0Tk_b00<00000
09>klP2C^o80102C^o800`000000Tkcb09>llP0209>llP`000000`2D_?<00`000000U;gc09Bml`04
09Bml`030000002E_O<0UKgc0080UKgc1`00000309Fml`030000002F__<0U[kc00@0U[kc00<00000
09Jnl`2F__<00P2F__<7000000<0U[kc00D0000009Nnl`2G__<0Ukkc0000000209Nnl`030000002G
_o<0Ukoc0080Ukoc1`00000309Nol`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_
j/L00340kn[700<000000>oZa`3_j/L0D`3_j/L9000000<0UKC]00<0000009Fdk@2E]>d00`2E]>d2
000000@0U;C]00<0000009BdkP2D]>h00P2D]>h5000000<0U;G^00<0000009>ekP2C]Nh00P2C]Nh0
0`000000TkG^09>ekP0409>ekP030000002C]Nl0TkG_00<0TkG_00@0000009:fk`2B]^l0T[K_1P00
000309:fk`030000002B]_00T[K`00<0T[K`00<0000009:fl02B]_000`2B]_000`000000T[O`09:g
l00209:gl0`000000`2B]o000`000000T[Sa09:hl@0309:hl@030000002B^?40T[Sa00<0T[Sa00<0
000009:hl@2B^?400P2B^?46000000<0T[Wa00<0000009:il@2B^O400`2B^O400`000000T[Wb09:i
lP0409:ilP030000002B^_80T[[b0080T[[b3000000309>klP030000002C^o80Tk_b00@0Tk_b00<0
000009>klP2C^o800P2C^o87000000<0U;cb00<0000009BllP2D_?800`2D_?800`000000U;cc09Bl
l`0409Bll`030000002D_O<0U;gc0080U;gc1P00000409Fml`030000002E_O<0UKgc00@0UKgc00<0
000009Jnl`2F__<00P2F__<6000000@0U[kc00<0000009Jnl`2F__<0102F__<010000000Ukkc09Nn
l`2G__<7000000@0Ukoc00<0000009Nol`2G_o<0102G_o<00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[705<0kn[700<0000009Jdk@2F]>d00`2F
]>d00`000000UKC]09Fdk@0309Fdk@030000002E]>d0UKC]0080UKC]2`00000309BekP030000002D
]Nh0U;G^0080U;G^00<0000009>ekP2C]Nh00`2C]Nh2000000<0TkG^2`00000309>fk`030000002B
]^l0T[K_00<0T[K_00<0000009:fl02B]_00102B]_0010000000T[K`09:fl02B]_06000000<0T[O`
00<0000009:gl02B]o000`2B]o000`000000T[O`09:gl00409:gl0030000002B^?40T[Sa00<0T[Sa
00@0000009:hl@2B^?40T[Sa1P00000309:hl@030000002B^O40T[Wa00<0T[Wa00<0000009:il@2B
^O40102B^O400`000000T[Wb09:ilP0209:ilPH000000`2C^_800`000000Tk[b09>jlP0309>jlP03
0000002C^o80Tk_b00@0Tk_b00<0000009>klP2C^o800P2C^o86000000@0U;_b00<0000009BllP2D
_?800`2D_?800`000000U;cb09BllP0409BllP030000002D_?<0U;cc0080U;cc1P00000309Fml`03
0000002E_O<0UKgc00@0UKgc00<0000009Fml`2E_O<00P2E_O<7000000<0U[kc00<0000009Jnl`2F
__<0102F__<00`000000U[kc09Jnl`0209Jnl`P000000P2G__<00`000000Ukoc09Nol`0409Nol`03
0000002G_o<0Ukoc0080Ukoc100000030>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`800000
E03_j/L00`000000U[C]09Jdk@0309Jdk@040000002E]>d0UKC]09Fdk@H000000`2E]Nd00`000000
U;G]09Bek@0209Bek@030000002D]Nh0U;G^00@0U;G^00<0000009BekP2D]Nh00P2D]Nh00`000000
TkG^09>ekP0209>ekPD000000`2C]^l00`000000TkK_09>fk`0309>fk`030000002C]^l0TkK_00<0
TkK_00<0000009:fk`2B]^l00`2B]^l00`000000T[K`09:fl00209:fl0D000000`2B]o000`000000
T[O`09:gl00309:gl0030000002B]o00T[O`00@0T[O`00<0000009:gl02B]o000P2B]o0;000000<0
T[Sa00<0000009:hl@2B^?40102B^?400`000000T[Wa09:il@0309:il@030000002B^O40T[Wa0080
T[Wa1P00000309>jlP030000002C^_80Tk[b00@0Tk[b00<0000009>jlP2C^_800`2C^_800`000000
Tk_b09>klP0209>klPH000000`2C^o800`000000U;_b09BklP0409BklP030000002D_?80U;cb0080
U;cb3@00000309BllP030000002E_O<0UKgc00@0UKgc00<0000009Fml`2E_O<00P2E_O<6000000@0
U[gc00<0000009Jnl`2F__<0102F__<00`000000U[kc09Jnl`0209Jnl`H00000102G__<01@000000
Ukkc09Nnl`2G__<000000080Ukkc00<0000009Nol`2G_o<00P2G_o<6000000@0V;oc00@000000>oZ
a`3_j/L000001@3_j/L003D0kn[700<000000>oZa`3_j/L0DP3_j/L010000000U[C]09Jdk@2F]>d5
000000<0UKG]00<0000009Fek@2E]Nd00`2E]Nd00`000000U;G]09Bek@0309Bek@030000002D]Nh0
U;G^0080U;G^2`00000309>ekP030000002C]^l0TkK_0080TkK_00<0000009>fk`2C]^l0102C]^l0
10000000TkK_09>fk`2C]^l<000000<0T[K`00<0000009:gl02B]o000`2B]o000`000000T[O`09:g
l00309:gl0030000002B]o00T[O`0080T[O`1P00000309:hl0030000002B^?40T[Sa00<0T[Sa00<0
000009:hl@2B^?400`2B^?400`000000T[Sa09:hl@0209:hl@`000000`2C^O400`000000Tk[b09>j
lP0409>jlP030000002C^_80Tk[b0080Tk[b3000000309>klP030000002C^o80Tk_b00@0Tk_b00<0
000009BklP2D^o800P2D^o86000000<0U;cb00<0000009BllP2D_?80102D_?800`000000U;cb09Bl
lP0409BllP030000002E_O<0UKgc0080UKgc1P00000309Fml`030000002F_O<0U[gc00@0U[gc00<0
000009Jnl`2F__<00P2F__<7000000<0U[kc00<0000009Nnl`2G__<0102G__<010000000Ukkc09Nn
l`2G__<8000000<0Ukoc00<0000009Rol`2H_o<0102H_o<010000000kn[70>oZa`0000050>oZa`00
=P3_j/L00`000000kn[70>oZa`1B0>oZa`<000000`2F]Nd00`000000UKG]09Fek@0309Fek@800000
102E]Nd010000000U;G]09Bek@2D]Nd6000000<0U;G^00<0000009BekP2D]Nh00P2D]Nh00`000000
TkG^09>ekP0409>ekP030000002C]^l0TkK_0080TkK_00<0000009>fk`2C]^l00P2C]^l5000000<0
TkK_00<0000009>fk`2C]^l00`2C]^l00`000000T[K`09:fl00409:fl0040000002B]o00T[O`09:g
l0`000000`2B]o000`000000T[S`09:hl00409:hl0030000002B^?40T[Sa00<0T[Sa00@0000009:h
l@2B^?40T[Sa1P00000309>il@030000002C^O40TkWa00<0TkWa00<0000009>il@2C^O40102C^O40
0`000000Tk[b09>jlP0209>jlPH000000`2C^_800`000000Tk[b09>jlP0309>jlP030000002C^o80
Tk_b00@0Tk_b00<0000009>klP2C^o800P2C^o86000000<0U;_b00<0000009BllP2D_?800`2D_?80
0`000000U;cb09BllP0409BllP030000002D_?80U;cb0080U;cb1`00000309FmlP030000002E_O<0
UKgc00@0UKgc00<0000009Jml`2F_O<00P2F_O<6000000@0U[kc00<0000009Jnl`2F__<0102F__<0
0`000000Ukkc09Nnl`0209Nnl`L000000`2G__<00`000000Ukoc09Nol`0309Nol`030000002H_o<0
V;oc0080V;oc100000000`3_j/L000000>oZa`040>oZa`00=`3_j/L00`000000kn[70>oZa`1B0>oZ
a`030000002F]Nd0U[G]00<0U[G]00<0000009Fek@2E]Nd00P2E]Nd:000000<0UKG^00<0000009Be
kP2D]Nh00`2D]Nh00`000000U;G^09BekP0309BekP030000002C]Nh0TkG^0080TkG^2`00000309>f
k`030000002C]^l0TkK_00<0TkK_0P00000409>fk`030000002B]_00T[K`0080T[K`1@00000309>g
l0030000002C]o00TkO`00<0TkO`00<0000009:gl02B]o00102B]o000`000000T[S`09:hl00209:h
l0/000000`2C^?400`000000TkWa09>il@0409>il@030000002C^O40TkWa00<0TkWa00<0000009>i
l@2C^O400P2C^O46000000<0Tk[a00<0000009>jlP2C^_800`2C^_800`000000Tk[b09>jlP0409>j
lP030000002C^o80Tk_b0080Tk_b1P00000309BklP030000002D^o80U;_b00@0U;_b00<0000009Bl
lP2D_?800`2D_?800`000000U;cb09BllP0209BllPH00000102E_?800`000000UKgb09FmlP0409Fm
lP030000002E_O<0UKgc0080UKgc1P00000309Jml`030000002F__<0U[kc00@0U[kc00<0000009Jn
l`2F__<00P2F__<7000000<0Ukkc00D0000009Nnl`2G__<0Ukkc0000000209Nnl`030000002G_o<0
Ukoc0080Ukoc1P00000409Rol`8000001@3_j/L003P0kn[70P00001C0>oZa`040000002F]Nd0U[G]
09Jek@H000000`2F]Nd00`000000UKG]09Fek@0209Fek@030000002E]Nh0UKG^00<0UKG^0P000004
09BekP040000002D]Nh0U;G^09BekPH000000`2D]^h00`000000TkK_09>fk`0209>fk`030000002C
]^l0TkK_00@0TkK_00<0000009>fk`2C]^l00P2C]^l;000000<0TkO`00<0000009>gl02C]o000`2C
]o000`000000TkO`09>gl00309>gl0030000002B]o00T[O`0080T[O`1P00000309>hl0030000002C
^?40TkSa00<0TkSa00<0000009>hl@2C^?400`2C^?400`000000TkWa09>il@0209>il@`000000`2C
^O400`000000Tk[a09>jl@0409>jl@030000002C^_80Tk[b00<0Tk[b00<0000009>jlP2C^_800P2C
^_86000000<0U;_b00<0000009BklP2D^o80102D^o800`000000U;_b09BklP0209BklP`000000`2E
_?800`000000UKcb09FllP0409FllP030000002E_O80UKgb0080UKgb1`00000309JmlP030000002F
_O<0U[gc00@0U[gc00<0000009Jnl`2F__<00P2F__<6000000@0Ukkc00<0000009Nnl`2G__<00`2G
__<00`000000Ukkc09Nnl`0209Nnl`L000000`2G_o<00`000000V;oc09Rol`0409Rol`030000003_
j/L0000000@0kn[7000j0>oZa`030000003_j/L0kn[70540kn[70`00000309Jek@030000002F]Nd0
U[G]00<0U[G]00<0000009Fek@2E]Nd00`2E]Nd00`000000UKG^09FekP0209FekPX000000`2D]^h0
0`000000U;K^09BfkP0409BfkP030000002C]^l0TkK_0080TkK_0P00000309>fk`H000000`2C]^l0
0`000000TkO_09>gk`0209>gk`030000002C]o00TkO`00@0TkO`00<0000009>gl02C]o000`2C]o00
10000000TkO`09>gl02C]o06000000<0TkS`00<0000009>hl02C^?000`2C^?000`000000TkSa09>h
l@0309>hl@030000002C^?40TkSa0080TkSa1P00000309>il@030000002C^O40TkWa00<0TkWa00<0
000009>il@2C^O40102C^O400`000000Tk[a09>jl@0209>jl@`000000`2D^_800`000000U;_b09Bk
lP0409BklP030000002D^o80U;_b0080U;_b1P00000309BklP030000002D_?80U;cb00<0U;cb00<0
000009FllP2E_?80102E_?800`000000UKcb09FllP0209FllPH00000102F_O800`000000U[gb09Jm
lP0309JmlP030000002F_O<0U[gc0080U[gc1`00000309JnlP030000002G__<0Ukkc00@0Ukkc00<0
000009Nnl`2G__<00P2G__<7000000<0Ukkc00<0000009Nol`2G_o<0102G_o<00`000000V;oc09Ro
l`0209Rol`@00000103_j/L003/0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000U[G]09Jek@03
09Jek@800000102F]Nd010000000UKG]09Fek@2E]Nd6000000<0UKG^00<0000009BekP2D]Nh00P2D
]Nh00`000000U;K^09BfkP0309BfkP8000000`2D]^h;000000<0TkK_00<0000009>fk`2C]^l00`2C
]^l00`000000TkO_09>gk`0309>gk`030000002C]o00TkO`0080TkO`2`00000309>gl0030000002C
^?00TkS`00@0TkS`00<0000009>hl02C^?000`2C^?0010000000TkSa09>hl@2C^?46000000<0TkWa
00<0000009>il@2C^O400`2C^O400`000000TkWa09>il@0409>il@030000002C^O40TkWa0080TkWa
1P00000309>jl@030000002D^_40U;[a00<0U;[a00<0000009BjlP2D^_80102D^_800`000000U;_b
09BklP0209BklPH000000`2D^o800`000000U;_b09BklP0409BklP030000002D_?80U;cb00<0U;cb
00<0000009FllP2E_?800P2E_?86000000<0UKcb00<0000009JmlP2F_O80102F_O800`000000U[gb
09JmlP0209JmlPH00000102F_O800`000000U[kb09JnlP0409JnlP030000002G__<0Ukkc0080Ukkc
1P00000309Nnl`050000002G__<0Ukkc09Nnl`0000000P2G__<00`000000Ukoc09Nol`0209Nol`L0
00000`3_j/L00`000000kn[70>oZa`020>oZa`00?03_j/L00`000000kn[70>oZa`1A0>oZa`800000
0`2F]Nd:000000<0UKG]00<0000009FekP2E]Nh00`2E]Nh00`000000U;G^09BekP0309BekP030000
002D]^h0U;K^0080U;K^1@00000309BfkP030000002D]^l0U;K_00<0U;K_00<0000009>fk`2C]^l0
0`2C]^l00`000000TkK_09>fk`0309>fk`040000002C]nl0TkO_09>gk`H000000`2C]o000`000000
TkO`09>gl00309>gl0030000002C]o00TkO`00<0TkO`00<0000009>hl02C^?000P2C^?0;000000<0
TkSa00<0000009>il@2C^O40102C^O400`000000TkWa09>il@0309>il@030000002C^O40TkWa0080
TkWa1P00000309>jl@030000002C^_40Tk[a00@0Tk[a00<0000009Bjl@2D^_400`2D^_400`000000
U;[b09BjlP0209BjlPH000000`2D^o800`000000U;_b09BklP0309BklP030000002D^o80U;_b0080
U;_b3@00000309FllP030000002E_?80UKcb00@0UKcb00<0000009JmlP2F_O800P2F_O86000000<0
U[gb00<0000009JmlP2F_O80102F_O800`000000U[kb09JnlP0209JnlPL000000`2G__800`000000
Ukkc09Nnl`0409Nnl`040000002G__<0Ukkc09Nnl`L000002P3_j/L00`000000kn[70>oZa`020>oZ
a`00?@3_j/L2000005<0kn[70`00000309Jek@030000002F]Nd0U[G]0080U[G]00<0000009Fek@2E
]Nd00`2E]Nd2000000@0UKG^00@0000009BekP2D]Nh0U;G^1P00000309BfkP030000002D]^h0U;K^
0080U;K^00<0000009Bfk`2D]^l0102D]^l010000000TkK_09>fk`2C]^l;000000<0TkO_00<00000
09>gl02C]o00102C]o000`000000TkO`09>gl00309>gl0040000002C]o00TkO`09>gl0H000000`2C
^?000`000000TkS`09>hl00309>hl0030000002C^?40TkSa00<0TkSa00<0000009>il@2C^O400P2C
^O4<000000<0TkWa00<0000009>jl@2C^_40102C^_400`000000Tk[a09>jl@0209>jl@`000000`2D
^o800`000000U;_b09BklP0309BklP030000002D^o80U;_b0080U;_b1P00000309FklP030000002E
_?80UKcb00@0UKcb00<0000009FllP2E_?80102E_?800`000000UKcb09FllP0209FllPH000000`2F
_O800`000000U[gb09JmlP0409JmlP030000002F_O80U[gb0080U[gb1P00000409NnlP030000002G
__80Ukkb00<0Ukkb00<0000009Nnl`2G__<00P2G__<700000100kn[700<000000>oZa`3_j/L00P3_
j/L003l0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000U[G]09Jek@0209Jek@030000002F]Nd0
U[G]00<0U[G]00<0000009Fek@2E]Nd00P2E]Nd:000000<0UKK^00<0000009BfkP2D]^h0102D]^h0
0`000000U;K^09BfkP0209BfkP030000002D]^l0U;K_0080U;K_1@00000309Bfk`030000002D]nl0
U;O_00<0U;O_00<0000009>gk`2C]nl00`2C]nl00`000000TkO`09>gl00209>gl0/000000`2C^?00
0`000000TkS`09>hl00409>hl0030000002C^?00TkS`00<0TkS`00@0000009>hl@2C^?40TkSa1P00
000309>il@030000002C^O40TkWa00<0TkWa00<0000009>il@2C^O40102C^O400`000000Tk[a09>j
l@0209>jl@H000000`2D^_400`000000U;[a09Bjl@0309Bjl@030000002D^o80U;_b00<0U;_b00<0
000009BklP2D^o800P2D^o86000000<0U;_b00<0000009FklP2E^o80102E^o800`000000UKcb09Fl
lP0309FllP030000002E_?80UKcb0080UKcb1`00000309JllP030000002F_O80U[gb00@0U[gb00<0
000009JmlP2F_O800P2F_O86000000<0U[gb00<0000009NnlP2G__80102G__800`000000Ukkb09Nn
lP0209NnlPH000001`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[70010
0>oZa`030000003_j/L0kn[70540kn[700<0000009Jek@2F]Nd00P2F]Nd010000000U[G]09Jek@2F
]Nd6000000<0U[K]00<0000009FfkP2E]^h00P2E]^h00`000000UKK^09FfkP0309FfkP030000002D
]^h0U;K^0080U;K^2`00000309Bfk`030000002D]^l0U;K_00<0U;K_00<0000009Bgk`2D]nl00`2D
]nl010000000TkO_09>gk`2C]nl6000000<0U;O_00<0000009>gl02C]o000`2C]o000`000000TkS`
09>hl00309>hl0030000002C^?00TkS`0080TkS`2`00000309>hl0030000002C^O40TkWa00@0TkWa
00<0000009>il@2C^O400`2C^O400`000000TkWa09>il@0209>il@H000000`2D^_400`000000U;[a
09Bjl@0309Bjl@030000002D^_40U;[a00<0U;[a00<0000009BklP2D^o800P2D^o86000000<0U;_b
00<0000009BklP2D^o80102D^o800`000000UK_b09FklP0309FklP030000002E_?80UKcb0080UKcb
1P00000409FllP030000002F_?80U[cb00<0U[cb00<0000009JmlP2F_O800P2F_O87000000<0U[gb
00<0000009JmlP2F_O80102F_O800`000000Ukkb09NnlP0209NnlPH000003P3_j/L00`000000kn[7
0>oZa`0<0>oZa`030000003_j/L0kn[70080kn[700110>oZa`030000003_j/L0kn[70540kn[72000
000309Jfk@030000002F]^d0U[K]00@0U[K]00<0000009FfkP2E]^h00P2E]^h010000000UKK^09Ff
kP2E]^h6000000<0UKK^00<0000009BfkP2D]^h00P2D]^h00`000000U;K_09Bfk`0409Bfk`040000
002D]^l0U;K_09Bfk`/000000`2D]nl00`000000U;O_09Bgk`0309Bgk`030000002C]o00TkO`00@0
TkO`00@0000009>hl02C^?00TkS`1P00000309>hl0030000002C^?00TkS`00<0TkS`00<0000009>h
l02C^?000`2C^?000`000000TkWa09>il@0209>il@`000000`2D^O400`000000U;[a09Bjl@0409Bj
l@040000002D^_40U;[a09Bjl@`000000`2D^o400`000000U;_b09BklP0409BklP030000002D^o80
U;_b0080U;_b3000000309FllP030000002E_?80UKcb00@0UKcb00<0000009JllP2F_?800P2F_?86
000000@0U[gb00<0000009JmlP2F_O800`2F_O800`000000U[gb09JmlP0209JmlPL000005@3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[700120>oZa`800000DP3_j/L00`00
0000U[K]09Jfk@0209Jfk@030000002F]^d0U[K]00<0U[K]0P00000309Jfk@X000000`2E]^h00`00
0000UKK^09FfkP0309FfkP030000002D]^h0U;K^00<0U;K^00<0000009Bfk`2D]^l00P2D]^l50000
00<0U;O_00<0000009Bgk`2D]nl00`2D]nl00`000000U;O_09Bgk`0309Bgk`030000002D]nl0U;O_
00<0U;O_00<0000009>gl02C]o000P2C]o05000000<0U;S`00<0000009>hl02C^?000`2C^?000`00
0000TkS`09>hl00409>hl0040000002C^?00TkS`09>hl0H000000`2D^O400`000000U;Wa09Bil@03
09Bil@030000002D^O40U;Wa00@0U;Wa00<0000009Bjl@2D^_400P2D^_45000000<0U;[a00<00000
09Bjl@2D^_400`2D^_400`000000U;_a09Bkl@0409Bkl@030000002D^o80U;_b0080U;_b1P000003
09FklP030000002E_?80UKcb00<0UKcb00<0000009FllP2E_?80102E_?800`000000UKcb09FllP02
09FllPH000000`2F_?800`000000U[gb09JmlP0409JmlP030000002F_O80U[gb0080U[gb1P00000L
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00@3_j/L004@0kn[700<000000>oZ
a`3_j/L0C`3_j/L00`000000U[K]09Jfk@0309Jfk@030000002F]^d0U[K]0080U[K]1@00000309Jf
kP030000002E]^h0UKK^0080UKK^00<0000009FfkP2E]^h00`2E]^h2000000@0UKK^00@0000009Bf
kP2D]^h0U;K^1P00000309Bgk`030000002D]nl0U;O_0080U;O_00<0000009Bgk`2D]nl0102D]nl0
10000000U;O_09Bgk`2D]nl<000000<0U;S`00<0000009Bhl02D^?000`2D^?000`000000TkS`09>h
l00309>hl0030000002C^?00TkS`0080TkS`1@00000309Bil0030000002D^O40U;Wa00@0U;Wa00<0
000009Bil@2D^O400`2D^O400`000000U;Wa09Bil@0209Bil@H000000`2D^_400`000000U;[a09Bj
l@0209Bjl@030000002D^_40U;[a00@0U;[a00<0000009Bkl@2D^o400P2D^o46000000<0UK_b00<0
000009FklP2E^o80102E^o800`000000UKcb09FllP0309FllP030000002E_?80UKcb0080UKcb1P00
000309JllP030000002F_?80U[cb00@0U[cb00<0000009JmlP2F_O800P2F_O86000002<0kn[700<0
00000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`000000kn[70>oZa`1?
0>oZa`040000002F]^d0U[K]09Jfk@H000000`2F]^d00`000000U[K^09JfkP0209JfkP030000002E
]^h0UKK^00<0UKK^00<0000009FfkP2E]^h00P2E]^h:000000<0UKK^00<0000009Bgk`2D]nl0102D
]nl00`000000U;O_09Bgk`0209Bgk`030000002D]nl0U;O_0080U;O_1@00000309Bgk`030000002D
]nl0U;O_00<0U;O_00<0000009Bhl02D^?00102D^?0010000000U;S`09Bhl02D^?0<000000<0U;S`
00<0000009Bil02D^O000`2D^O000`000000U;Wa09Bil@0209Bil@`000000`2D^_400`000000U;[a
09Bjl@0309Bjl@030000002D^_40U;[a00<0U;[a00<0000009Bjl@2D^_400P2D^_46000000<0UK_a
00<0000009FklP2E^o80102E^o800`000000UK_b09FklP0209FklP`000000`2F_?800`000000U[cb
09JllP0409JllP030000002F_?80U[cb0080U[cb1P00000Z0>oZa`030000003_j/L0kn[700X0kn[7
00<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0C`3_j/L3000000<0UkK]00<0
000009Jfk@2F]^d0102F]^d00`000000U[K^09JfkP0209JfkP040000002E]^h0UKK^09FfkPH00000
0`2E]^h00`000000UKK^09FfkP0209FfkP030000002E]^h0UKK^00<0UKK^0P00000309Bgk`/00000
0`2D]nl00`000000U;O_09Bgk`0309Bgk`030000002D]nl0U;O_00<0U;O_00<0000009Bhl02D^?00
0P2D^?05000000<0U;S`00<0000009Bhl02D^?000`2D^?000`000000U;S`09Bhl00309Bhl0030000
002D^O00U;W`0080U;W`1P00000309Bil@030000002D^O40U;Wa00<0U;Wa00<0000009Bjl@2D^_40
0`2D^_400`000000U;[a09Bjl@0209Bjl@`000000`2E^_400`000000UK_a09Fkl@0409Fkl@030000
002E^o80UK_b0080UK_b1P00000309FklP030000002E_?80UKcb00<0UKcb00<0000009JllP2F_?80
102F_?800`000000U[cb09JllP0209JllPH00000<@3_j/L00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[70040kn[700170>oZa`800000D03_j/L00`000000UkK]09Nfk@0309Nfk@8000000`2F
]^d:000000<0U[K^00<0000009FfkP2E]^h0102E]^h00`000000UKK^09FfkP0209FfkP030000002E
]^h0UKK^0080UKK^1@00000309Fgk`030000002D]nl0U;O_0080U;O_00<0000009Bgk`2D]nl0102D
]nl010000000U;O_09Bgk`2D]nl<000000<0U;S`00<0000009Bhl02D^?000`2D^?000`000000U;S`
09Bhl00309Bhl0040000002D^?00U;S`09Bhl0H000000`2D^O000`000000U;Wa09Bil@0409Bil@03
0000002D^O40U;Wa00<0U;Wa00@0000009Bjl@2D^_40U;[a1P00000309Bjl@030000002D^_40U;[a
00<0U;[a00<0000009Fjl@2E^_40102E^_400`000000UK_a09Fkl@0209Fkl@H000000`2E^o400`00
0000UK_b09FklP0309FklP030000002E_?80UKcb0080UKcb3@00000g0>oZa`030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L00@3_j/L004T0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000
UkK]09Nfk@0209Nfk@D000000`2F]^d00`000000U[K^09JfkP0209JfkP030000002F]^h0U[K^00<0
U[K^00<0000009FfkP2E]^h00P2E]^h;000000<0UKO^00<0000009Fgk`2E]nl00`2E]nl00`000000
U;O_09Bgk`0209Bgk`030000002D]nl0U;O_0080U;O_1@00000309Bgk`030000002D^>l0U;S_00<0
U;S_00<0000009Bhl02D^?00102D^?0010000000U;S`09Bhl02D^?0;000000<0U;W`00<0000009Bi
l02D^O00102D^O000`000000U;Wa09Bil@0209Bil@/000000`2D^_400`000000U;[a09Bjl@0409Bj
l@030000002D^_40U;[a00<0U;[a00<0000009Fjl@2E^_400P2E^_46000000<0UK_a00<0000009Fk
l@2E^o400`2E^o400`000000UK_b09FklP0209FklPH00000A@3_j/L00`000000kn[70>oZa`080>oZ
a`030000003_j/L0kn[70040kn[7001:0>oZa`030000003_j/L0kn[704h0kn[71000000309Nfk@03
0000002F]^d0U[K]00<0U[K]00<0000009JfkP2F]^h00P2F]^h010000000U[K^09JfkP2F]^h60000
00<0U[K^00<0000009FgkP2E]nh00P2E]nh00`000000UKO^09FgkP0409FgkP040000002E]nl0UKO_
09Fgk`/000000`2D]nl00`000000U;O_09Bgk`0309Bgk`030000002D^>l0U;S_00<0U;S_00<00000
09Bhl02D^?000P2D^?05000000<0U;S`00<0000009Bhl02D^?000`2D^?000`000000U;W`09Bil003
09Bil0030000002D^O00U;W`0080U;W`1P00000309Bil0030000002D^O40U;Wa00<0U;Wa00<00000
09Bjl@2D^_400`2D^_400`000000U;[a09Bjl@0209Bjl@`000000`2E^o400`000000UK_a09Fkl@03
09Fkl@030000002E^o40UK_a0080UK_a1P00001<0>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L00@3_j/L004/0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000UkK]09Nfk@0409Nf
k@040000002F]^d0U[K]09Jfk@X000000`2F]^h00`000000U[K^09JfkP0409JfkP030000002E]nh0
UKO^0080UKO^00<0000009FgkP2E]nh00P2E]nh5000000<0UKO_00<0000009Fgk`2E]nl00P2E]nl0
0`000000U;O_09Bgk`0409Bgk`040000002D]nl0U;O_09Bgk``000000`2D^?000`000000U;S`09Bh
l00309Bhl0030000002D^?00U;S`00<0U;S`00@0000009Bil02D^O00U;W`1P00000309Bil0030000
002D^O00U;W`00@0U;W`00<0000009Bil@2D^O400P2D^O400`000000U;[a09Bjl@0209Bjl@H00000
0`2E^_400`000000UK[a09Fjl@0309Fjl@800000102E^o400`000000UK_a09Fkl@0209Fkl@H00000
D`3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZ
a`1>0>oZa`8000000`2G]^d5000000<0UkK]00<0000009JfkP2F]^h00P2F]^h00`000000U[K^09Jf
kP0309JfkP8000000`2F]^h;000000<0UKO^00<0000009Fgk`2E]nl00`2E]nl00`000000UKO_09Fg
k`0209Fgk`030000002D]nl0U;O_0080U;O_1@00000309Fhk`030000002D^>l0U;S_00<0U;S_00<0
000009Bhl02D^?000`2D^?000`000000U;S`09Bhl00209Bhl0/000000`2D^O000`000000U;W`09Bi
l00409Bil0030000002D^O00U;W`0080U;W`2`00000309Fjl@030000002E^_40UK[a00@0UK[a00<0
000009Fjl@2E^_400P2E^_4;000005T0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_
j/L004d0kn[70P00001@0>oZa`<000000`2G]^d00`000000UkK]09Nfk@0209Nfk@030000002F]^h0
U[K^00<0U[K^00<0000009JfkP2F]^h00P2F]^h5000000<0U[O^00<0000009JgkP2F]nh00P2F]nh0
0`000000UKO^09FgkP0409FgkP040000002E]nl0UKO_09Fgk`/000000`2E]nl00`000000UKS_09Fh
k`0309Fhk`030000002D^>l0U;S_00<0U;S_00@0000009Bhl02D^?00U;S`1P00000309Bhl0030000
002D^?00U;S`00<0U;S`00<0000009Bil02D^O000`2D^O000`000000U;W`09Bil00209Bil0H00000
0`2E^O000`000000UK[a09Fjl@0209Fjl@030000002E^_40UK[a00@0UK[a00<0000009Fjl@2E^_40
0P2E^_46000006D0kn[700<000000>oZa`3_j/L01P3_j/L100000040kn[70@3_j/L004l0kn[700<0
00000>oZa`3_j/L0CP3_j/L00`000000UkK]09Nfk@0309Nfk@030000002G]^d0UkK]0080UkK]00@0
000009JfkP2F]^h0U[K^1P00000309JgkP030000002F]nh0U[O^00<0U[O^00<0000009JgkP2F]nh0
0P2F]nh00`000000UKO^09FgkP0209FgkPD000000`2E]nl00`000000UKO_09Fgk`0209Fgk`030000
002E]nl0UKO_00@0UKO_00@0000009Fhk`2E^>l0UKS_2`00000309Fhl0030000002D^?00U;S`00@0
U;S`00<0000009Bhl02D^?000`2D^?0010000000U;W`09Bil02D^O06000000<0UKW`00<0000009Fi
l02E^O000`2E^O000`000000UK[a09Fjl@0309Fjl@030000002E^_40UK[a0080UK[a1P00001/0>oZ
a`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001@0>oZa`030000003_j/L0kn[704h0
kn[700@0000009Nfk@2G]^d0UkK]2P00000309JfkP030000002F]nh0U[O^00@0U[O^00@0000009Jg
kP2F]nh0U[O^2`00000309Jgk`030000002E]nl0UKO_00<0UKO_00<0000009Fgk`2E]nl00P2E]nl0
0`000000UKO_09Fgk`0209Fgk`D000000`2E^>l00`000000UKS_09Fhk`0309Fhk`030000002E^?00
UKS`00<0UKS`00<0000009Bhl02D^?000P2D^?0;000000<0UKW`00<0000009Fil02E^O00102E^O00
10000000UKW`09Fil02E^O0<00000780kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_
j/L00540kn[700<000000>oZa`3_j/L0CP3_j/L3000000<0UkK]00<0000009NfkP2G]^h00P2G]^h0
0`000000U[K^09JfkP0309JfkP030000002F]nh0U[O^0080U[O^1@00000309JgkP030000002F]nh0
U[O^0080U[O^00<0000009Jgk`2F]nl0102F]nl010000000UKO_09Fgk`2E]nl;000000<0UKS_00<0
000009Fhk`2E^>l00`2E^>l00`000000UKS_09Fhk`0309Fhk`040000002E^?00UKS`09Fhl0H00000
0`2E^?000`000000UKW`09Fil00309Fil0030000002E^O00UKW`00<0UKW`00<0000009Fil02E^O00
0P2E^O05000007l0kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L00580kn[70P00
001?0>oZa`030000002G]^d0UkK]00<0UkK]00<0000009NfkP2G]^h00P2G]^h010000000U[K^09Jf
kP2F]^h6000000<0U[O^00<0000009JgkP2F]nh00`2F]nh00`000000U[O^09JgkP0209JgkP030000
002F]nl0U[O_0080U[O_1@00000309Jgk`030000002E]nl0UKO_0080UKO_00<0000009Fhk`2E^>l0
102E^>l010000000UKS_09Fhk`2E^>l;000000<0UKS`00<0000009Fhl02E^?00102E^?000`000000
UKW`09Fil00209Fil0030000002E^O00UKW`0080UKW`1P0000250>oZa`030000003_j/L0kn[700<0
kn[70@0000010>oZa`40kn[7001D0>oZa`030000003_j/L0kn[704d0kn[700@0000009Nfk@2G]^d0
UkK]2P00000309NgkP030000002F]nh0U[O^00@0U[O^00@0000009JgkP2F]nh0U[O^2`00000309Jg
k`030000002F]nl0U[O_00<0U[O_00<0000009Fgk`2E]nl00P2E]nl00`000000UKS_09Fhk`0209Fh
k`D000000`2E^>l00`000000UKS_09Fhk`0309Fhk`030000002E^?00UKS`00<0UKS`00<0000009Fh
l02E^?000P2E^?0;000008`0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001E0>oZa`03
0000003_j/L0kn[704d0kn[70`00000309Ngk@030000002G]nh0UkO^0080UkO^00<0000009NgkP2G
]nh00`2G]nh00`000000U[O^09JgkP0209JgkPD000000`2F]nh00`000000U[O^09JgkP0209JgkP03
0000002F]nl0U[O_00@0U[O_00@0000009Jgk`2F]nl0U[O_2`00000309Fhk`030000002E^>l0UKS_
00<0UKS_00<0000009Fhk`2E^>l00`2E^>l010000000UKS`09Fhl02E^?06000009L0kn[700<00000
0>oZa`3_j/L00`3_j/L100000040kn[7001F0>oZa`030000003_j/L0kn[704d0kn[700<0000009Ng
k@2G]nd00`2G]nd00`000000UkO^09NgkP0209NgkP040000002G]nh0UkO^09NgkPH000000`2F]nh0
0`000000U[O^09JgkP0309JgkP030000002F]nh0U[O^0080U[O^00<0000009Jgk`2F]nl00P2F]nl5
000000<0U[O_00<0000009Jhk`2F^>l00P2F^>l00`000000UKS_09Fhk`0409Fhk`040000002E^>l0
UKS_09Fhk`/00000WP3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L005L0kn[70P00001>
0>oZa`040000002G]nd0UkO]09Ngk@X000000`2G]nh00`000000U[O^09JgkP0409JgkP040000002F
]nh0U[O^09JgkP/000000`2F]nl00`000000U[O_09Jgk`0309Jgk`030000002F^>l0U[S_0080U[S_
00<0000009Fhk`2E^>l00P2E^>l500000:X0kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00
F@3_j/L00`000000kn[70>oZa`1<0>oZa`<000000`2G]nd00`000000UkO^09NgkP0209NgkP030000
002G]nh0UkO^00<0UkO^0P00000309JgkPD000000`2F]nh00`000000U[O^09JgkP0209JgkP030000
002F]nl0U[O_00@0U[O_00@0000009Jgk`2F]nl0U[O_2`00002`0>oZa`040000003_j/L0kn[70000
0040kn[7001J0>oZa`030000003_j/L0kn[704`0kn[700<0000009Ngk@2G]nd00`2G]nd00`000000
UkO^09NgkP0209NgkP030000002G]nh0UkO^0080UkO^1@00000309NgkP030000002F]nh0U[O^00<0
U[O^00<0000009JgkP2F]nh00P2F]nh00`000000U[O_09Jgk`0209Jgk`D00000^`3_j/L010000000
kn[70>oZa`0000010>oZa`00F`3_j/L00`000000kn[70>oZa`1<0>oZa`040000002G]nd0UkO]09Ng
k@/000000`2G]nh00`000000UkO^09NgkP0309NgkP040000002F]nh0U[O^09JgkP/00000`@3_j/L0
0`000000kn[7000000010>oZa`00G03_j/L2000004d0kn[70`00000309Rgk@030000002G]nh0UkO^
0080UkO^0P00000509NgkP040000002G]nh0UkO^09NgkPD00000c@3_j/L100000040kn[70@000000
05h0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000V;O]09Rgk@0309Rgk@040000002G]nh0UkO^
09NgkP/00000d`3_j/L200000000G`3_j/L00`000000kn[70>oZa`1;0>oZa`040000002H]nd0V;O]
09Rgk@D00000gP3_j/L200000000H03_j/L00`000000kn[70>oZa`1;0>oZa`<00000h`3_j/L20000
0000H@3_j/L2000004/0kn[700<000000>oZa`3_j/L0g`3_j/L400000080kn[7001S0>oZa`030000
003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0f`3_j/L4000000H0kn[7001T0>oZa`030000003_
j/L0kn[704L0kn[700<000000>oZa`3_j/L0e`3_j/L4000000X0kn[7001U0>oZa`030000003_j/L0
kn[704H0kn[700<000000>oZa`3_j/L0d`3_j/L4000000h0kn[7001V0>oZa`800000AP3_j/L00`00
0000kn[70>oZa`3?0>oZa`@000004P3_j/L006P0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000
kn[70>oZa`3<0>oZa`<000005P3_j/L006T0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000kn[7
0>oZa`380>oZa`@000006@3_j/L006X0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZ
a`340>oZa`@000007@3_j/L006/0kn[70P0000110>oZa`030000003_j/L0kn[70<00kn[71000000Q
0>oZa`00K@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70;`0kn[71000000U0>oZ
a`00KP3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;T0kn[70`00000Y0>oZa`00
K`3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;D0kn[71000000/0>oZa`00L03_
j/L2000003`0kn[700<000000>oZa`3_j/L0/@3_j/L400000300kn[7001b0>oZa`030000003_j/L0
kn[703T0kn[700<000000>oZa`3_j/L0[@3_j/L4000003@0kn[7001c0>oZa`030000003_j/L0kn[7
03P0kn[700<000000>oZa`3_j/L0Z@3_j/L4000003P0kn[7001d0>oZa`030000003_j/L0kn[703L0
kn[700<000000>oZa`3_j/L0Y@3_j/L4000003`0kn[7001e0>oZa`030000003_j/L0kn[703H0kn[7
00<000000>oZa`3_j/L0XP3_j/L300000400kn[7001f0>oZa`800000=P3_j/L00`000000kn[70>oZ
a`2N0>oZa`@00000@`3_j/L007P0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`2J
0>oZa`@00000A`3_j/L007T0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2G0>oZ
a`@00000B`3_j/L007X0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2C0>oZa`@0
0000C`3_j/L007/0kn[70P00000`0>oZa`030000003_j/L0kn[70900kn[70`00001C0>oZa`00O@3_
j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708`0kn[71000001F0>oZa`00OP3_j/L0
0`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708P0kn[71000001J0>oZa`00O`3_j/L00`00
0000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708@0kn[71000001N0>oZa`00P03_j/L2000002/0
kn[700<000000>oZa`3_j/L0P03_j/L400000680kn[700220>oZa`030000003_j/L0kn[702P0kn[7
00<000000>oZa`3_j/L0O03_j/L4000006H0kn[700230>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0N@3_j/L3000006X0kn[700240>oZa`030000003_j/L0kn[702H0kn[700<00000
0>oZa`3_j/L0M@3_j/L4000006d0kn[700250>oZa`8000009P3_j/L00`000000kn[70>oZa`1a0>oZ
a`@00000L@3_j/L008L0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1]0>oZa`@0
0000M@3_j/L008P0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZa`@00000
N@3_j/L008T0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1V0>oZa`<00000O@3_
j/L008X0kn[70P00000Q0>oZa`030000003_j/L0kn[70680kn[7100000200>oZa`00S03_j/L00`00
0000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705h0kn[7100000240>oZa`00S@3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[705X0kn[7100000280>oZa`00SP3_j/L00`000000kn[7
0>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[71000002<0>oZa`00S`3_j/L2000001`0kn[700<0
00000>oZa`3_j/L0DP3_j/L400000900kn[7002A0>oZa`030000003_j/L0kn[701T0kn[700<00000
0>oZa`3_j/L0C`3_j/L3000009@0kn[7002B0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZ
a`3_j/L0B`3_j/L4000009L0kn[7002C0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_
j/L0A`3_j/L4000009/0kn[7002D0>oZa`8000005`3_j/L00`000000kn[70>oZa`130>oZa`@00000
W`3_j/L009H0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0o0>oZa`@00000X`3_
j/L009L0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZa`<00000Y`3_j/L0
09P0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0h0>oZa`@00000ZP3_j/L009T0
kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`@00000[P3_j/L009X0kn[7
0P00000A0>oZa`030000003_j/L0kn[70300kn[71000002b0>oZa`00W03_j/L00`000000kn[70>oZ
a`0=0>oZa`030000003_j/L0kn[702d0kn[71000002f0>oZa`00W@3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[702T0kn[71000002j0>oZa`00WP3_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[702H0kn[70`00002n0>oZa`00W`3_j/L2000000/0kn[700<000000>oZa`3_
j/L08P3_j/L400000<40kn[7002Q0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
7P3_j/L400000<D0kn[7002R0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_
j/L400000<T0kn[7002S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05P3_j/L4
00000<d0kn[7002T0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`<00000d@3_j/L00:H0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000e03_j/L00:L0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000f03_j/L00:P0kn[700D0
00000>oZa`3_j/L0kn[7000000090>oZa`@00000g03_j/L00:T0kn[70P0000000`3_j/L000000>oZ
a`040>oZa`@00000h03_j/L00:/0kn[70P0000000`3_j/L000000000000200000>@0kn[7002/0>oZ
a`800000j03_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L0
0?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.596 .718 .929 r
.39544 .64602 .40338 .65357 .41664 .65169 .40874 .64412 Metetra
.595 .718 .93 r
.40874 .64412 .41664 .65169 .42999 .64982 .42212 .64225 Metetra
.594 .718 .931 r
.42212 .64225 .42999 .64982 .44342 .64796 .43558 .64038 Metetra
.593 .719 .931 r
.43558 .64038 .44342 .64796 .45693 .64611 .44913 .63852 Metetra
.592 .719 .932 r
.44913 .63852 .45693 .64611 .47052 .64426 .46276 .63666 Metetra
.591 .719 .933 r
.46276 .63666 .47052 .64426 .4842 .64242 .47648 .63481 Metetra
.59 .72 .933 r
.47648 .63481 .4842 .64242 .49797 .64058 .49028 .63296 Metetra
.59 .72 .934 r
.49028 .63296 .49797 .64058 .51182 .63873 .50418 .63111 Metetra
.589 .721 .935 r
.50418 .63111 .51182 .63873 .52576 .63689 .51816 .62926 Metetra
.589 .721 .935 r
.51816 .62926 .52576 .63689 .53979 .63503 .53223 .62741 Metetra
.588 .722 .936 r
.53223 .62741 .53979 .63503 .55391 .63318 .54639 .62554 Metetra
.588 .723 .937 r
.54639 .62554 .55391 .63318 .56812 .63131 .56064 .62367 Metetra
.587 .723 .937 r
.56064 .62367 .56812 .63131 .58241 .62943 .57498 .62179 Metetra
.587 .724 .938 r
.57498 .62179 .58241 .62943 .59681 .62754 .58942 .6199 Metetra
.587 .725 .939 r
.58942 .6199 .59681 .62754 .61129 .62563 .60395 .61799 Metetra
.587 .726 .939 r
.60395 .61799 .61129 .62563 .62587 .62371 .61858 .61606 Metetra
.587 .726 .94 r
.61858 .61606 .62587 .62371 .64054 .62176 .6333 .61411 Metetra
.587 .727 .941 r
.6333 .61411 .64054 .62176 .65531 .6198 .64812 .61215 Metetra
.587 .728 .941 r
.64812 .61215 .65531 .6198 .67018 .61781 .66303 .61016 Metetra
.587 .729 .942 r
.66303 .61016 .67018 .61781 .68514 .6158 .67804 .60814 Metetra
.587 .73 .942 r
.67804 .60814 .68514 .6158 .7002 .61377 .69316 .6061 Metetra
.587 .731 .943 r
.69316 .6061 .7002 .61377 .71535 .6117 .70837 .60403 Metetra
.587 .732 .943 r
.70837 .60403 .71535 .6117 .73061 .60961 .72368 .60193 Metetra
.588 .733 .944 r
.72368 .60193 .73061 .60961 .74597 .60748 .73909 .5998 Metetra
.588 .734 .944 r
.73909 .5998 .74597 .60748 .76142 .60532 .75461 .59763 Metetra
.588 .735 .945 r
.75461 .59763 .76142 .60532 .77698 .60312 .77022 .59543 Metetra
.589 .736 .945 r
.77022 .59543 .77698 .60312 .79264 .60089 .78594 .59319 Metetra
.589 .737 .946 r
.78594 .59319 .79264 .60089 .8084 .59862 .80176 .59091 Metetra
.59 .738 .946 r
.80176 .59091 .8084 .59862 .82427 .59631 .81769 .58859 Metetra
.59 .739 .947 r
.81769 .58859 .82427 .59631 .84024 .59396 .83372 .58623 Metetra
.591 .74 .947 r
.83372 .58623 .84024 .59396 .85631 .59157 .84986 .58383 Metetra
.591 .741 .947 r
.84986 .58383 .85631 .59157 .87248 .58914 .8661 .58138 Metetra
.592 .742 .948 r
.8661 .58138 .87248 .58914 .88877 .58666 .88245 .57889 Metetra
.593 .743 .948 r
.88245 .57889 .88877 .58666 .90515 .58414 .8989 .57635 Metetra
.593 .744 .948 r
.8989 .57635 .90515 .58414 .92165 .58157 .91547 .57377 Metetra
.594 .745 .949 r
.91547 .57377 .92165 .58157 .93825 .57895 .93214 .57113 Metetra
.595 .746 .949 r
.93214 .57113 .93825 .57895 .95496 .57628 .94892 .56845 Metetra
.596 .747 .949 r
.94892 .56845 .95496 .57628 .97177 .57357 .96581 .56571 Metetra
.597 .748 .95 r
.96581 .56571 .97177 .57357 .9887 .5708 .9828 .56292 Metetra
.595 .717 .929 r
.38743 .63838 .39544 .64602 .40874 .64412 .40076 .63647 Metetra
.594 .717 .93 r
.40076 .63647 .40874 .64412 .42212 .64225 .41418 .63459 Metetra
.593 .718 .931 r
.41418 .63459 .42212 .64225 .43558 .64038 .42768 .63271 Metetra
.592 .718 .931 r
.42768 .63271 .43558 .64038 .44913 .63852 .44126 .63084 Metetra
.591 .718 .932 r
.44126 .63084 .44913 .63852 .46276 .63666 .45493 .62898 Metetra
.59 .719 .933 r
.45493 .62898 .46276 .63666 .47648 .63481 .46869 .62712 Metetra
.59 .719 .933 r
.46869 .62712 .47648 .63481 .49028 .63296 .48253 .62526 Metetra
.589 .72 .934 r
.48253 .62526 .49028 .63296 .50418 .63111 .49646 .62341 Metetra
.588 .72 .935 r
.49646 .62341 .50418 .63111 .51816 .62926 .51048 .62155 Metetra
.588 .721 .935 r
.51048 .62155 .51816 .62926 .53223 .62741 .52459 .61969 Metetra
.587 .721 .936 r
.52459 .61969 .53223 .62741 .54639 .62554 .53879 .61783 Metetra
.587 .722 .937 r
.53879 .61783 .54639 .62554 .56064 .62367 .55309 .61595 Metetra
.586 .723 .938 r
.55309 .61595 .56064 .62367 .57498 .62179 .56748 .61407 Metetra
.586 .723 .938 r
.56748 .61407 .57498 .62179 .58942 .6199 .58196 .61217 Metetra
.586 .724 .939 r
.58196 .61217 .58942 .6199 .60395 .61799 .59654 .61026 Metetra
.586 .725 .94 r
.59654 .61026 .60395 .61799 .61858 .61606 .61121 .60833 Metetra
.585 .726 .94 r
.61121 .60833 .61858 .61606 .6333 .61411 .62598 .60638 Metetra
.585 .727 .941 r
.62598 .60638 .6333 .61411 .64812 .61215 .64085 .60441 Metetra
.585 .728 .941 r
.64085 .60441 .64812 .61215 .66303 .61016 .65581 .60242 Metetra
.586 .729 .942 r
.65581 .60242 .66303 .61016 .67804 .60814 .67088 .6004 Metetra
.586 .73 .943 r
.67088 .6004 .67804 .60814 .69316 .6061 .68604 .59836 Metetra
.586 .731 .943 r
.68604 .59836 .69316 .6061 .70837 .60403 .70131 .59629 Metetra
.586 .732 .944 r
.70131 .59629 .70837 .60403 .72368 .60193 .71668 .59418 Metetra
.586 .733 .944 r
.71668 .59418 .72368 .60193 .73909 .5998 .73215 .59204 Metetra
.587 .734 .945 r
.73215 .59204 .73909 .5998 .75461 .59763 .74772 .58987 Metetra
.587 .735 .945 r
.74772 .58987 .75461 .59763 .77022 .59543 .76339 .58766 Metetra
.588 .736 .946 r
.76339 .58766 .77022 .59543 .78594 .59319 .77917 .58542 Metetra
.588 .737 .946 r
.77917 .58542 .78594 .59319 .80176 .59091 .79505 .58313 Metetra
.589 .738 .947 r
.79505 .58313 .80176 .59091 .81769 .58859 .81104 .5808 Metetra
.589 .739 .947 r
.81104 .5808 .81769 .58859 .83372 .58623 .82714 .57843 Metetra
.59 .74 .948 r
.82714 .57843 .83372 .58623 .84986 .58383 .84334 .57602 Metetra
.59 .741 .948 r
.84334 .57602 .84986 .58383 .8661 .58138 .85965 .57356 Metetra
.591 .742 .948 r
.85965 .57356 .8661 .58138 .88245 .57889 .87606 .57106 Metetra
.592 .743 .949 r
.87606 .57106 .88245 .57889 .8989 .57635 .89259 .5685 Metetra
.593 .744 .949 r
.89259 .5685 .8989 .57635 .91547 .57377 .90922 .5659 Metetra
.593 .745 .949 r
.90922 .5659 .91547 .57377 .93214 .57113 .92596 .56325 Metetra
.594 .746 .95 r
.92596 .56325 .93214 .57113 .94892 .56845 .94282 .56054 Metetra
.595 .747 .95 r
.94282 .56054 .94892 .56845 .96581 .56571 .95978 .55779 Metetra
.596 .748 .95 r
.95978 .55779 .96581 .56571 .9828 .56292 .97685 .55498 Metetra
.595 .716 .929 r
.37934 .63065 .38743 .63838 .40076 .63647 .39271 .62874 Metetra
.593 .717 .93 r
.39271 .62874 .40076 .63647 .41418 .63459 .40616 .62684 Metetra
.592 .717 .93 r
.40616 .62684 .41418 .63459 .42768 .63271 .4197 .62495 Metetra
.591 .717 .931 r
.4197 .62495 .42768 .63271 .44126 .63084 .43332 .62307 Metetra
.59 .718 .932 r
.43332 .62307 .44126 .63084 .45493 .62898 .44703 .6212 Metetra
.589 .718 .933 r
.44703 .6212 .45493 .62898 .46869 .62712 .46082 .61934 Metetra
.589 .718 .933 r
.46082 .61934 .46869 .62712 .48253 .62526 .4747 .61748 Metetra
.588 .719 .934 r
.4747 .61748 .48253 .62526 .49646 .62341 .48867 .61562 Metetra
.587 .719 .935 r
.48867 .61562 .49646 .62341 .51048 .62155 .50273 .61376 Metetra
.587 .72 .936 r
.50273 .61376 .51048 .62155 .52459 .61969 .51689 .6119 Metetra
.586 .721 .936 r
.51689 .6119 .52459 .61969 .53879 .61783 .53113 .61003 Metetra
.586 .721 .937 r
.53113 .61003 .53879 .61783 .55309 .61595 .54547 .60816 Metetra
.585 .722 .938 r
.54547 .60816 .55309 .61595 .56748 .61407 .5599 .60627 Metetra
.585 .723 .938 r
.5599 .60627 .56748 .61407 .58196 .61217 .57443 .60437 Metetra
.585 .724 .939 r
.57443 .60437 .58196 .61217 .59654 .61026 .58905 .60246 Metetra
.584 .725 .94 r
.58905 .60246 .59654 .61026 .61121 .60833 .60377 .60053 Metetra
.584 .725 .94 r
.60377 .60053 .61121 .60833 .62598 .60638 .61859 .59858 Metetra
.584 .726 .941 r
.61859 .59858 .62598 .60638 .64085 .60441 .63351 .59661 Metetra
.584 .727 .942 r
.63351 .59661 .64085 .60441 .65581 .60242 .64853 .59461 Metetra
.584 .728 .942 r
.64853 .59461 .65581 .60242 .67088 .6004 .66364 .59259 Metetra
.584 .729 .943 r
.66364 .59259 .67088 .6004 .68604 .59836 .67886 .59054 Metetra
.585 .73 .943 r
.67886 .59054 .68604 .59836 .70131 .59629 .69418 .58847 Metetra
.585 .731 .944 r
.69418 .58847 .70131 .59629 .71668 .59418 .7096 .58636 Metetra
.585 .732 .945 r
.7096 .58636 .71668 .59418 .73215 .59204 .72513 .58422 Metetra
.586 .733 .945 r
.72513 .58422 .73215 .59204 .74772 .58987 .74076 .58204 Metetra
.586 .734 .946 r
.74076 .58204 .74772 .58987 .76339 .58766 .75649 .57983 Metetra
.586 .736 .946 r
.75649 .57983 .76339 .58766 .77917 .58542 .77233 .57757 Metetra
.587 .737 .947 r
.77233 .57757 .77917 .58542 .79505 .58313 .78828 .57528 Metetra
.587 .738 .947 r
.78828 .57528 .79505 .58313 .81104 .5808 .80433 .57294 Metetra
.588 .739 .948 r
.80433 .57294 .81104 .5808 .82714 .57843 .82049 .57057 Metetra
.589 .74 .948 r
.82049 .57057 .82714 .57843 .84334 .57602 .83675 .56814 Metetra
.589 .741 .948 r
.83675 .56814 .84334 .57602 .85965 .57356 .85313 .56567 Metetra
.59 .742 .949 r
.85313 .56567 .85965 .57356 .87606 .57106 .86961 .56315 Metetra
.591 .743 .949 r
.86961 .56315 .87606 .57106 .89259 .5685 .88621 .56058 Metetra
.592 .744 .949 r
.88621 .56058 .89259 .5685 .90922 .5659 .90291 .55797 Metetra
.592 .745 .95 r
.90291 .55797 .90922 .5659 .92596 .56325 .91972 .5553 Metetra
.593 .746 .95 r
.91972 .5553 .92596 .56325 .94282 .56054 .93665 .55257 Metetra
.594 .748 .95 r
.93665 .55257 .94282 .56054 .95978 .55779 .95369 .5498 Metetra
.595 .749 .951 r
.95369 .5498 .95978 .55779 .97685 .55498 .97084 .54697 Metetra
.594 .716 .929 r
.37119 .62284 .37934 .63065 .39271 .62874 .38459 .62091 Metetra
.593 .716 .929 r
.38459 .62091 .39271 .62874 .40616 .62684 .39808 .619 Metetra
.592 .716 .93 r
.39808 .619 .40616 .62684 .4197 .62495 .41165 .6171 Metetra
.591 .716 .931 r
.41165 .6171 .4197 .62495 .43332 .62307 .42531 .61522 Metetra
.59 .717 .932 r
.42531 .61522 .43332 .62307 .44703 .6212 .43905 .61334 Metetra
.589 .717 .932 r
.43905 .61334 .44703 .6212 .46082 .61934 .45288 .61147 Metetra
.588 .718 .933 r
.45288 .61147 .46082 .61934 .4747 .61748 .4668 .60961 Metetra
.587 .718 .934 r
.4668 .60961 .4747 .61748 .48867 .61562 .48081 .60775 Metetra
.586 .719 .935 r
.48081 .60775 .48867 .61562 .50273 .61376 .49491 .60588 Metetra
.586 .719 .936 r
.49491 .60588 .50273 .61376 .51689 .6119 .50911 .60402 Metetra
.585 .72 .936 r
.50911 .60402 .51689 .6119 .53113 .61003 .52339 .60215 Metetra
.585 .721 .937 r
.52339 .60215 .53113 .61003 .54547 .60816 .53777 .60027 Metetra
.584 .721 .938 r
.53777 .60027 .54547 .60816 .5599 .60627 .55225 .59838 Metetra
.584 .722 .938 r
.55225 .59838 .5599 .60627 .57443 .60437 .56682 .59648 Metetra
.583 .723 .939 r
.56682 .59648 .57443 .60437 .58905 .60246 .58149 .59457 Metetra
.583 .724 .94 r
.58149 .59457 .58905 .60246 .60377 .60053 .59626 .59264 Metetra
.583 .725 .941 r
.59626 .59264 .60377 .60053 .61859 .59858 .61113 .59069 Metetra
.583 .726 .941 r
.61113 .59069 .61859 .59858 .63351 .59661 .6261 .58872 Metetra
.583 .727 .942 r
.6261 .58872 .63351 .59661 .64853 .59461 .64116 .58672 Metetra
.583 .728 .943 r
.64116 .58672 .64853 .59461 .66364 .59259 .65633 .5847 Metetra
.583 .729 .943 r
.65633 .5847 .66364 .59259 .67886 .59054 .67161 .58265 Metetra
.583 .73 .944 r
.67161 .58265 .67886 .59054 .69418 .58847 .68698 .58057 Metetra
.584 .731 .944 r
.68698 .58057 .69418 .58847 .7096 .58636 .70246 .57846 Metetra
.584 .732 .945 r
.70246 .57846 .7096 .58636 .72513 .58422 .71804 .57632 Metetra
.584 .733 .946 r
.71804 .57632 .72513 .58422 .74076 .58204 .73373 .57414 Metetra
.585 .734 .946 r
.73373 .57414 .74076 .58204 .75649 .57983 .74952 .57192 Metetra
.585 .735 .947 r
.74952 .57192 .75649 .57983 .77233 .57757 .76542 .56966 Metetra
.586 .736 .947 r
.76542 .56966 .77233 .57757 .78828 .57528 .78143 .56736 Metetra
.586 .738 .948 r
.78143 .56736 .78828 .57528 .80433 .57294 .79755 .56502 Metetra
.587 .739 .948 r
.79755 .56502 .80433 .57294 .82049 .57057 .81377 .56263 Metetra
.588 .74 .948 r
.81377 .56263 .82049 .57057 .83675 .56814 .8301 .56019 Metetra
.588 .741 .949 r
.8301 .56019 .83675 .56814 .85313 .56567 .84654 .55771 Metetra
.589 .742 .949 r
.84654 .55771 .85313 .56567 .86961 .56315 .8631 .55518 Metetra
.59 .743 .95 r
.8631 .55518 .86961 .56315 .88621 .56058 .87976 .5526 Metetra
.59 .744 .95 r
.87976 .5526 .88621 .56058 .90291 .55797 .89653 .54997 Metetra
.591 .745 .95 r
.89653 .54997 .90291 .55797 .91972 .5553 .91342 .54728 Metetra
.592 .747 .951 r
.91342 .54728 .91972 .5553 .93665 .55257 .93042 .54454 Metetra
.593 .748 .951 r
.93042 .54454 .93665 .55257 .95369 .5498 .94753 .54174 Metetra
.594 .749 .951 r
.94753 .54174 .95369 .5498 .97084 .54697 .96476 .53889 Metetra
.593 .715 .929 r
.36296 .61493 .37119 .62284 .38459 .62091 .3764 .61299 Metetra
.592 .715 .929 r
.3764 .61299 .38459 .62091 .39808 .619 .38992 .61107 Metetra
.591 .715 .93 r
.38992 .61107 .39808 .619 .41165 .6171 .40353 .60917 Metetra
.59 .716 .931 r
.40353 .60917 .41165 .6171 .42531 .61522 .41722 .60727 Metetra
.589 .716 .932 r
.41722 .60727 .42531 .61522 .43905 .61334 .431 .60539 Metetra
.588 .716 .932 r
.431 .60539 .43905 .61334 .45288 .61147 .44487 .60352 Metetra
.587 .717 .933 r
.44487 .60352 .45288 .61147 .4668 .60961 .45883 .60165 Metetra
.586 .717 .934 r
.45883 .60165 .4668 .60961 .48081 .60775 .47288 .59978 Metetra
.585 .718 .935 r
.47288 .59978 .48081 .60775 .49491 .60588 .48702 .59792 Metetra
.585 .719 .936 r
.48702 .59792 .49491 .60588 .50911 .60402 .50125 .59605 Metetra
.584 .719 .936 r
.50125 .59605 .50911 .60402 .52339 .60215 .51558 .59418 Metetra
.583 .72 .937 r
.51558 .59418 .52339 .60215 .53777 .60027 .53001 .5923 Metetra
.583 .721 .938 r
.53001 .5923 .53777 .60027 .55225 .59838 .54453 .59041 Metetra
.583 .722 .939 r
.54453 .59041 .55225 .59838 .56682 .59648 .55915 .58851 Metetra
.582 .722 .939 r
.55915 .58851 .56682 .59648 .58149 .59457 .57386 .5866 Metetra
.582 .723 .94 r
.57386 .5866 .58149 .59457 .59626 .59264 .58868 .58467 Metetra
.582 .724 .941 r
.58868 .58467 .59626 .59264 .61113 .59069 .60359 .58272 Metetra
.582 .725 .941 r
.60359 .58272 .61113 .59069 .6261 .58872 .61861 .58075 Metetra
.582 .726 .942 r
.61861 .58075 .6261 .58872 .64116 .58672 .63373 .57875 Metetra
.582 .727 .943 r
.63373 .57875 .64116 .58672 .65633 .5847 .64895 .57673 Metetra
.582 .728 .943 r
.64895 .57673 .65633 .5847 .67161 .58265 .66428 .57468 Metetra
.582 .729 .944 r
.66428 .57468 .67161 .58265 .68698 .58057 .67971 .5726 Metetra
.582 .73 .945 r
.67971 .5726 .68698 .58057 .70246 .57846 .69524 .57049 Metetra
.583 .732 .945 r
.69524 .57049 .70246 .57846 .71804 .57632 .71088 .56834 Metetra
.583 .733 .946 r
.71088 .56834 .71804 .57632 .73373 .57414 .72663 .56616 Metetra
.583 .734 .946 r
.72663 .56616 .73373 .57414 .74952 .57192 .74248 .56394 Metetra
.584 .735 .947 r
.74248 .56394 .74952 .57192 .76542 .56966 .75844 .56167 Metetra
.584 .736 .948 r
.75844 .56167 .76542 .56966 .78143 .56736 .77451 .55937 Metetra
.585 .737 .948 r
.77451 .55937 .78143 .56736 .79755 .56502 .79069 .55702 Metetra
.586 .739 .949 r
.79069 .55702 .79755 .56502 .81377 .56263 .80698 .55462 Metetra
.586 .74 .949 r
.80698 .55462 .81377 .56263 .8301 .56019 .82338 .55218 Metetra
.587 .741 .949 r
.82338 .55218 .8301 .56019 .84654 .55771 .83989 .54969 Metetra
.588 .742 .95 r
.83989 .54969 .84654 .55771 .8631 .55518 .85651 .54714 Metetra
.589 .743 .95 r
.85651 .54714 .8631 .55518 .87976 .5526 .87324 .54455 Metetra
.589 .744 .951 r
.87324 .54455 .87976 .5526 .89653 .54997 .89009 .5419 Metetra
.59 .746 .951 r
.89009 .5419 .89653 .54997 .91342 .54728 .90705 .5392 Metetra
.591 .747 .951 r
.90705 .5392 .91342 .54728 .93042 .54454 .92412 .53644 Metetra
.592 .748 .951 r
.92412 .53644 .93042 .54454 .94753 .54174 .94131 .53362 Metetra
.593 .749 .952 r
.94131 .53362 .94753 .54174 .96476 .53889 .95861 .53075 Metetra
.593 .714 .928 r
.35466 .60693 .36296 .61493 .3764 .61299 .36813 .60498 Metetra
.591 .714 .929 r
.36813 .60498 .3764 .61299 .38992 .61107 .38169 .60305 Metetra
.59 .715 .93 r
.38169 .60305 .38992 .61107 .40353 .60917 .39533 .60114 Metetra
.589 .715 .931 r
.39533 .60114 .40353 .60917 .41722 .60727 .40906 .59924 Metetra
.588 .715 .931 r
.40906 .59924 .41722 .60727 .431 .60539 .42287 .59735 Metetra
.587 .716 .932 r
.42287 .59735 .431 .60539 .44487 .60352 .43678 .59547 Metetra
.586 .716 .933 r
.43678 .59547 .44487 .60352 .45883 .60165 .45078 .59359 Metetra
.585 .717 .934 r
.45078 .59359 .45883 .60165 .47288 .59978 .46487 .59173 Metetra
.584 .717 .935 r
.46487 .59173 .47288 .59978 .48702 .59792 .47905 .58986 Metetra
.583 .718 .935 r
.47905 .58986 .48702 .59792 .50125 .59605 .49332 .58799 Metetra
.583 .718 .936 r
.49332 .58799 .50125 .59605 .51558 .59418 .5077 .58612 Metetra
.582 .719 .937 r
.5077 .58612 .51558 .59418 .53001 .5923 .52216 .58424 Metetra
.582 .72 .938 r
.52216 .58424 .53001 .5923 .54453 .59041 .53673 .58236 Metetra
.581 .721 .939 r
.53673 .58236 .54453 .59041 .55915 .58851 .55139 .58046 Metetra
.581 .722 .939 r
.55139 .58046 .55915 .58851 .57386 .5866 .56616 .57855 Metetra
.581 .723 .94 r
.56616 .57855 .57386 .5866 .58868 .58467 .58102 .57662 Metetra
.581 .724 .941 r
.58102 .57662 .58868 .58467 .60359 .58272 .59598 .57467 Metetra
.58 .725 .942 r
.59598 .57467 .60359 .58272 .61861 .58075 .61105 .5727 Metetra
.58 .726 .942 r
.61105 .5727 .61861 .58075 .63373 .57875 .62622 .57071 Metetra
.58 .727 .943 r
.62622 .57071 .63373 .57875 .64895 .57673 .64149 .56869 Metetra
.581 .728 .944 r
.64149 .56869 .64895 .57673 .66428 .57468 .65687 .56664 Metetra
.581 .729 .944 r
.65687 .56664 .66428 .57468 .67971 .5726 .67236 .56456 Metetra
.581 .73 .945 r
.67236 .56456 .67971 .5726 .69524 .57049 .68795 .56245 Metetra
.581 .731 .946 r
.68795 .56245 .69524 .57049 .71088 .56834 .70365 .5603 Metetra
.582 .732 .946 r
.70365 .5603 .71088 .56834 .72663 .56616 .71945 .55811 Metetra
.582 .734 .947 r
.71945 .55811 .72663 .56616 .74248 .56394 .73537 .55589 Metetra
.583 .735 .947 r
.73537 .55589 .74248 .56394 .75844 .56167 .75139 .55362 Metetra
.583 .736 .948 r
.75139 .55362 .75844 .56167 .77451 .55937 .76752 .55131 Metetra
.584 .737 .949 r
.76752 .55131 .77451 .55937 .79069 .55702 .78376 .54895 Metetra
.584 .738 .949 r
.78376 .54895 .79069 .55702 .80698 .55462 .80012 .54655 Metetra
.585 .74 .949 r
.80012 .54655 .80698 .55462 .82338 .55218 .81658 .54409 Metetra
.586 .741 .95 r
.81658 .54409 .82338 .55218 .83989 .54969 .83316 .54159 Metetra
.587 .742 .95 r
.83316 .54159 .83989 .54969 .85651 .54714 .84985 .53904 Metetra
.587 .743 .951 r
.84985 .53904 .85651 .54714 .87324 .54455 .86666 .53643 Metetra
.588 .745 .951 r
.86666 .53643 .87324 .54455 .89009 .5419 .88358 .53377 Metetra
.589 .746 .951 r
.88358 .53377 .89009 .5419 .90705 .5392 .90061 .53105 Metetra
.59 .747 .952 r
.90061 .53105 .90705 .5392 .92412 .53644 .91776 .52827 Metetra
.591 .748 .952 r
.91776 .52827 .92412 .53644 .94131 .53362 .93502 .52544 Metetra
.592 .749 .952 r
.93502 .52544 .94131 .53362 .95861 .53075 .9524 .52254 Metetra
.592 .713 .928 r
.34628 .59883 .35466 .60693 .36813 .60498 .35979 .59687 Metetra
.591 .713 .929 r
.35979 .59687 .36813 .60498 .38169 .60305 .37338 .59493 Metetra
.589 .714 .93 r
.37338 .59493 .38169 .60305 .39533 .60114 .38705 .59301 Metetra
.588 .714 .93 r
.38705 .59301 .39533 .60114 .40906 .59924 .40082 .5911 Metetra
.587 .714 .931 r
.40082 .5911 .40906 .59924 .42287 .59735 .41467 .58921 Metetra
.586 .715 .932 r
.41467 .58921 .42287 .59735 .43678 .59547 .42862 .58732 Metetra
.585 .715 .933 r
.42862 .58732 .43678 .59547 .45078 .59359 .44265 .58545 Metetra
.584 .716 .934 r
.44265 .58545 .45078 .59359 .46487 .59173 .45678 .58358 Metetra
.583 .716 .935 r
.45678 .58358 .46487 .59173 .47905 .58986 .471 .58171 Metetra
.582 .717 .935 r
.471 .58171 .47905 .58986 .49332 .58799 .48532 .57984 Metetra
.582 .718 .936 r
.48532 .57984 .49332 .58799 .5077 .58612 .49973 .57797 Metetra
.581 .718 .937 r
.49973 .57797 .5077 .58612 .52216 .58424 .51424 .57609 Metetra
.58 .719 .938 r
.51424 .57609 .52216 .58424 .53673 .58236 .52885 .57421 Metetra
.58 .72 .939 r
.52885 .57421 .53673 .58236 .55139 .58046 .54356 .57231 Metetra
.58 .721 .94 r
.54356 .57231 .55139 .58046 .56616 .57855 .55837 .5704 Metetra
.579 .722 .94 r
.55837 .5704 .56616 .57855 .58102 .57662 .57328 .56848 Metetra
.579 .723 .941 r
.57328 .56848 .58102 .57662 .59598 .57467 .5883 .56653 Metetra
.579 .724 .942 r
.5883 .56653 .59598 .57467 .61105 .5727 .60341 .56457 Metetra
.579 .725 .943 r
.60341 .56457 .61105 .5727 .62622 .57071 .61864 .56258 Metetra
.579 .726 .943 r
.61864 .56258 .62622 .57071 .64149 .56869 .63396 .56056 Metetra
.579 .727 .944 r
.63396 .56056 .64149 .56869 .65687 .56664 .64939 .55851 Metetra
.579 .728 .945 r
.64939 .55851 .65687 .56664 .67236 .56456 .66493 .55643 Metetra
.58 .73 .945 r
.66493 .55643 .67236 .56456 .68795 .56245 .68058 .55432 Metetra
.58 .731 .946 r
.68058 .55432 .68795 .56245 .70365 .5603 .69634 .55217 Metetra
.58 .732 .947 r
.69634 .55217 .70365 .5603 .71945 .55811 .7122 .54999 Metetra
.581 .733 .947 r
.7122 .54999 .71945 .55811 .73537 .55589 .72818 .54776 Metetra
.581 .735 .948 r
.72818 .54776 .73537 .55589 .75139 .55362 .74426 .54549 Metetra
.582 .736 .949 r
.74426 .54549 .75139 .55362 .76752 .55131 .76046 .54317 Metetra
.582 .737 .949 r
.76046 .54317 .76752 .55131 .78376 .54895 .77677 .54081 Metetra
.583 .738 .95 r
.77677 .54081 .78376 .54895 .80012 .54655 .79319 .5384 Metetra
.584 .74 .95 r
.79319 .5384 .80012 .54655 .81658 .54409 .80972 .53594 Metetra
.585 .741 .95 r
.80972 .53594 .81658 .54409 .83316 .54159 .82637 .53343 Metetra
.585 .742 .951 r
.82637 .53343 .83316 .54159 .84985 .53904 .84313 .53086 Metetra
.586 .743 .951 r
.84313 .53086 .84985 .53904 .86666 .53643 .86 .52824 Metetra
.587 .745 .952 r
.86 .52824 .86666 .53643 .88358 .53377 .877 .52557 Metetra
.588 .746 .952 r
.877 .52557 .88358 .53377 .90061 .53105 .8941 .52283 Metetra
.589 .747 .952 r
.8941 .52283 .90061 .53105 .91776 .52827 .91133 .52004 Metetra
.59 .748 .953 r
.91133 .52004 .91776 .52827 .93502 .52544 .92867 .51718 Metetra
.591 .749 .953 r
.92867 .51718 .93502 .52544 .9524 .52254 .94613 .51427 Metetra
.591 .712 .928 r
.33783 .59063 .34628 .59883 .35979 .59687 .35137 .58866 Metetra
.59 .713 .929 r
.35137 .58866 .35979 .59687 .37338 .59493 .36499 .58671 Metetra
.588 .713 .929 r
.36499 .58671 .37338 .59493 .38705 .59301 .37871 .58478 Metetra
.587 .713 .93 r
.37871 .58478 .38705 .59301 .40082 .5911 .39251 .58287 Metetra
.586 .713 .931 r
.39251 .58287 .40082 .5911 .41467 .58921 .4064 .58097 Metetra
.585 .714 .932 r
.4064 .58097 .41467 .58921 .42862 .58732 .42038 .57908 Metetra
.584 .714 .933 r
.42038 .57908 .42862 .58732 .44265 .58545 .43445 .5772 Metetra
.583 .715 .934 r
.43445 .5772 .44265 .58545 .45678 .58358 .44862 .57533 Metetra
.582 .715 .935 r
.44862 .57533 .45678 .58358 .471 .58171 .46288 .57346 Metetra
.581 .716 .935 r
.46288 .57346 .471 .58171 .48532 .57984 .47724 .57159 Metetra
.58 .717 .936 r
.47724 .57159 .48532 .57984 .49973 .57797 .49169 .56973 Metetra
.58 .717 .937 r
.49169 .56973 .49973 .57797 .51424 .57609 .50625 .56785 Metetra
.579 .718 .938 r
.50625 .56785 .51424 .57609 .52885 .57421 .5209 .56597 Metetra
.579 .719 .939 r
.5209 .56597 .52885 .57421 .54356 .57231 .53566 .56408 Metetra
.578 .72 .94 r
.53566 .56408 .54356 .57231 .55837 .5704 .55051 .56217 Metetra
.578 .721 .941 r
.55051 .56217 .55837 .5704 .57328 .56848 .56547 .56025 Metetra
.578 .722 .941 r
.56547 .56025 .57328 .56848 .5883 .56653 .58053 .55831 Metetra
.578 .723 .942 r
.58053 .55831 .5883 .56653 .60341 .56457 .5957 .55635 Metetra
.577 .724 .943 r
.5957 .55635 .60341 .56457 .61864 .56258 .61097 .55436 Metetra
.577 .726 .944 r
.61097 .55436 .61864 .56258 .63396 .56056 .62635 .55235 Metetra
.578 .727 .944 r
.62635 .55235 .63396 .56056 .64939 .55851 .64184 .55031 Metetra
.578 .728 .945 r
.64184 .55031 .64939 .55851 .66493 .55643 .65743 .54823 Metetra
.578 .729 .946 r
.65743 .54823 .66493 .55643 .68058 .55432 .67314 .54612 Metetra
.578 .73 .947 r
.67314 .54612 .68058 .55432 .69634 .55217 .68895 .54398 Metetra
.579 .732 .947 r
.68895 .54398 .69634 .55217 .7122 .54999 .70488 .54179 Metetra
.579 .733 .948 r
.70488 .54179 .7122 .54999 .72818 .54776 .72091 .53956 Metetra
.58 .734 .948 r
.72091 .53956 .72818 .54776 .74426 .54549 .73706 .53729 Metetra
.58 .736 .949 r
.73706 .53729 .74426 .54549 .76046 .54317 .75332 .53497 Metetra
.581 .737 .95 r
.75332 .53497 .76046 .54317 .77677 .54081 .76969 .53261 Metetra
.582 .738 .95 r
.76969 .53261 .77677 .54081 .79319 .5384 .78618 .53019 Metetra
.582 .74 .951 r
.78618 .53019 .79319 .5384 .80972 .53594 .80278 .52772 Metetra
.583 .741 .951 r
.80278 .52772 .80972 .53594 .82637 .53343 .8195 .5252 Metetra
.584 .742 .952 r
.8195 .5252 .82637 .53343 .84313 .53086 .83633 .52263 Metetra
.585 .743 .952 r
.83633 .52263 .84313 .53086 .86 .52824 .85328 .51999 Metetra
.586 .745 .952 r
.85328 .51999 .86 .52824 .877 .52557 .87034 .5173 Metetra
.587 .746 .953 r
.87034 .5173 .877 .52557 .8941 .52283 .88753 .51455 Metetra
.588 .747 .953 r
.88753 .51455 .8941 .52283 .91133 .52004 .90483 .51174 Metetra
.589 .749 .953 r
.90483 .51174 .91133 .52004 .92867 .51718 .92225 .50887 Metetra
.59 .75 .954 r
.92225 .50887 .92867 .51718 .94613 .51427 .93978 .50593 Metetra
.591 .712 .927 r
.3293 .58233 .33783 .59063 .35137 .58866 .34287 .58035 Metetra
.589 .712 .928 r
.34287 .58035 .35137 .58866 .36499 .58671 .35653 .57839 Metetra
.588 .712 .929 r
.35653 .57839 .36499 .58671 .37871 .58478 .37028 .57645 Metetra
.586 .712 .93 r
.37028 .57645 .37871 .58478 .39251 .58287 .38412 .57453 Metetra
.585 .712 .931 r
.38412 .57453 .39251 .58287 .4064 .58097 .39804 .57262 Metetra
.584 .713 .932 r
.39804 .57262 .4064 .58097 .42038 .57908 .41206 .57073 Metetra
.583 .713 .933 r
.41206 .57073 .42038 .57908 .43445 .5772 .42617 .56886 Metetra
.582 .714 .934 r
.42617 .56886 .43445 .5772 .44862 .57533 .44038 .56698 Metetra
.581 .714 .934 r
.44038 .56698 .44862 .57533 .46288 .57346 .45468 .56512 Metetra
.58 .715 .935 r
.45468 .56512 .46288 .57346 .47724 .57159 .46908 .56325 Metetra
.579 .716 .936 r
.46908 .56325 .47724 .57159 .49169 .56973 .48358 .56139 Metetra
.578 .717 .937 r
.48358 .56139 .49169 .56973 .50625 .56785 .49817 .55952 Metetra
.578 .717 .938 r
.49817 .55952 .50625 .56785 .5209 .56597 .51287 .55764 Metetra
.577 .718 .939 r
.51287 .55764 .5209 .56597 .53566 .56408 .52767 .55575 Metetra
.577 .719 .94 r
.52767 .55575 .53566 .56408 .55051 .56217 .54257 .55385 Metetra
.576 .72 .941 r
.54257 .55385 .55051 .56217 .56547 .56025 .55758 .55194 Metetra
.576 .721 .942 r
.55758 .55194 .56547 .56025 .58053 .55831 .57269 .55 Metetra
.576 .723 .942 r
.57269 .55 .58053 .55831 .5957 .55635 .58791 .54805 Metetra
.576 .724 .943 r
.58791 .54805 .5957 .55635 .61097 .55436 .60323 .54607 Metetra
.576 .725 .944 r
.60323 .54607 .61097 .55436 .62635 .55235 .61866 .54406 Metetra
.576 .726 .945 r
.61866 .54406 .62635 .55235 .64184 .55031 .63421 .54202 Metetra
.576 .727 .946 r
.63421 .54202 .64184 .55031 .65743 .54823 .64986 .53995 Metetra
.576 .729 .946 r
.64986 .53995 .65743 .54823 .67314 .54612 .66562 .53784 Metetra
.577 .73 .947 r
.66562 .53784 .67314 .54612 .68895 .54398 .68149 .5357 Metetra
.577 .731 .948 r
.68149 .5357 .68895 .54398 .70488 .54179 .69747 .53352 Metetra
.578 .733 .948 r
.69747 .53352 .70488 .54179 .72091 .53956 .71357 .53129 Metetra
.578 .734 .949 r
.71357 .53129 .72091 .53956 .73706 .53729 .72978 .52902 Metetra
.579 .735 .95 r
.72978 .52902 .73706 .53729 .75332 .53497 .74611 .5267 Metetra
.579 .737 .95 r
.74611 .5267 .75332 .53497 .76969 .53261 .76254 .52433 Metetra
.58 .738 .951 r
.76254 .52433 .76969 .53261 .78618 .53019 .7791 .52191 Metetra
.581 .74 .951 r
.7791 .52191 .78618 .53019 .80278 .52772 .79577 .51943 Metetra
.582 .741 .952 r
.79577 .51943 .80278 .52772 .8195 .5252 .81256 .5169 Metetra
.583 .742 .952 r
.81256 .5169 .8195 .5252 .83633 .52263 .82946 .51432 Metetra
.584 .744 .953 r
.82946 .51432 .83633 .52263 .85328 .51999 .84648 .51168 Metetra
.585 .745 .953 r
.84648 .51168 .85328 .51999 .87034 .5173 .86362 .50897 Metetra
.586 .746 .953 r
.86362 .50897 .87034 .5173 .88753 .51455 .88088 .50621 Metetra
.587 .748 .954 r
.88088 .50621 .88753 .51455 .90483 .51174 .89826 .50338 Metetra
.588 .749 .954 r
.89826 .50338 .90483 .51174 .92225 .50887 .91575 .50048 Metetra
.589 .75 .954 r
.91575 .50048 .92225 .50887 .93978 .50593 .93337 .49753 Metetra
.59 .711 .927 r
.3207 .57393 .3293 .58233 .34287 .58035 .3343 .57193 Metetra
.588 .711 .928 r
.3343 .57193 .34287 .58035 .35653 .57839 .348 .56996 Metetra
.587 .711 .929 r
.348 .56996 .35653 .57839 .37028 .57645 .36178 .56801 Metetra
.585 .711 .93 r
.36178 .56801 .37028 .57645 .38412 .57453 .37565 .56609 Metetra
.584 .711 .931 r
.37565 .56609 .38412 .57453 .39804 .57262 .38961 .56418 Metetra
.583 .712 .932 r
.38961 .56418 .39804 .57262 .41206 .57073 .40366 .56229 Metetra
.582 .712 .932 r
.40366 .56229 .41206 .57073 .42617 .56886 .41781 .56041 Metetra
.58 .713 .933 r
.41781 .56041 .42617 .56886 .44038 .56698 .43206 .55854 Metetra
.579 .713 .934 r
.43206 .55854 .44038 .56698 .45468 .56512 .4464 .55667 Metetra
.578 .714 .935 r
.4464 .55667 .45468 .56512 .46908 .56325 .46084 .55481 Metetra
.578 .715 .936 r
.46084 .55481 .46908 .56325 .48358 .56139 .47538 .55295 Metetra
.577 .716 .937 r
.47538 .55295 .48358 .56139 .49817 .55952 .49002 .55108 Metetra
.576 .716 .938 r
.49002 .55108 .49817 .55952 .51287 .55764 .50476 .54921 Metetra
.576 .717 .939 r
.50476 .54921 .51287 .55764 .52767 .55575 .5196 .54733 Metetra
.575 .718 .94 r
.5196 .54733 .52767 .55575 .54257 .55385 .53455 .54544 Metetra
.575 .719 .941 r
.53455 .54544 .54257 .55385 .55758 .55194 .54961 .54353 Metetra
.575 .721 .942 r
.54961 .54353 .55758 .55194 .57269 .55 .56477 .54161 Metetra
.574 .722 .943 r
.56477 .54161 .57269 .55 .58791 .54805 .58004 .53966 Metetra
.574 .723 .943 r
.58004 .53966 .58791 .54805 .60323 .54607 .59541 .53768 Metetra
.574 .724 .944 r
.59541 .53768 .60323 .54607 .61866 .54406 .6109 .53568 Metetra
.574 .725 .945 r
.6109 .53568 .61866 .54406 .63421 .54202 .62649 .53365 Metetra
.575 .727 .946 r
.62649 .53365 .63421 .54202 .64986 .53995 .6422 .53159 Metetra
.575 .728 .947 r
.6422 .53159 .64986 .53995 .66562 .53784 .65802 .52949 Metetra
.575 .73 .947 r
.65802 .52949 .66562 .53784 .68149 .5357 .67395 .52735 Metetra
.576 .731 .948 r
.67395 .52735 .68149 .5357 .69747 .53352 .68999 .52517 Metetra
.576 .732 .949 r
.68999 .52517 .69747 .53352 .71357 .53129 .70615 .52294 Metetra
.577 .734 .95 r
.70615 .52294 .71357 .53129 .72978 .52902 .72243 .52067 Metetra
.577 .735 .95 r
.72243 .52067 .72978 .52902 .74611 .5267 .73881 .51835 Metetra
.578 .737 .951 r
.73881 .51835 .74611 .5267 .76254 .52433 .75532 .51598 Metetra
.579 .738 .951 r
.75532 .51598 .76254 .52433 .7791 .52191 .77194 .51356 Metetra
.579 .739 .952 r
.77194 .51356 .7791 .52191 .79577 .51943 .78868 .51108 Metetra
.58 .741 .952 r
.78868 .51108 .79577 .51943 .81256 .5169 .80554 .50854 Metetra
.581 .742 .953 r
.80554 .50854 .81256 .5169 .82946 .51432 .82251 .50595 Metetra
.582 .744 .953 r
.82251 .50595 .82946 .51432 .84648 .51168 .83961 .50329 Metetra
.583 .745 .954 r
.83961 .50329 .84648 .51168 .86362 .50897 .85682 .50058 Metetra
.584 .746 .954 r
.85682 .50058 .86362 .50897 .88088 .50621 .87416 .4978 Metetra
.585 .748 .954 r
.87416 .4978 .88088 .50621 .89826 .50338 .89162 .49495 Metetra
.587 .749 .955 r
.89162 .49495 .89826 .50338 .91575 .50048 .90919 .49204 Metetra
.588 .75 .955 r
.90919 .49204 .91575 .50048 .93337 .49753 .92689 .48906 Metetra
.589 .71 .927 r
.31202 .56541 .3207 .57393 .3343 .57193 .32565 .5634 Metetra
.588 .71 .928 r
.32565 .5634 .3343 .57193 .348 .56996 .33938 .56142 Metetra
.586 .71 .928 r
.33938 .56142 .348 .56996 .36178 .56801 .35319 .55947 Metetra
.584 .71 .929 r
.35319 .55947 .36178 .56801 .37565 .56609 .3671 .55754 Metetra
.583 .71 .93 r
.3671 .55754 .37565 .56609 .38961 .56418 .3811 .55563 Metetra
.582 .711 .931 r
.3811 .55563 .38961 .56418 .40366 .56229 .39519 .55373 Metetra
.58 .711 .932 r
.39519 .55373 .40366 .56229 .41781 .56041 .40938 .55185 Metetra
.579 .712 .933 r
.40938 .55185 .41781 .56041 .43206 .55854 .42366 .54998 Metetra
.578 .712 .934 r
.42366 .54998 .43206 .55854 .4464 .55667 .43804 .54812 Metetra
.577 .713 .935 r
.43804 .54812 .4464 .55667 .46084 .55481 .45252 .54626 Metetra
.576 .714 .936 r
.45252 .54626 .46084 .55481 .47538 .55295 .4671 .54441 Metetra
.575 .715 .937 r
.4671 .54441 .47538 .55295 .49002 .55108 .48178 .54255 Metetra
.575 .715 .938 r
.48178 .54255 .49002 .55108 .50476 .54921 .49657 .54069 Metetra
.574 .716 .939 r
.49657 .54069 .50476 .54921 .5196 .54733 .51146 .53882 Metetra
.574 .717 .94 r
.51146 .53882 .5196 .54733 .53455 .54544 .52645 .53693 Metetra
.573 .719 .941 r
.52645 .53693 .53455 .54544 .54961 .54353 .54156 .53503 Metetra
.573 .72 .942 r
.54156 .53503 .54961 .54353 .56477 .54161 .55677 .53312 Metetra
.573 .721 .943 r
.55677 .53312 .56477 .54161 .58004 .53966 .57208 .53118 Metetra
.573 .722 .944 r
.57208 .53118 .58004 .53966 .59541 .53768 .58751 .52922 Metetra
.572 .723 .945 r
.58751 .52922 .59541 .53768 .6109 .53568 .60305 .52722 Metetra
.573 .725 .946 r
.60305 .52722 .6109 .53568 .62649 .53365 .6187 .5252 Metetra
.573 .726 .946 r
.6187 .5252 .62649 .53365 .6422 .53159 .63446 .52314 Metetra
.573 .728 .947 r
.63446 .52314 .6422 .53159 .65802 .52949 .65034 .52105 Metetra
.573 .729 .948 r
.65034 .52105 .65802 .52949 .67395 .52735 .66633 .51892 Metetra
.574 .73 .949 r
.66633 .51892 .67395 .52735 .68999 .52517 .68243 .51674 Metetra
.574 .732 .949 r
.68243 .51674 .68999 .52517 .70615 .52294 .69865 .51452 Metetra
.575 .733 .95 r
.69865 .51452 .70615 .52294 .72243 .52067 .71499 .51225 Metetra
.575 .735 .951 r
.71499 .51225 .72243 .52067 .73881 .51835 .73144 .50993 Metetra
.576 .736 .951 r
.73144 .50993 .73881 .51835 .75532 .51598 .74802 .50756 Metetra
.577 .738 .952 r
.74802 .50756 .75532 .51598 .77194 .51356 .76471 .50514 Metetra
.578 .739 .953 r
.76471 .50514 .77194 .51356 .78868 .51108 .78152 .50266 Metetra
.579 .741 .953 r
.78152 .50266 .78868 .51108 .80554 .50854 .79844 .50011 Metetra
.58 .742 .954 r
.79844 .50011 .80554 .50854 .82251 .50595 .81549 .49751 Metetra
.581 .744 .954 r
.81549 .49751 .82251 .50595 .83961 .50329 .83266 .49485 Metetra
.582 .745 .954 r
.83266 .49485 .83961 .50329 .85682 .50058 .84995 .49212 Metetra
.583 .747 .955 r
.84995 .49212 .85682 .50058 .87416 .4978 .86737 .48932 Metetra
.584 .748 .955 r
.86737 .48932 .87416 .4978 .89162 .49495 .8849 .48646 Metetra
.585 .749 .955 r
.8849 .48646 .89162 .49495 .90919 .49204 .90256 .48353 Metetra
.586 .751 .956 r
.90256 .48353 .90919 .49204 .92689 .48906 .92034 .48053 Metetra
.589 .708 .926 r
.30326 .55678 .31202 .56541 .32565 .5634 .31693 .55476 Metetra
.587 .709 .927 r
.31693 .55476 .32565 .5634 .33938 .56142 .33069 .55277 Metetra
.585 .709 .928 r
.33069 .55277 .33938 .56142 .35319 .55947 .34453 .55081 Metetra
.584 .709 .929 r
.34453 .55081 .35319 .55947 .3671 .55754 .35847 .54887 Metetra
.582 .709 .93 r
.35847 .54887 .3671 .55754 .3811 .55563 .37251 .54696 Metetra
.581 .709 .931 r
.37251 .54696 .3811 .55563 .39519 .55373 .38664 .54506 Metetra
.579 .71 .932 r
.38664 .54506 .39519 .55373 .40938 .55185 .40086 .54319 Metetra
.578 .71 .933 r
.40086 .54319 .40938 .55185 .42366 .54998 .41518 .54132 Metetra
.577 .711 .934 r
.41518 .54132 .42366 .54998 .43804 .54812 .4296 .53946 Metetra
.576 .712 .935 r
.4296 .53946 .43804 .54812 .45252 .54626 .44412 .53761 Metetra
.575 .713 .936 r
.44412 .53761 .45252 .54626 .4671 .54441 .45874 .53576 Metetra
.574 .713 .937 r
.45874 .53576 .4671 .54441 .48178 .54255 .47347 .53392 Metetra
.573 .714 .938 r
.47347 .53392 .48178 .54255 .49657 .54069 .4883 .53206 Metetra
.572 .715 .939 r
.4883 .53206 .49657 .54069 .51146 .53882 .50323 .5302 Metetra
.572 .716 .94 r
.50323 .5302 .51146 .53882 .52645 .53693 .51827 .52833 Metetra
.571 .718 .941 r
.51827 .52833 .52645 .53693 .54156 .53503 .53342 .52644 Metetra
.571 .719 .942 r
.53342 .52644 .54156 .53503 .55677 .53312 .54868 .52454 Metetra
.571 .72 .943 r
.54868 .52454 .55677 .53312 .57208 .53118 .56405 .52261 Metetra
.571 .721 .944 r
.56405 .52261 .57208 .53118 .58751 .52922 .57953 .52066 Metetra
.571 .723 .945 r
.57953 .52066 .58751 .52922 .60305 .52722 .59512 .51868 Metetra
.571 .724 .946 r
.59512 .51868 .60305 .52722 .6187 .5252 .61082 .51667 Metetra
.571 .726 .947 r
.61082 .51667 .6187 .5252 .63446 .52314 .62664 .51462 Metetra
.571 .727 .948 r
.62664 .51462 .63446 .52314 .65034 .52105 .64258 .51253 Metetra
.571 .729 .948 r
.64258 .51253 .65034 .52105 .66633 .51892 .65863 .51041 Metetra
.572 .73 .949 r
.65863 .51041 .66633 .51892 .68243 .51674 .67479 .50824 Metetra
.572 .732 .95 r
.67479 .50824 .68243 .51674 .69865 .51452 .69107 .50603 Metetra
.573 .733 .951 r
.69107 .50603 .69865 .51452 .71499 .51225 .70748 .50376 Metetra
.574 .735 .951 r
.70748 .50376 .71499 .51225 .73144 .50993 .724 .50145 Metetra
.574 .736 .952 r
.724 .50145 .73144 .50993 .74802 .50756 .74063 .49908 Metetra
.575 .738 .953 r
.74063 .49908 .74802 .50756 .76471 .50514 .75739 .49665 Metetra
.576 .739 .953 r
.75739 .49665 .76471 .50514 .78152 .50266 .77427 .49417 Metetra
.577 .741 .954 r
.77427 .49417 .78152 .50266 .79844 .50011 .79127 .49162 Metetra
.578 .742 .954 r
.79127 .49162 .79844 .50011 .81549 .49751 .8084 .48901 Metetra
.579 .744 .955 r
.8084 .48901 .81549 .49751 .83266 .49485 .82564 .48634 Metetra
.58 .745 .955 r
.82564 .48634 .83266 .49485 .84995 .49212 .84301 .4836 Metetra
.581 .747 .956 r
.84301 .4836 .84995 .49212 .86737 .48932 .8605 .48079 Metetra
.583 .748 .956 r
.8605 .48079 .86737 .48932 .8849 .48646 .87811 .47791 Metetra
.584 .75 .956 r
.87811 .47791 .8849 .48646 .90256 .48353 .89585 .47497 Metetra
.585 .751 .957 r
.89585 .47497 .90256 .48353 .92034 .48053 .91371 .47195 Metetra
.588 .707 .926 r
.29442 .54804 .30326 .55678 .31693 .55476 .30812 .546 Metetra
.586 .707 .927 r
.30812 .546 .31693 .55476 .33069 .55277 .32191 .544 Metetra
.584 .707 .928 r
.32191 .544 .33069 .55277 .34453 .55081 .33579 .54204 Metetra
.583 .708 .929 r
.33579 .54204 .34453 .55081 .35847 .54887 .34977 .54009 Metetra
.581 .708 .93 r
.34977 .54009 .35847 .54887 .37251 .54696 .36384 .53818 Metetra
.579 .708 .931 r
.36384 .53818 .37251 .54696 .38664 .54506 .378 .53628 Metetra
.578 .709 .932 r
.378 .53628 .38664 .54506 .40086 .54319 .39226 .53441 Metetra
.577 .709 .933 r
.39226 .53441 .40086 .54319 .41518 .54132 .40662 .53255 Metetra
.575 .71 .934 r
.40662 .53255 .41518 .54132 .4296 .53946 .42108 .53069 Metetra
.574 .711 .935 r
.42108 .53069 .4296 .53946 .44412 .53761 .43564 .52885 Metetra
.573 .711 .936 r
.43564 .52885 .44412 .53761 .45874 .53576 .4503 .52701 Metetra
.572 .712 .937 r
.4503 .52701 .45874 .53576 .47347 .53392 .46507 .52517 Metetra
.571 .713 .938 r
.46507 .52517 .47347 .53392 .4883 .53206 .47994 .52333 Metetra
.571 .714 .939 r
.47994 .52333 .4883 .53206 .50323 .5302 .49492 .52148 Metetra
.57 .715 .94 r
.49492 .52148 .50323 .5302 .51827 .52833 .51001 .51963 Metetra
.57 .717 .941 r
.51001 .51963 .51827 .52833 .53342 .52644 .5252 .51775 Metetra
.569 .718 .942 r
.5252 .51775 .53342 .52644 .54868 .52454 .54051 .51586 Metetra
.569 .719 .943 r
.54051 .51586 .54868 .52454 .56405 .52261 .55593 .51395 Metetra
.569 .721 .944 r
.55593 .51395 .56405 .52261 .57953 .52066 .57146 .51201 Metetra
.569 .722 .945 r
.57146 .51201 .57953 .52066 .59512 .51868 .58711 .51004 Metetra
.569 .723 .946 r
.58711 .51004 .59512 .51868 .61082 .51667 .60287 .50804 Metetra
.569 .725 .947 r
.60287 .50804 .61082 .51667 .62664 .51462 .61874 .50601 Metetra
.569 .726 .948 r
.61874 .50601 .62664 .51462 .64258 .51253 .63473 .50394 Metetra
.569 .728 .949 r
.63473 .50394 .64258 .51253 .65863 .51041 .65084 .50182 Metetra
.57 .73 .95 r
.65084 .50182 .65863 .51041 .67479 .50824 .66707 .49967 Metetra
.57 .731 .951 r
.66707 .49967 .67479 .50824 .69107 .50603 .68341 .49746 Metetra
.571 .733 .951 r
.68341 .49746 .69107 .50603 .70748 .50376 .69988 .4952 Metetra
.572 .734 .952 r
.69988 .4952 .70748 .50376 .724 .50145 .71647 .49289 Metetra
.573 .736 .953 r
.71647 .49289 .724 .50145 .74063 .49908 .73317 .49052 Metetra
.573 .738 .953 r
.73317 .49052 .74063 .49908 .75739 .49665 .75 .4881 Metetra
.574 .739 .954 r
.75 .4881 .75739 .49665 .77427 .49417 .76695 .48561 Metetra
.575 .741 .955 r
.76695 .48561 .77427 .49417 .79127 .49162 .78402 .48306 Metetra
.576 .743 .955 r
.78402 .48306 .79127 .49162 .8084 .48901 .80122 .48045 Metetra
.578 .744 .956 r
.80122 .48045 .8084 .48901 .82564 .48634 .81854 .47777 Metetra
.579 .746 .956 r
.81854 .47777 .82564 .48634 .84301 .4836 .83599 .47502 Metetra
.58 .747 .956 r
.83599 .47502 .84301 .4836 .8605 .48079 .85355 .4722 Metetra
.581 .749 .957 r
.85355 .4722 .8605 .48079 .87811 .47791 .87125 .46931 Metetra
.583 .75 .957 r
.87125 .46931 .87811 .47791 .89585 .47497 .88907 .46634 Metetra
.584 .752 .957 r
.88907 .46634 .89585 .47497 .91371 .47195 .90702 .4633 Metetra
.587 .706 .925 r
.2855 .53917 .29442 .54804 .30812 .546 .29923 .53713 Metetra
.585 .706 .926 r
.29923 .53713 .30812 .546 .32191 .544 .31306 .53512 Metetra
.583 .706 .927 r
.31306 .53512 .32191 .544 .33579 .54204 .32697 .53314 Metetra
.582 .706 .928 r
.32697 .53314 .33579 .54204 .34977 .54009 .34098 .5312 Metetra
.58 .707 .929 r
.34098 .5312 .34977 .54009 .36384 .53818 .35509 .52928 Metetra
.578 .707 .93 r
.35509 .52928 .36384 .53818 .378 .53628 .36928 .52738 Metetra
.577 .707 .931 r
.36928 .52738 .378 .53628 .39226 .53441 .38358 .52551 Metetra
.575 .708 .933 r
.38358 .52551 .39226 .53441 .40662 .53255 .39798 .52365 Metetra
.574 .709 .934 r
.39798 .52365 .40662 .53255 .42108 .53069 .41247 .52181 Metetra
.573 .709 .935 r
.41247 .52181 .42108 .53069 .43564 .52885 .42707 .51998 Metetra
.571 .71 .936 r
.42707 .51998 .43564 .52885 .4503 .52701 .44178 .51815 Metetra
.57 .711 .937 r
.44178 .51815 .4503 .52701 .46507 .52517 .45659 .51632 Metetra
.57 .712 .938 r
.45659 .51632 .46507 .52517 .47994 .52333 .4715 .5145 Metetra
.569 .713 .939 r
.4715 .5145 .47994 .52333 .49492 .52148 .48653 .51266 Metetra
.568 .714 .94 r
.48653 .51266 .49492 .52148 .51001 .51963 .50166 .51082 Metetra
.568 .715 .942 r
.50166 .51082 .51001 .51963 .5252 .51775 .5169 .50896 Metetra
.567 .717 .943 r
.5169 .50896 .5252 .51775 .54051 .51586 .53226 .50709 Metetra
.567 .718 .944 r
.53226 .50709 .54051 .51586 .55593 .51395 .54773 .50519 Metetra
.567 .72 .945 r
.54773 .50519 .55593 .51395 .57146 .51201 .56331 .50327 Metetra
.567 .721 .946 r
.56331 .50327 .57146 .51201 .58711 .51004 .57901 .50132 Metetra
.567 .723 .947 r
.57901 .50132 .58711 .51004 .60287 .50804 .59482 .49934 Metetra
.567 .724 .948 r
.59482 .49934 .60287 .50804 .61874 .50601 .61075 .49732 Metetra
.567 .726 .949 r
.61075 .49732 .61874 .50601 .63473 .50394 .6268 .49526 Metetra
.567 .727 .95 r
.6268 .49526 .63473 .50394 .65084 .50182 .64297 .49316 Metetra
.568 .729 .95 r
.64297 .49316 .65084 .50182 .66707 .49967 .65926 .49101 Metetra
.568 .731 .951 r
.65926 .49101 .66707 .49967 .68341 .49746 .67567 .48882 Metetra
.569 .732 .952 r
.67567 .48882 .68341 .49746 .69988 .4952 .6922 .48657 Metetra
.57 .734 .953 r
.6922 .48657 .69988 .4952 .71647 .49289 .70885 .48426 Metetra
.571 .736 .954 r
.70885 .48426 .71647 .49289 .73317 .49052 .72563 .4819 Metetra
.571 .738 .954 r
.72563 .4819 .73317 .49052 .75 .4881 .74253 .47948 Metetra
.572 .739 .955 r
.74253 .47948 .75 .4881 .76695 .48561 .75955 .477 Metetra
.573 .741 .955 r
.75955 .477 .76695 .48561 .78402 .48306 .77669 .47445 Metetra
.575 .743 .956 r
.77669 .47445 .78402 .48306 .80122 .48045 .79397 .47183 Metetra
.576 .744 .957 r
.79397 .47183 .80122 .48045 .81854 .47777 .81136 .46914 Metetra
.577 .746 .957 r
.81136 .46914 .81854 .47777 .83599 .47502 .82889 .46638 Metetra
.578 .748 .957 r
.82889 .46638 .83599 .47502 .85355 .4722 .84653 .46355 Metetra
.58 .749 .958 r
.84653 .46355 .85355 .4722 .87125 .46931 .86431 .46064 Metetra
.581 .751 .958 r
.86431 .46064 .87125 .46931 .88907 .46634 .88221 .45766 Metetra
.582 .752 .958 r
.88221 .45766 .88907 .46634 .90702 .4633 .90025 .45459 Metetra
.587 .705 .925 r
.2765 .53018 .2855 .53917 .29923 .53713 .29027 .52812 Metetra
.584 .705 .926 r
.29027 .52812 .29923 .53713 .31306 .53512 .30412 .5261 Metetra
.582 .705 .927 r
.30412 .5261 .31306 .53512 .32697 .53314 .31807 .52412 Metetra
.581 .705 .928 r
.31807 .52412 .32697 .53314 .34098 .5312 .33211 .52217 Metetra
.579 .705 .929 r
.33211 .52217 .34098 .5312 .35509 .52928 .34625 .52025 Metetra
.577 .705 .93 r
.34625 .52025 .35509 .52928 .36928 .52738 .36049 .51836 Metetra
.575 .706 .931 r
.36049 .51836 .36928 .52738 .38358 .52551 .37482 .51649 Metetra
.574 .706 .932 r
.37482 .51649 .38358 .52551 .39798 .52365 .38925 .51464 Metetra
.572 .707 .933 r
.38925 .51464 .39798 .52365 .41247 .52181 .40379 .51281 Metetra
.571 .708 .935 r
.40379 .51281 .41247 .52181 .42707 .51998 .41843 .51099 Metetra
.57 .709 .936 r
.41843 .51099 .42707 .51998 .44178 .51815 .43317 .50917 Metetra
.569 .71 .937 r
.43317 .50917 .44178 .51815 .45659 .51632 .44802 .50736 Metetra
.568 .711 .938 r
.44802 .50736 .45659 .51632 .4715 .5145 .46298 .50555 Metetra
.567 .712 .939 r
.46298 .50555 .4715 .5145 .48653 .51266 .47805 .50373 Metetra
.566 .713 .941 r
.47805 .50373 .48653 .51266 .50166 .51082 .49323 .50191 Metetra
.565 .714 .942 r
.49323 .50191 .50166 .51082 .5169 .50896 .50852 .50007 Metetra
.565 .716 .943 r
.50852 .50007 .5169 .50896 .53226 .50709 .52392 .49822 Metetra
.565 .717 .944 r
.52392 .49822 .53226 .50709 .54773 .50519 .53944 .49634 Metetra
.564 .719 .945 r
.53944 .49634 .54773 .50519 .56331 .50327 .55507 .49444 Metetra
.564 .72 .946 r
.55507 .49444 .56331 .50327 .57901 .50132 .57083 .49251 Metetra
.564 .722 .947 r
.57083 .49251 .57901 .50132 .59482 .49934 .58669 .49054 Metetra
.564 .723 .948 r
.58669 .49054 .59482 .49934 .61075 .49732 .60268 .48854 Metetra
.565 .725 .949 r
.60268 .48854 .61075 .49732 .6268 .49526 .61879 .4865 Metetra
.565 .727 .95 r
.61879 .4865 .6268 .49526 .64297 .49316 .63502 .48442 Metetra
.566 .729 .951 r
.63502 .48442 .64297 .49316 .65926 .49101 .65137 .48229 Metetra
.566 .73 .952 r
.65137 .48229 .65926 .49101 .67567 .48882 .66784 .4801 Metetra
.567 .732 .953 r
.66784 .4801 .67567 .48882 .6922 .48657 .68444 .47787 Metetra
.568 .734 .954 r
.68444 .47787 .6922 .48657 .70885 .48426 .70116 .47557 Metetra
.568 .736 .954 r
.70116 .47557 .70885 .48426 .72563 .4819 .718 .47322 Metetra
.569 .738 .955 r
.718 .47322 .72563 .4819 .74253 .47948 .73497 .4708 Metetra
.57 .739 .956 r
.73497 .4708 .74253 .47948 .75955 .477 .75206 .46832 Metetra
.572 .741 .956 r
.75206 .46832 .75955 .477 .77669 .47445 .76928 .46577 Metetra
.573 .743 .957 r
.76928 .46577 .77669 .47445 .79397 .47183 .78663 .46315 Metetra
.574 .745 .957 r
.78663 .46315 .79397 .47183 .81136 .46914 .8041 .46045 Metetra
.575 .746 .958 r
.8041 .46045 .81136 .46914 .82889 .46638 .82171 .45769 Metetra
.577 .748 .958 r
.82171 .45769 .82889 .46638 .84653 .46355 .83944 .45484 Metetra
.578 .75 .959 r
.83944 .45484 .84653 .46355 .86431 .46064 .85729 .45192 Metetra
.579 .751 .959 r
.85729 .45192 .86431 .46064 .88221 .45766 .87528 .44892 Metetra
.581 .753 .959 r
.87528 .44892 .88221 .45766 .90025 .45459 .8934 .44584 Metetra
.586 .704 .924 r
.26742 .52106 .2765 .53018 .29027 .52812 .28122 .51898 Metetra
.584 .703 .925 r
.28122 .51898 .29027 .52812 .30412 .5261 .29511 .51696 Metetra
.582 .703 .926 r
.29511 .51696 .30412 .5261 .31807 .52412 .30909 .51497 Metetra
.579 .703 .927 r
.30909 .51497 .31807 .52412 .33211 .52217 .32316 .51301 Metetra
.577 .704 .928 r
.32316 .51301 .33211 .52217 .34625 .52025 .33734 .5111 Metetra
.576 .704 .929 r
.33734 .5111 .34625 .52025 .36049 .51836 .3516 .50921 Metetra
.574 .704 .931 r
.3516 .50921 .36049 .51836 .37482 .51649 .36597 .50734 Metetra
.572 .705 .932 r
.36597 .50734 .37482 .51649 .38925 .51464 .38044 .5055 Metetra
.571 .706 .933 r
.38044 .5055 .38925 .51464 .40379 .51281 .39502 .50368 Metetra
.569 .706 .934 r
.39502 .50368 .40379 .51281 .41843 .51099 .40969 .50187 Metetra
.568 .707 .936 r
.40969 .50187 .41843 .51099 .43317 .50917 .42448 .50008 Metetra
.567 .708 .937 r
.42448 .50008 .43317 .50917 .44802 .50736 .43937 .49828 Metetra
.566 .709 .938 r
.43937 .49828 .44802 .50736 .46298 .50555 .45437 .49649 Metetra
.565 .71 .939 r
.45437 .49649 .46298 .50555 .47805 .50373 .46948 .49469 Metetra
.564 .712 .941 r
.46948 .49469 .47805 .50373 .49323 .50191 .4847 .49289 Metetra
.563 .713 .942 r
.4847 .49289 .49323 .50191 .50852 .50007 .50004 .49108 Metetra
.563 .714 .943 r
.50004 .49108 .50852 .50007 .52392 .49822 .51549 .48924 Metetra
.562 .716 .944 r
.51549 .48924 .52392 .49822 .53944 .49634 .53106 .48739 Metetra
.562 .717 .945 r
.53106 .48739 .53944 .49634 .55507 .49444 .54675 .48551 Metetra
.562 .719 .947 r
.54675 .48551 .55507 .49444 .57083 .49251 .56255 .4836 Metetra
.562 .721 .948 r
.56255 .4836 .57083 .49251 .58669 .49054 .57848 .48166 Metetra
.562 .723 .949 r
.57848 .48166 .58669 .49054 .60268 .48854 .59452 .47968 Metetra
.562 .724 .95 r
.59452 .47968 .60268 .48854 .61879 .4865 .61069 .47766 Metetra
.563 .726 .951 r
.61069 .47766 .61879 .4865 .63502 .48442 .62698 .4756 Metetra
.563 .728 .952 r
.62698 .4756 .63502 .48442 .65137 .48229 .64339 .47348 Metetra
.564 .73 .953 r
.64339 .47348 .65137 .48229 .66784 .4801 .65993 .47132 Metetra
.564 .732 .954 r
.65993 .47132 .66784 .4801 .68444 .47787 .67659 .46909 Metetra
.565 .734 .954 r
.67659 .46909 .68444 .47787 .70116 .47557 .69338 .46681 Metetra
.566 .736 .955 r
.69338 .46681 .70116 .47557 .718 .47322 .71029 .46447 Metetra
.567 .737 .956 r
.71029 .46447 .718 .47322 .73497 .4708 .72733 .46206 Metetra
.568 .739 .957 r
.72733 .46206 .73497 .4708 .75206 .46832 .74449 .45958 Metetra
.569 .741 .957 r
.74449 .45958 .75206 .46832 .76928 .46577 .76179 .45703 Metetra
.571 .743 .958 r
.76179 .45703 .76928 .46577 .78663 .46315 .77921 .45441 Metetra
.572 .745 .958 r
.77921 .45441 .78663 .46315 .8041 .46045 .79677 .45171 Metetra
.573 .747 .959 r
.79677 .45171 .8041 .46045 .82171 .45769 .81445 .44894 Metetra
.575 .749 .959 r
.81445 .44894 .82171 .45769 .83944 .45484 .83226 .44608 Metetra
.576 .75 .96 r
.83226 .44608 .83944 .45484 .85729 .45192 .8502 .44315 Metetra
.578 .752 .96 r
.8502 .44315 .85729 .45192 .87528 .44892 .86827 .44013 Metetra
.579 .754 .96 r
.86827 .44013 .87528 .44892 .8934 .44584 .88648 .43703 Metetra
.585 .702 .923 r
.25826 .5118 .26742 .52106 .28122 .51898 .27209 .50971 Metetra
.583 .702 .924 r
.27209 .50971 .28122 .51898 .29511 .51696 .28601 .50767 Metetra
.581 .702 .925 r
.28601 .50767 .29511 .51696 .30909 .51497 .30002 .50568 Metetra
.578 .702 .927 r
.30002 .50568 .30909 .51497 .32316 .51301 .31413 .50372 Metetra
.576 .702 .928 r
.31413 .50372 .32316 .51301 .33734 .5111 .32834 .5018 Metetra
.574 .702 .929 r
.32834 .5018 .33734 .5111 .3516 .50921 .34264 .49992 Metetra
.572 .703 .93 r
.34264 .49992 .3516 .50921 .36597 .50734 .35704 .49806 Metetra
.571 .703 .931 r
.35704 .49806 .36597 .50734 .38044 .5055 .37155 .49624 Metetra
.569 .704 .933 r
.37155 .49624 .38044 .5055 .39502 .50368 .38616 .49443 Metetra
.567 .705 .934 r
.38616 .49443 .39502 .50368 .40969 .50187 .40087 .49263 Metetra
.566 .706 .935 r
.40087 .49263 .40969 .50187 .42448 .50008 .4157 .49085 Metetra
.565 .707 .937 r
.4157 .49085 .42448 .50008 .43937 .49828 .43063 .48908 Metetra
.564 .708 .938 r
.43063 .48908 .43937 .49828 .45437 .49649 .44567 .48731 Metetra
.563 .709 .939 r
.44567 .48731 .45437 .49649 .46948 .49469 .46083 .48554 Metetra
.562 .71 .941 r
.46083 .48554 .46948 .49469 .4847 .49289 .4761 .48376 Metetra
.561 .712 .942 r
.4761 .48376 .4847 .49289 .50004 .49108 .49148 .48197 Metetra
.56 .713 .943 r
.49148 .48197 .50004 .49108 .51549 .48924 .50698 .48017 Metetra
.56 .715 .944 r
.50698 .48017 .51549 .48924 .53106 .48739 .5226 .47834 Metetra
.56 .716 .946 r
.5226 .47834 .53106 .48739 .54675 .48551 .53834 .47649 Metetra
.559 .718 .947 r
.53834 .47649 .54675 .48551 .56255 .4836 .55419 .47461 Metetra
.559 .72 .948 r
.55419 .47461 .56255 .4836 .57848 .48166 .57017 .47269 Metetra
.559 .722 .949 r
.57017 .47269 .57848 .48166 .59452 .47968 .58628 .47074 Metetra
.56 .724 .95 r
.58628 .47074 .59452 .47968 .61069 .47766 .6025 .46875 Metetra
.56 .725 .951 r
.6025 .46875 .61069 .47766 .62698 .4756 .61885 .4667 Metetra
.561 .727 .953 r
.61885 .4667 .62698 .4756 .64339 .47348 .63532 .46461 Metetra
.561 .729 .954 r
.63532 .46461 .64339 .47348 .65993 .47132 .65193 .46246 Metetra
.562 .731 .954 r
.65193 .46246 .65993 .47132 .67659 .46909 .66865 .46026 Metetra
.563 .733 .955 r
.66865 .46026 .67659 .46909 .69338 .46681 .68551 .45799 Metetra
.564 .735 .956 r
.68551 .45799 .69338 .46681 .71029 .46447 .70249 .45566 Metetra
.565 .737 .957 r
.70249 .45566 .71029 .46447 .72733 .46206 .7196 .45326 Metetra
.566 .739 .958 r
.7196 .45326 .72733 .46206 .74449 .45958 .73684 .45079 Metetra
.567 .741 .958 r
.73684 .45079 .74449 .45958 .76179 .45703 .75421 .44824 Metetra
.568 .743 .959 r
.75421 .44824 .76179 .45703 .77921 .45441 .77171 .44562 Metetra
.57 .745 .96 r
.77171 .44562 .77921 .45441 .79677 .45171 .78934 .44292 Metetra
.571 .747 .96 r
.78934 .44292 .79677 .45171 .81445 .44894 .80711 .44014 Metetra
.573 .749 .961 r
.80711 .44014 .81445 .44894 .83226 .44608 .825 .43728 Metetra
.574 .751 .961 r
.825 .43728 .83226 .44608 .8502 .44315 .84303 .43433 Metetra
.576 .753 .961 r
.84303 .43433 .8502 .44315 .86827 .44013 .86118 .43129 Metetra
.578 .754 .962 r
.86118 .43129 .86827 .44013 .88648 .43703 .87947 .42817 Metetra
.585 .701 .922 r
.24902 .5024 .25826 .5118 .27209 .50971 .26288 .50029 Metetra
.582 .7 .923 r
.26288 .50029 .27209 .50971 .28601 .50767 .27683 .49824 Metetra
.58 .7 .925 r
.27683 .49824 .28601 .50767 .30002 .50568 .29088 .49624 Metetra
.577 .7 .926 r
.29088 .49624 .30002 .50568 .31413 .50372 .30502 .49429 Metetra
.575 .7 .927 r
.30502 .49429 .31413 .50372 .32834 .5018 .31925 .49237 Metetra
.573 .701 .928 r
.31925 .49237 .32834 .5018 .34264 .49992 .33359 .49049 Metetra
.571 .701 .93 r
.33359 .49049 .34264 .49992 .35704 .49806 .34803 .48865 Metetra
.569 .702 .931 r
.34803 .48865 .35704 .49806 .37155 .49624 .36257 .48683 Metetra
.567 .702 .932 r
.36257 .48683 .37155 .49624 .38616 .49443 .37722 .48504 Metetra
.565 .703 .934 r
.37722 .48504 .38616 .49443 .40087 .49263 .39197 .48326 Metetra
.564 .704 .935 r
.39197 .48326 .40087 .49263 .4157 .49085 .40683 .4815 Metetra
.563 .705 .936 r
.40683 .4815 .4157 .49085 .43063 .48908 .4218 .47975 Metetra
.561 .706 .938 r
.4218 .47975 .43063 .48908 .44567 .48731 .43689 .47801 Metetra
.56 .707 .939 r
.43689 .47801 .44567 .48731 .46083 .48554 .45209 .47627 Metetra
.559 .709 .941 r
.45209 .47627 .46083 .48554 .4761 .48376 .4674 .47452 Metetra
.558 .71 .942 r
.4674 .47452 .4761 .48376 .49148 .48197 .48283 .47276 Metetra
.558 .712 .943 r
.48283 .47276 .49148 .48197 .50698 .48017 .49838 .47098 Metetra
.557 .713 .945 r
.49838 .47098 .50698 .48017 .5226 .47834 .51405 .46919 Metetra
.557 .715 .946 r
.51405 .46919 .5226 .47834 .53834 .47649 .52983 .46737 Metetra
.557 .717 .947 r
.52983 .46737 .53834 .47649 .55419 .47461 .54574 .46552 Metetra
.557 .719 .949 r
.54574 .46552 .55419 .47461 .57017 .47269 .56178 .46364 Metetra
.557 .721 .95 r
.56178 .46364 .57017 .47269 .58628 .47074 .57794 .46171 Metetra
.557 .723 .951 r
.57794 .46171 .58628 .47074 .6025 .46875 .59422 .45974 Metetra
.557 .725 .952 r
.59422 .45974 .6025 .46875 .61885 .4667 .61063 .45773 Metetra
.558 .727 .953 r
.61063 .45773 .61885 .4667 .63532 .46461 .62717 .45566 Metetra
.558 .729 .954 r
.62717 .45566 .63532 .46461 .65193 .46246 .64383 .45354 Metetra
.559 .731 .955 r
.64383 .45354 .65193 .46246 .66865 .46026 .66063 .45135 Metetra
.56 .733 .956 r
.66063 .45135 .66865 .46026 .68551 .45799 .67755 .4491 Metetra
.561 .735 .957 r
.67755 .4491 .68551 .45799 .70249 .45566 .6946 .44679 Metetra
.562 .737 .958 r
.6946 .44679 .70249 .45566 .7196 .45326 .71179 .4444 Metetra
.563 .74 .959 r
.71179 .4444 .7196 .45326 .73684 .45079 .7291 .44194 Metetra
.565 .742 .96 r
.7291 .44194 .73684 .45079 .75421 .44824 .74655 .4394 Metetra
.566 .744 .96 r
.74655 .4394 .75421 .44824 .77171 .44562 .76413 .43678 Metetra
.568 .746 .961 r
.76413 .43678 .77171 .44562 .78934 .44292 .78184 .43408 Metetra
.569 .748 .961 r
.78184 .43408 .78934 .44292 .80711 .44014 .79968 .4313 Metetra
.571 .75 .962 r
.79968 .4313 .80711 .44014 .825 .43728 .81766 .42842 Metetra
.572 .752 .962 r
.81766 .42842 .825 .43728 .84303 .43433 .83577 .42546 Metetra
.574 .753 .963 r
.83577 .42546 .84303 .43433 .86118 .43129 .85401 .42241 Metetra
.576 .755 .963 r
.85401 .42241 .86118 .43129 .87947 .42817 .87239 .41927 Metetra
.584 .699 .921 r
.23969 .49285 .24902 .5024 .26288 .50029 .25358 .49073 Metetra
.581 .699 .923 r
.25358 .49073 .26288 .50029 .27683 .49824 .26757 .48867 Metetra
.579 .698 .924 r
.26757 .48867 .27683 .49824 .29088 .49624 .28164 .48666 Metetra
.576 .698 .925 r
.28164 .48666 .29088 .49624 .30502 .49429 .29582 .4847 Metetra
.574 .698 .926 r
.29582 .4847 .30502 .49429 .31925 .49237 .31009 .48279 Metetra
.572 .699 .928 r
.31009 .48279 .31925 .49237 .33359 .49049 .32446 .48091 Metetra
.569 .699 .929 r
.32446 .48091 .33359 .49049 .34803 .48865 .33893 .47908 Metetra
.567 .7 .93 r
.33893 .47908 .34803 .48865 .36257 .48683 .3535 .47728 Metetra
.565 .7 .932 r
.3535 .47728 .36257 .48683 .37722 .48504 .36819 .4755 Metetra
.563 .701 .933 r
.36819 .4755 .37722 .48504 .39197 .48326 .38298 .47375 Metetra
.562 .702 .935 r
.38298 .47375 .39197 .48326 .40683 .4815 .39788 .47202 Metetra
.56 .703 .936 r
.39788 .47202 .40683 .4815 .4218 .47975 .41289 .4703 Metetra
.559 .704 .938 r
.41289 .4703 .4218 .47975 .43689 .47801 .42801 .46858 Metetra
.558 .705 .939 r
.42801 .46858 .43689 .47801 .45209 .47627 .44325 .46687 Metetra
.557 .707 .941 r
.44325 .46687 .45209 .47627 .4674 .47452 .45861 .46515 Metetra
.556 .708 .942 r
.45861 .46515 .4674 .47452 .48283 .47276 .47409 .46343 Metetra
.555 .71 .944 r
.47409 .46343 .48283 .47276 .49838 .47098 .48968 .46169 Metetra
.554 .712 .945 r
.48968 .46169 .49838 .47098 .51405 .46919 .5054 .45993 Metetra
.554 .714 .946 r
.5054 .45993 .51405 .46919 .52983 .46737 .52124 .45815 Metetra
.554 .716 .948 r
.52124 .45815 .52983 .46737 .54574 .46552 .5372 .45634 Metetra
.554 .718 .949 r
.5372 .45634 .54574 .46552 .56178 .46364 .55329 .45449 Metetra
.554 .72 .951 r
.55329 .45449 .56178 .46364 .57794 .46171 .56951 .4526 Metetra
.554 .722 .952 r
.56951 .4526 .57794 .46171 .59422 .45974 .58585 .45066 Metetra
.554 .724 .953 r
.58585 .45066 .59422 .45974 .61063 .45773 .60232 .44868 Metetra
.555 .726 .954 r
.60232 .44868 .61063 .45773 .62717 .45566 .61892 .44664 Metetra
.555 .728 .955 r
.61892 .44664 .62717 .45566 .64383 .45354 .63565 .44455 Metetra
.556 .731 .956 r
.63565 .44455 .64383 .45354 .66063 .45135 .65251 .44239 Metetra
.557 .733 .957 r
.65251 .44239 .66063 .45135 .67755 .4491 .6695 .44016 Metetra
.558 .735 .958 r
.6695 .44016 .67755 .4491 .6946 .44679 .68663 .43786 Metetra
.559 .737 .959 r
.68663 .43786 .6946 .44679 .71179 .4444 .70388 .43549 Metetra
.561 .74 .96 r
.70388 .43549 .71179 .4444 .7291 .44194 .72127 .43304 Metetra
.562 .742 .961 r
.72127 .43304 .7291 .44194 .74655 .4394 .7388 .43051 Metetra
.564 .744 .961 r
.7388 .43051 .74655 .4394 .76413 .43678 .75645 .4279 Metetra
.565 .746 .962 r
.75645 .4279 .76413 .43678 .78184 .43408 .77425 .4252 Metetra
.567 .748 .963 r
.77425 .4252 .78184 .43408 .79968 .4313 .79217 .42241 Metetra
.569 .75 .963 r
.79217 .42241 .79968 .4313 .81766 .42842 .81023 .41953 Metetra
.57 .752 .963 r
.81023 .41953 .81766 .42842 .83577 .42546 .82843 .41656 Metetra
.572 .754 .964 r
.82843 .41656 .83577 .42546 .85401 .42241 .84676 .41349 Metetra
.574 .756 .964 r
.84676 .41349 .85401 .42241 .87239 .41927 .86523 .41033 Metetra
.583 .697 .92 r
.23029 .48314 .23969 .49285 .25358 .49073 .24421 .481 Metetra
.581 .697 .922 r
.24421 .481 .25358 .49073 .26757 .48867 .25822 .47893 Metetra
.578 .697 .923 r
.25822 .47893 .26757 .48867 .28164 .48666 .27233 .47691 Metetra
.575 .696 .924 r
.27233 .47691 .28164 .48666 .29582 .4847 .28653 .47495 Metetra
.573 .696 .925 r
.28653 .47495 .29582 .4847 .31009 .48279 .30084 .47304 Metetra
.57 .697 .927 r
.30084 .47304 .31009 .48279 .32446 .48091 .31524 .47118 Metetra
.568 .697 .928 r
.31524 .47118 .32446 .48091 .33893 .47908 .32974 .46936 Metetra
.565 .697 .93 r
.32974 .46936 .33893 .47908 .3535 .47728 .34435 .46757 Metetra
.563 .698 .931 r
.34435 .46757 .3535 .47728 .36819 .4755 .35907 .46582 Metetra
.561 .699 .933 r
.35907 .46582 .36819 .4755 .38298 .47375 .3739 .46409 Metetra
.56 .7 .934 r
.3739 .46409 .38298 .47375 .39788 .47202 .38883 .46239 Metetra
.558 .701 .936 r
.38883 .46239 .39788 .47202 .41289 .4703 .40388 .4607 Metetra
.556 .702 .938 r
.40388 .4607 .41289 .4703 .42801 .46858 .41905 .45902 Metetra
.555 .704 .939 r
.41905 .45902 .42801 .46858 .44325 .46687 .43433 .45734 Metetra
.554 .705 .941 r
.43433 .45734 .44325 .46687 .45861 .46515 .44973 .45567 Metetra
.553 .707 .942 r
.44973 .45567 .45861 .46515 .47409 .46343 .46525 .45398 Metetra
.552 .708 .944 r
.46525 .45398 .47409 .46343 .48968 .46169 .4809 .45229 Metetra
.551 .71 .945 r
.4809 .45229 .48968 .46169 .5054 .45993 .49666 .45057 Metetra
.551 .712 .947 r
.49666 .45057 .5054 .45993 .52124 .45815 .51255 .44883 Metetra
.55 .714 .948 r
.51255 .44883 .52124 .45815 .5372 .45634 .52857 .44706 Metetra
.55 .716 .95 r
.52857 .44706 .5372 .45634 .55329 .45449 .54471 .44525 Metetra
.55 .719 .951 r
.54471 .44525 .55329 .45449 .56951 .4526 .56098 .4434 Metetra
.551 .721 .953 r
.56098 .4434 .56951 .4526 .58585 .45066 .57739 .44151 Metetra
.551 .723 .954 r
.57739 .44151 .58585 .45066 .60232 .44868 .59392 .43956 Metetra
.551 .725 .955 r
.59392 .43956 .60232 .44868 .61892 .44664 .61058 .43756 Metetra
.552 .728 .956 r
.61058 .43756 .61892 .44664 .63565 .44455 .62738 .43549 Metetra
.553 .73 .957 r
.62738 .43549 .63565 .44455 .65251 .44239 .6443 .43336 Metetra
.554 .733 .958 r
.6443 .43336 .65251 .44239 .6695 .44016 .66136 .43116 Metetra
.555 .735 .959 r
.66136 .43116 .6695 .44016 .68663 .43786 .67856 .42889 Metetra
.556 .737 .96 r
.67856 .42889 .68663 .43786 .70388 .43549 .69589 .42654 Metetra
.558 .74 .961 r
.69589 .42654 .70388 .43549 .72127 .43304 .71336 .4241 Metetra
.559 .742 .962 r
.71336 .4241 .72127 .43304 .7388 .43051 .73096 .42159 Metetra
.561 .745 .963 r
.73096 .42159 .7388 .43051 .75645 .4279 .74869 .41898 Metetra
.562 .747 .963 r
.74869 .41898 .75645 .4279 .77425 .4252 .76657 .41628 Metetra
.564 .749 .964 r
.76657 .41628 .77425 .4252 .79217 .42241 .78458 .41349 Metetra
.566 .751 .964 r
.78458 .41349 .79217 .42241 .81023 .41953 .80272 .41061 Metetra
.568 .753 .965 r
.80272 .41061 .81023 .41953 .82843 .41656 .82101 .40763 Metetra
.57 .755 .965 r
.82101 .40763 .82843 .41656 .84676 .41349 .83943 .40454 Metetra
.572 .757 .966 r
.83943 .40454 .84676 .41349 .86523 .41033 .85799 .40136 Metetra
.583 .695 .919 r
.2208 .47327 .23029 .48314 .24421 .481 .23475 .47111 Metetra
.58 .695 .92 r
.23475 .47111 .24421 .481 .25822 .47893 .2488 .46903 Metetra
.577 .694 .922 r
.2488 .46903 .25822 .47893 .27233 .47691 .26293 .467 Metetra
.574 .694 .923 r
.26293 .467 .27233 .47691 .28653 .47495 .27717 .46504 Metetra
.571 .694 .924 r
.27717 .46504 .28653 .47495 .30084 .47304 .2915 .46314 Metetra
.569 .694 .926 r
.2915 .46314 .30084 .47304 .31524 .47118 .30593 .46128 Metetra
.566 .695 .927 r
.30593 .46128 .31524 .47118 .32974 .46936 .32047 .45948 Metetra
.564 .695 .929 r
.32047 .45948 .32974 .46936 .34435 .46757 .33511 .45771 Metetra
.561 .696 .931 r
.33511 .45771 .34435 .46757 .35907 .46582 .34987 .45598 Metetra
.559 .697 .932 r
.34987 .45598 .35907 .46582 .3739 .46409 .36473 .45428 Metetra
.557 .698 .934 r
.36473 .45428 .3739 .46409 .38883 .46239 .3797 .45261 Metetra
.555 .699 .936 r
.3797 .45261 .38883 .46239 .40388 .4607 .39479 .45096 Metetra
.554 .7 .937 r
.39479 .45096 .40388 .4607 .41905 .45902 .40999 .44932 Metetra
.552 .701 .939 r
.40999 .44932 .41905 .45902 .43433 .45734 .42532 .44768 Metetra
.551 .703 .941 r
.42532 .44768 .43433 .45734 .44973 .45567 .44076 .44605 Metetra
.55 .705 .942 r
.44076 .44605 .44973 .45567 .46525 .45398 .45633 .44441 Metetra
.549 .706 .944 r
.45633 .44441 .46525 .45398 .4809 .45229 .47202 .44276 Metetra
.548 .708 .946 r
.47202 .44276 .4809 .45229 .49666 .45057 .48783 .44109 Metetra
.547 .711 .947 r
.48783 .44109 .49666 .45057 .51255 .44883 .50377 .4394 Metetra
.547 .713 .949 r
.50377 .4394 .51255 .44883 .52857 .44706 .51984 .43768 Metetra
.547 .715 .95 r
.51984 .43768 .52857 .44706 .54471 .44525 .53604 .43592 Metetra
.547 .717 .952 r
.53604 .43592 .54471 .44525 .56098 .4434 .55237 .43412 Metetra
.547 .72 .953 r
.55237 .43412 .56098 .4434 .57739 .44151 .56883 .43227 Metetra
.547 .722 .955 r
.56883 .43227 .57739 .44151 .59392 .43956 .58542 .43037 Metetra
.548 .725 .956 r
.58542 .43037 .59392 .43956 .61058 .43756 .60215 .4284 Metetra
.549 .727 .957 r
.60215 .4284 .61058 .43756 .62738 .43549 .61901 .42638 Metetra
.549 .73 .959 r
.61901 .42638 .62738 .43549 .6443 .43336 .636 .42428 Metetra
.55 .732 .96 r
.636 .42428 .6443 .43336 .66136 .43116 .65313 .42211 Metetra
.552 .735 .961 r
.65313 .42211 .66136 .43116 .67856 .42889 .6704 .41987 Metetra
.553 .738 .962 r
.6704 .41987 .67856 .42889 .69589 .42654 .68781 .41754 Metetra
.554 .74 .963 r
.68781 .41754 .69589 .42654 .71336 .4241 .70535 .41513 Metetra
.556 .743 .964 r
.70535 .41513 .71336 .4241 .73096 .42159 .72303 .41262 Metetra
.558 .745 .964 r
.72303 .41262 .73096 .42159 .74869 .41898 .74084 .41003 Metetra
.56 .748 .965 r
.74084 .41003 .74869 .41898 .76657 .41628 .7588 .40734 Metetra
.562 .75 .965 r
.7588 .40734 .76657 .41628 .78458 .41349 .7769 .40455 Metetra
.564 .752 .966 r
.7769 .40455 .78458 .41349 .80272 .41061 .79513 .40166 Metetra
.566 .754 .966 r
.79513 .40166 .80272 .41061 .82101 .40763 .8135 .39867 Metetra
.568 .757 .967 r
.8135 .39867 .82101 .40763 .83943 .40454 .83201 .39557 Metetra
.57 .759 .967 r
.83201 .39557 .83943 .40454 .85799 .40136 .85067 .39236 Metetra
.583 .693 .918 r
.21123 .46322 .2208 .47327 .23475 .47111 .22522 .46105 Metetra
.579 .693 .919 r
.22522 .46105 .23475 .47111 .2488 .46903 .23929 .45894 Metetra
.576 .692 .921 r
.23929 .45894 .2488 .46903 .26293 .467 .25345 .45691 Metetra
.573 .692 .922 r
.25345 .45691 .26293 .467 .27717 .46504 .26772 .45495 Metetra
.57 .692 .923 r
.26772 .45495 .27717 .46504 .2915 .46314 .28208 .45305 Metetra
.567 .692 .925 r
.28208 .45305 .2915 .46314 .30593 .46128 .29655 .45121 Metetra
.564 .692 .926 r
.29655 .45121 .30593 .46128 .32047 .45948 .31111 .44942 Metetra
.562 .693 .928 r
.31111 .44942 .32047 .45948 .33511 .45771 .32579 .44767 Metetra
.559 .693 .93 r
.32579 .44767 .33511 .45771 .34987 .45598 .34057 .44597 Metetra
.557 .694 .931 r
.34057 .44597 .34987 .45598 .36473 .45428 .35547 .44431 Metetra
.555 .695 .933 r
.35547 .44431 .36473 .45428 .3797 .45261 .37048 .44267 Metetra
.553 .696 .935 r
.37048 .44267 .3797 .45261 .39479 .45096 .3856 .44106 Metetra
.551 .697 .937 r
.3856 .44106 .39479 .45096 .40999 .44932 .40085 .43947 Metetra
.549 .699 .939 r
.40085 .43947 .40999 .44932 .42532 .44768 .41621 .43788 Metetra
.547 .701 .94 r
.41621 .43788 .42532 .44768 .44076 .44605 .4317 .4363 Metetra
.546 .702 .942 r
.4317 .4363 .44076 .44605 .45633 .44441 .4473 .43472 Metetra
.545 .704 .944 r
.4473 .43472 .45633 .44441 .47202 .44276 .46304 .43312 Metetra
.544 .706 .946 r
.46304 .43312 .47202 .44276 .48783 .44109 .4789 .43151 Metetra
.544 .709 .948 r
.4789 .43151 .48783 .44109 .50377 .4394 .49489 .42987 Metetra
.543 .711 .949 r
.49489 .42987 .50377 .4394 .51984 .43768 .51101 .4282 Metetra
.543 .713 .951 r
.51101 .4282 .51984 .43768 .53604 .43592 .52727 .4265 Metetra
.543 .716 .953 r
.52727 .4265 .53604 .43592 .55237 .43412 .54365 .42475 Metetra
.543 .719 .954 r
.54365 .42475 .55237 .43412 .56883 .43227 .56017 .42296 Metetra
.543 .721 .956 r
.56017 .42296 .56883 .43227 .58542 .43037 .57682 .4211 Metetra
.544 .724 .957 r
.57682 .4211 .58542 .43037 .60215 .4284 .59361 .41919 Metetra
.545 .727 .959 r
.59361 .41919 .60215 .4284 .61901 .42638 .61054 .41721 Metetra
.545 .729 .96 r
.61054 .41721 .61901 .42638 .636 .42428 .6276 .41515 Metetra
.547 .732 .961 r
.6276 .41515 .636 .42428 .65313 .42211 .64481 .41302 Metetra
.548 .735 .962 r
.64481 .41302 .65313 .42211 .6704 .41987 .66215 .41081 Metetra
.549 .738 .963 r
.66215 .41081 .6704 .41987 .68781 .41754 .67963 .40851 Metetra
.551 .74 .964 r
.67963 .40851 .68781 .41754 .70535 .41513 .69725 .40612 Metetra
.553 .743 .965 r
.69725 .40612 .70535 .41513 .72303 .41262 .715 .40364 Metetra
.554 .746 .966 r
.715 .40364 .72303 .41262 .74084 .41003 .7329 .40105 Metetra
.556 .748 .967 r
.7329 .40105 .74084 .41003 .7588 .40734 .75094 .39837 Metetra
.559 .751 .967 r
.75094 .39837 .7588 .40734 .7769 .40455 .76912 .39558 Metetra
.561 .753 .968 r
.76912 .39558 .7769 .40455 .79513 .40166 .78745 .39269 Metetra
.563 .756 .968 r
.78745 .39269 .79513 .40166 .8135 .39867 .80591 .38969 Metetra
.565 .758 .968 r
.80591 .38969 .8135 .39867 .83201 .39557 .82451 .38658 Metetra
.568 .76 .969 r
.82451 .38658 .83201 .39557 .85067 .39236 .84326 .38335 Metetra
.582 .691 .916 r
.20159 .45299 .21123 .46322 .22522 .46105 .2156 .45079 Metetra
.579 .69 .918 r
.2156 .45079 .22522 .46105 .23929 .45894 .2297 .44867 Metetra
.575 .69 .919 r
.2297 .44867 .23929 .45894 .25345 .45691 .24389 .44663 Metetra
.572 .689 .921 r
.24389 .44663 .25345 .45691 .26772 .45495 .25819 .44467 Metetra
.569 .689 .922 r
.25819 .44467 .26772 .45495 .28208 .45305 .27258 .44277 Metetra
.566 .689 .924 r
.27258 .44277 .28208 .45305 .29655 .45121 .28707 .44094 Metetra
.563 .689 .925 r
.28707 .44094 .29655 .45121 .31111 .44942 .30167 .43917 Metetra
.56 .69 .927 r
.30167 .43917 .31111 .44942 .32579 .44767 .31638 .43746 Metetra
.557 .69 .929 r
.31638 .43746 .32579 .44767 .34057 .44597 .33119 .43579 Metetra
.554 .691 .931 r
.33119 .43579 .34057 .44597 .35547 .44431 .34612 .43416 Metetra
.552 .692 .933 r
.34612 .43416 .35547 .44431 .37048 .44267 .36117 .43257 Metetra
.55 .693 .934 r
.36117 .43257 .37048 .44267 .3856 .44106 .37633 .431 Metetra
.547 .695 .936 r
.37633 .431 .3856 .44106 .40085 .43947 .39161 .42946 Metetra
.546 .696 .938 r
.39161 .42946 .40085 .43947 .41621 .43788 .40701 .42793 Metetra
.544 .698 .94 r
.40701 .42793 .41621 .43788 .4317 .4363 .42254 .42641 Metetra
.542 .7 .942 r
.42254 .42641 .4317 .4363 .4473 .43472 .43819 .42488 Metetra
.541 .702 .944 r
.43819 .42488 .4473 .43472 .46304 .43312 .45397 .42335 Metetra
.54 .704 .946 r
.45397 .42335 .46304 .43312 .4789 .43151 .46988 .4218 Metetra
.539 .707 .948 r
.46988 .4218 .4789 .43151 .49489 .42987 .48592 .42023 Metetra
.539 .709 .95 r
.48592 .42023 .49489 .42987 .51101 .4282 .50209 .41863 Metetra
.539 .712 .952 r
.50209 .41863 .51101 .4282 .52727 .4265 .5184 .41699 Metetra
.538 .714 .953 r
.5184 .41699 .52727 .4265 .54365 .42475 .53484 .41531 Metetra
.539 .717 .955 r
.53484 .41531 .54365 .42475 .56017 .42296 .55141 .41357 Metetra
.539 .72 .957 r
.55141 .41357 .56017 .42296 .57682 .4211 .56813 .41178 Metetra
.539 .723 .958 r
.56813 .41178 .57682 .4211 .59361 .41919 .58498 .40992 Metetra
.54 .726 .96 r
.58498 .40992 .59361 .41919 .61054 .41721 .60198 .40799 Metetra
.541 .729 .961 r
.60198 .40799 .61054 .41721 .6276 .41515 .61911 .40598 Metetra
.542 .732 .963 r
.61911 .40598 .6276 .41515 .64481 .41302 .63638 .4039 Metetra
.544 .735 .964 r
.63638 .4039 .64481 .41302 .66215 .41081 .6538 .40172 Metetra
.545 .738 .965 r
.6538 .40172 .66215 .41081 .67963 .40851 .67135 .39946 Metetra
.547 .741 .966 r
.67135 .39946 .67963 .40851 .69725 .40612 .68905 .3971 Metetra
.549 .744 .967 r
.68905 .3971 .69725 .40612 .715 .40364 .70689 .39463 Metetra
.551 .747 .968 r
.70689 .39463 .715 .40364 .7329 .40105 .72487 .39207 Metetra
.553 .749 .968 r
.72487 .39207 .7329 .40105 .75094 .39837 .743 .3894 Metetra
.555 .752 .969 r
.743 .3894 .75094 .39837 .76912 .39558 .76126 .38661 Metetra
.558 .755 .97 r
.76126 .38661 .76912 .39558 .78745 .39269 .77967 .38372 Metetra
.56 .757 .97 r
.77967 .38372 .78745 .39269 .80591 .38969 .79823 .38071 Metetra
.563 .759 .97 r
.79823 .38071 .80591 .38969 .82451 .38658 .81692 .37758 Metetra
.565 .762 .971 r
.81692 .37758 .82451 .38658 .84326 .38335 .83576 .37433 Metetra
.582 .689 .915 r
.19186 .44256 .20159 .45299 .2156 .45079 .20589 .44034 Metetra
.578 .688 .916 r
.20589 .44034 .2156 .45079 .2297 .44867 .22002 .4382 Metetra
.575 .687 .917 r
.22002 .4382 .2297 .44867 .24389 .44663 .23425 .43615 Metetra
.571 .687 .919 r
.23425 .43615 .24389 .44663 .25819 .44467 .24857 .43418 Metetra
.567 .686 .921 r
.24857 .43418 .25819 .44467 .27258 .44277 .26299 .43229 Metetra
.564 .686 .922 r
.26299 .43229 .27258 .44277 .28707 .44094 .27751 .43048 Metetra
.561 .686 .924 r
.27751 .43048 .28707 .44094 .30167 .43917 .29214 .42873 Metetra
.558 .687 .926 r
.29214 .42873 .30167 .43917 .31638 .43746 .30688 .42704 Metetra
.554 .687 .928 r
.30688 .42704 .31638 .43746 .33119 .43579 .32173 .42541 Metetra
.552 .688 .93 r
.32173 .42541 .33119 .43579 .34612 .43416 .33669 .42382 Metetra
.549 .689 .932 r
.33669 .42382 .34612 .43416 .36117 .43257 .35176 .42228 Metetra
.546 .69 .934 r
.35176 .42228 .36117 .43257 .37633 .431 .36696 .42077 Metetra
.544 .692 .936 r
.36696 .42077 .37633 .431 .39161 .42946 .38228 .41929 Metetra
.542 .693 .938 r
.38228 .41929 .39161 .42946 .40701 .42793 .39772 .41782 Metetra
.54 .695 .94 r
.39772 .41782 .40701 .42793 .42254 .42641 .41328 .41637 Metetra
.538 .697 .942 r
.41328 .41637 .42254 .42641 .43819 .42488 .42898 .41491 Metetra
.537 .699 .944 r
.42898 .41491 .43819 .42488 .45397 .42335 .4448 .41345 Metetra
.536 .702 .946 r
.4448 .41345 .45397 .42335 .46988 .4218 .46075 .41198 Metetra
.535 .704 .948 r
.46075 .41198 .46988 .4218 .48592 .42023 .47684 .41048 Metetra
.534 .707 .95 r
.47684 .41048 .48592 .42023 .50209 .41863 .49306 .40896 Metetra
.534 .71 .952 r
.49306 .40896 .50209 .41863 .5184 .41699 .50942 .40739 Metetra
.534 .713 .954 r
.50942 .40739 .5184 .41699 .53484 .41531 .52592 .40578 Metetra
.534 .716 .956 r
.52592 .40578 .53484 .41531 .55141 .41357 .54256 .40412 Metetra
.534 .719 .958 r
.54256 .40412 .55141 .41357 .56813 .41178 .55933 .40239 Metetra
.535 .722 .96 r
.55933 .40239 .56813 .41178 .58498 .40992 .57625 .4006 Metetra
.535 .725 .961 r
.57625 .4006 .58498 .40992 .60198 .40799 .59331 .39873 Metetra
.536 .728 .963 r
.59331 .39873 .60198 .40799 .61911 .40598 .61051 .39678 Metetra
.538 .732 .964 r
.61051 .39678 .61911 .40598 .63638 .4039 .62786 .39474 Metetra
.539 .735 .966 r
.62786 .39474 .63638 .4039 .6538 .40172 .64535 .39262 Metetra
.541 .738 .967 r
.64535 .39262 .6538 .40172 .67135 .39946 .66298 .39039 Metetra
.543 .741 .968 r
.66298 .39039 .67135 .39946 .68905 .3971 .68076 .38806 Metetra
.545 .744 .969 r
.68076 .38806 .68905 .3971 .70689 .39463 .69868 .38563 Metetra
.547 .747 .97 r
.69868 .38563 .70689 .39463 .72487 .39207 .71674 .38308 Metetra
.549 .75 .97 r
.71674 .38308 .72487 .39207 .743 .3894 .73495 .38043 Metetra
.552 .753 .971 r
.73495 .38043 .743 .3894 .76126 .38661 .75331 .37765 Metetra
.554 .756 .972 r
.75331 .37765 .76126 .38661 .77967 .38372 .77181 .37475 Metetra
.557 .759 .972 r
.77181 .37475 .77967 .38372 .79823 .38071 .79046 .37173 Metetra
.56 .761 .972 r
.79046 .37173 .79823 .38071 .81692 .37758 .80925 .36859 Metetra
.563 .764 .972 r
.80925 .36859 .81692 .37758 .83576 .37433 .82818 .36532 Metetra
.582 .686 .913 r
.18205 .43193 .19186 .44256 .20589 .44034 .19612 .42967 Metetra
.578 .685 .914 r
.19612 .42967 .20589 .44034 .22002 .4382 .21027 .42751 Metetra
.574 .684 .916 r
.21027 .42751 .22002 .4382 .23425 .43615 .22452 .42545 Metetra
.57 .684 .917 r
.22452 .42545 .23425 .43615 .24857 .43418 .23887 .42348 Metetra
.566 .683 .919 r
.23887 .42348 .24857 .43418 .26299 .43229 .25332 .42159 Metetra
.562 .683 .921 r
.25332 .42159 .26299 .43229 .27751 .43048 .26787 .41979 Metetra
.559 .683 .922 r
.26787 .41979 .27751 .43048 .29214 .42873 .28253 .41806 Metetra
.555 .683 .924 r
.28253 .41806 .29214 .42873 .30688 .42704 .29729 .41641 Metetra
.552 .684 .926 r
.29729 .41641 .30688 .42704 .32173 .42541 .31217 .41482 Metetra
.549 .685 .928 r
.31217 .41482 .32173 .42541 .33669 .42382 .32716 .41328 Metetra
.546 .686 .931 r
.32716 .41328 .33669 .42382 .35176 .42228 .34227 .4118 Metetra
.543 .687 .933 r
.34227 .4118 .35176 .42228 .36696 .42077 .3575 .41035 Metetra
.54 .688 .935 r
.3575 .41035 .36696 .42077 .38228 .41929 .37285 .40893 Metetra
.538 .69 .937 r
.37285 .40893 .38228 .41929 .39772 .41782 .38833 .40754 Metetra
.536 .692 .94 r
.38833 .40754 .39772 .41782 .41328 .41637 .40393 .40616 Metetra
.534 .694 .942 r
.40393 .40616 .41328 .41637 .42898 .41491 .41966 .40479 Metetra
.532 .696 .944 r
.41966 .40479 .42898 .41491 .4448 .41345 .43553 .40342 Metetra
.531 .699 .947 r
.43553 .40342 .4448 .41345 .46075 .41198 .45153 .40203 Metetra
.53 .702 .949 r
.45153 .40203 .46075 .41198 .47684 .41048 .46767 .40062 Metetra
.529 .705 .951 r
.46767 .40062 .47684 .41048 .49306 .40896 .48394 .39918 Metetra
.528 .708 .953 r
.48394 .39918 .49306 .40896 .50942 .40739 .50035 .3977 Metetra
.528 .711 .955 r
.50035 .3977 .50942 .40739 .52592 .40578 .51691 .39618 Metetra
.528 .714 .957 r
.51691 .39618 .52592 .40578 .54256 .40412 .5336 .3946 Metetra
.528 .718 .959 r
.5336 .3946 .54256 .40412 .55933 .40239 .55044 .39295 Metetra
.529 .721 .961 r
.55044 .39295 .55933 .40239 .57625 .4006 .56742 .39123 Metetra
.53 .725 .963 r
.56742 .39123 .57625 .4006 .59331 .39873 .58454 .38944 Metetra
.531 .728 .965 r
.58454 .38944 .59331 .39873 .61051 .39678 .60182 .38755 Metetra
.532 .732 .966 r
.60182 .38755 .61051 .39678 .62786 .39474 .61923 .38558 Metetra
.534 .735 .967 r
.61923 .38558 .62786 .39474 .64535 .39262 .6368 .3835 Metetra
.536 .739 .969 r
.6368 .3835 .64535 .39262 .66298 .39039 .65451 .38133 Metetra
.538 .742 .97 r
.65451 .38133 .66298 .39039 .68076 .38806 .67236 .37904 Metetra
.54 .745 .971 r
.67236 .37904 .68076 .38806 .69868 .38563 .69037 .37664 Metetra
.542 .749 .972 r
.69037 .37664 .69868 .38563 .71674 .38308 .70852 .37412 Metetra
.545 .752 .973 r
.70852 .37412 .71674 .38308 .73495 .38043 .72682 .37147 Metetra
.548 .755 .973 r
.72682 .37147 .73495 .38043 .75331 .37765 .74526 .36871 Metetra
.551 .758 .974 r
.74526 .36871 .75331 .37765 .77181 .37475 .76386 .36581 Metetra
.554 .761 .974 r
.76386 .36581 .77181 .37475 .79046 .37173 .7826 .36278 Metetra
.557 .763 .974 r
.7826 .36278 .79046 .37173 .80925 .36859 .80148 .35962 Metetra
.56 .766 .975 r
.80148 .35962 .80925 .36859 .82818 .36532 .82052 .35633 Metetra
.582 .684 .911 r
.17216 .42107 .18205 .43193 .19612 .42967 .18626 .41877 Metetra
.578 .683 .912 r
.18626 .41877 .19612 .42967 .21027 .42751 .20044 .41659 Metetra
.573 .681 .914 r
.20044 .41659 .21027 .42751 .22452 .42545 .21472 .41451 Metetra
.569 .681 .915 r
.21472 .41451 .22452 .42545 .23887 .42348 .2291 .41253 Metetra
.565 .68 .917 r
.2291 .41253 .23887 .42348 .25332 .42159 .24357 .41065 Metetra
.561 .679 .919 r
.24357 .41065 .25332 .42159 .26787 .41979 .25815 .40886 Metetra
.557 .679 .92 r
.25815 .40886 .26787 .41979 .28253 .41806 .27283 .40716 Metetra
.553 .679 .922 r
.27283 .40716 .28253 .41806 .29729 .41641 .28762 .40555 Metetra
.549 .68 .925 r
.28762 .40555 .29729 .41641 .31217 .41482 .30253 .404 Metetra
.546 .681 .927 r
.30253 .404 .31217 .41482 .32716 .41328 .31755 .40252 Metetra
.543 .682 .929 r
.31755 .40252 .32716 .41328 .34227 .4118 .33269 .4011 Metetra
.539 .683 .932 r
.33269 .4011 .34227 .4118 .3575 .41035 .34795 .39972 Metetra
.536 .684 .934 r
.34795 .39972 .3575 .41035 .37285 .40893 .36333 .39839 Metetra
.534 .686 .937 r
.36333 .39839 .37285 .40893 .38833 .40754 .37884 .39708 Metetra
.531 .688 .939 r
.37884 .39708 .38833 .40754 .40393 .40616 .39448 .39579 Metetra
.529 .691 .942 r
.39448 .39579 .40393 .40616 .41966 .40479 .41025 .39452 Metetra
.527 .693 .944 r
.41025 .39452 .41966 .40479 .43553 .40342 .42616 .39324 Metetra
.526 .696 .947 r
.42616 .39324 .43553 .40342 .45153 .40203 .44221 .39195 Metetra
.524 .699 .949 r
.44221 .39195 .45153 .40203 .46767 .40062 .45839 .39064 Metetra
.523 .702 .952 r
.45839 .39064 .46767 .40062 .48394 .39918 .47471 .38931 Metetra
.522 .705 .954 r
.47471 .38931 .48394 .39918 .50035 .3977 .49118 .38793 Metetra
.522 .709 .956 r
.49118 .38793 .50035 .3977 .51691 .39618 .50778 .3865 Metetra
.522 .712 .959 r
.50778 .3865 .51691 .39618 .5336 .3946 .52454 .38502 Metetra
.522 .716 .961 r
.52454 .38502 .5336 .3946 .55044 .39295 .54144 .38347 Metetra
.523 .72 .963 r
.54144 .38347 .55044 .39295 .56742 .39123 .55848 .38184 Metetra
.524 .724 .965 r
.55848 .38184 .56742 .39123 .58454 .38944 .57567 .38012 Metetra
.525 .728 .966 r
.57567 .38012 .58454 .38944 .60182 .38755 .59302 .37832 Metetra
.526 .731 .968 r
.59302 .37832 .60182 .38755 .61923 .38558 .61051 .37641 Metetra
.528 .735 .97 r
.61051 .37641 .61923 .38558 .6368 .3835 .62814 .3744 Metetra
.53 .739 .971 r
.62814 .3744 .6368 .3835 .65451 .38133 .64593 .37228 Metetra
.532 .743 .972 r
.64593 .37228 .65451 .38133 .67236 .37904 .66387 .37004 Metetra
.535 .746 .973 r
.66387 .37004 .67236 .37904 .69037 .37664 .68196 .36768 Metetra
.537 .75 .974 r
.68196 .36768 .69037 .37664 .70852 .37412 .7002 .36519 Metetra
.54 .753 .975 r
.7002 .36519 .70852 .37412 .72682 .37147 .71859 .36256 Metetra
.543 .757 .976 r
.71859 .36256 .72682 .37147 .74526 .36871 .73712 .35981 Metetra
.546 .76 .976 r
.73712 .35981 .74526 .36871 .76386 .36581 .75581 .35691 Metetra
.55 .763 .977 r
.75581 .35691 .76386 .36581 .7826 .36278 .77464 .35388 Metetra
.553 .766 .977 r
.77464 .35388 .7826 .36278 .80148 .35962 .79363 .3507 Metetra
.557 .769 .977 r
.79363 .3507 .80148 .35962 .82052 .35633 .81276 .34738 Metetra
.582 .681 .908 r
.1622 .40997 .17216 .42107 .18626 .41877 .17632 .40763 Metetra
.578 .679 .91 r
.17632 .40763 .18626 .41877 .20044 .41659 .19054 .4054 Metetra
.573 .678 .911 r
.19054 .4054 .20044 .41659 .21472 .41451 .20484 .4033 Metetra
.568 .677 .913 r
.20484 .4033 .21472 .41451 .2291 .41253 .21924 .40132 Metetra
.564 .676 .914 r
.21924 .40132 .2291 .41253 .24357 .41065 .23374 .39944 Metetra
.559 .675 .916 r
.23374 .39944 .24357 .41065 .25815 .40886 .24834 .39767 Metetra
.555 .675 .918 r
.24834 .39767 .25815 .40886 .27283 .40716 .26305 .396 Metetra
.551 .675 .92 r
.26305 .396 .27283 .40716 .28762 .40555 .27787 .39442 Metetra
.547 .675 .923 r
.27787 .39442 .28762 .40555 .30253 .404 .2928 .39293 Metetra
.543 .676 .925 r
.2928 .39293 .30253 .404 .31755 .40252 .30785 .39151 Metetra
.539 .677 .928 r
.30785 .39151 .31755 .40252 .33269 .4011 .32301 .39016 Metetra
.535 .678 .93 r
.32301 .39016 .33269 .4011 .34795 .39972 .3383 .38887 Metetra
.532 .68 .933 r
.3383 .38887 .34795 .39972 .36333 .39839 .35372 .38762 Metetra
.529 .682 .936 r
.35372 .38762 .36333 .39839 .37884 .39708 .36926 .38641 Metetra
.526 .684 .938 r
.36926 .38641 .37884 .39708 .39448 .39579 .38494 .38523 Metetra
.524 .686 .941 r
.38494 .38523 .39448 .39579 .41025 .39452 .40075 .38407 Metetra
.521 .689 .944 r
.40075 .38407 .41025 .39452 .42616 .39324 .41669 .38291 Metetra
.519 .692 .947 r
.41669 .38291 .42616 .39324 .44221 .39195 .43278 .38174 Metetra
.518 .695 .95 r
.43278 .38174 .44221 .39195 .45839 .39064 .44901 .38055 Metetra
.517 .699 .952 r
.44901 .38055 .45839 .39064 .47471 .38931 .46538 .37933 Metetra
.516 .703 .955 r
.46538 .37933 .47471 .38931 .49118 .38793 .48189 .37807 Metetra
.515 .706 .957 r
.48189 .37807 .49118 .38793 .50778 .3865 .49856 .37676 Metetra
.515 .71 .96 r
.49856 .37676 .50778 .3865 .52454 .38502 .51537 .37539 Metetra
.515 .714 .962 r
.51537 .37539 .52454 .38502 .54144 .38347 .53233 .37395 Metetra
.516 .719 .965 r
.53233 .37395 .54144 .38347 .55848 .38184 .54943 .37242 Metetra
.517 .723 .967 r
.54943 .37242 .55848 .38184 .57567 .38012 .5667 .37081 Metetra
.518 .727 .969 r
.5667 .37081 .57567 .38012 .59302 .37832 .58411 .36909 Metetra
.519 .731 .97 r
.58411 .36909 .59302 .37832 .61051 .37641 .60167 .36727 Metetra
.521 .736 .972 r
.60167 .36727 .61051 .37641 .62814 .3744 .61939 .36534 Metetra
.523 .74 .973 r
.61939 .36534 .62814 .3744 .64593 .37228 .63726 .36328 Metetra
.526 .744 .975 r
.63726 .36328 .64593 .37228 .66387 .37004 .65528 .36109 Metetra
.529 .748 .976 r
.65528 .36109 .66387 .37004 .68196 .36768 .67345 .35877 Metetra
.532 .752 .977 r
.67345 .35877 .68196 .36768 .7002 .36519 .69178 .35632 Metetra
.535 .756 .978 r
.69178 .35632 .7002 .36519 .71859 .36256 .71025 .35372 Metetra
.538 .759 .978 r
.71025 .35372 .71859 .36256 .73712 .35981 .72888 .35097 Metetra
.542 .763 .979 r
.72888 .35097 .73712 .35981 .75581 .35691 .74767 .34808 Metetra
.546 .766 .979 r
.74767 .34808 .75581 .35691 .77464 .35388 .7666 .34503 Metetra
.549 .769 .979 r
.7666 .34503 .77464 .35388 .79363 .3507 .78568 .34184 Metetra
.553 .772 .979 r
.78568 .34184 .79363 .3507 .81276 .34738 .80491 .33848 Metetra
.583 .678 .906 r
.15216 .39861 .1622 .40997 .17632 .40763 .16631 .39621 Metetra
.578 .676 .907 r
.16631 .39621 .17632 .40763 .19054 .4054 .18055 .39395 Metetra
.573 .674 .908 r
.18055 .39395 .19054 .4054 .20484 .4033 .19488 .39181 Metetra
.568 .673 .91 r
.19488 .39181 .20484 .4033 .21924 .40132 .20931 .38981 Metetra
.563 .672 .911 r
.20931 .38981 .21924 .40132 .23374 .39944 .22383 .38794 Metetra
.558 .671 .913 r
.22383 .38794 .23374 .39944 .24834 .39767 .23846 .38618 Metetra
.553 .67 .915 r
.23846 .38618 .24834 .39767 .26305 .396 .25319 .38454 Metetra
.549 .67 .918 r
.25319 .38454 .26305 .396 .27787 .39442 .26803 .38301 Metetra
.544 .67 .92 r
.26803 .38301 .27787 .39442 .2928 .39293 .28299 .38157 Metetra
.539 .671 .923 r
.28299 .38157 .2928 .39293 .30785 .39151 .29806 .38022 Metetra
.535 .672 .925 r
.29806 .38022 .30785 .39151 .32301 .39016 .31325 .37896 Metetra
.531 .673 .928 r
.31325 .37896 .32301 .39016 .3383 .38887 .32857 .37776 Metetra
.527 .675 .931 r
.32857 .37776 .3383 .38887 .35372 .38762 .34401 .37662 Metetra
.524 .677 .934 r
.34401 .37662 .35372 .38762 .36926 .38641 .35958 .37553 Metetra
.52 .679 .937 r
.35958 .37553 .36926 .38641 .38494 .38523 .37529 .37447 Metetra
.517 .682 .94 r
.37529 .37447 .38494 .38523 .40075 .38407 .39114 .37343 Metetra
.515 .685 .944 r
.39114 .37343 .40075 .38407 .41669 .38291 .40712 .37241 Metetra
.513 .688 .947 r
.40712 .37241 .41669 .38291 .43278 .38174 .42325 .37138 Metetra
.511 .692 .95 r
.42325 .37138 .43278 .38174 .44901 .38055 .43952 .37033 Metetra
.509 .695 .953 r
.43952 .37033 .44901 .38055 .46538 .37933 .45594 .36925 Metetra
.508 .699 .956 r
.45594 .36925 .46538 .37933 .48189 .37807 .4725 .36814 Metetra
.507 .704 .959 r
.4725 .36814 .48189 .37807 .49856 .37676 .48922 .36696 Metetra
.507 .708 .961 r
.48922 .36696 .49856 .37676 .51537 .37539 .50608 .36573 Metetra
.507 .713 .964 r
.50608 .36573 .51537 .37539 .53233 .37395 .52311 .36441 Metetra
.507 .717 .967 r
.52311 .36441 .53233 .37395 .54943 .37242 .54028 .36301 Metetra
.508 .722 .969 r
.54028 .36301 .54943 .37242 .5667 .37081 .55761 .36151 Metetra
.51 .727 .971 r
.55761 .36151 .5667 .37081 .58411 .36909 .57509 .35991 Metetra
.511 .731 .973 r
.57509 .35991 .58411 .36909 .60167 .36727 .59273 .35818 Metetra
.513 .736 .975 r
.59273 .35818 .60167 .36727 .61939 .36534 .61052 .35633 Metetra
.516 .741 .976 r
.61052 .35633 .61939 .36534 .63726 .36328 .62847 .35435 Metetra
.519 .745 .978 r
.62847 .35435 .63726 .36328 .65528 .36109 .64658 .35223 Metetra
.522 .75 .979 r
.64658 .35223 .65528 .36109 .67345 .35877 .66484 .34996 Metetra
.525 .754 .98 r
.66484 .34996 .67345 .35877 .69178 .35632 .68325 .34754 Metetra
.529 .758 .981 r
.68325 .34754 .69178 .35632 .71025 .35372 .70182 .34497 Metetra
.533 .762 .981 r
.70182 .34497 .71025 .35372 .72888 .35097 .72055 .34224 Metetra
.537 .766 .982 r
.72055 .34224 .72888 .35097 .74767 .34808 .73943 .33935 Metetra
.541 .769 .982 r
.73943 .33935 .74767 .34808 .7666 .34503 .75846 .33629 Metetra
.545 .772 .982 r
.75846 .33629 .7666 .34503 .78568 .34184 .77764 .33307 Metetra
.55 .775 .982 r
.77764 .33307 .78568 .34184 .80491 .33848 .79698 .32968 Metetra
.584 .675 .902 r
.14205 .38697 .15216 .39861 .16631 .39621 .15624 .3845 Metetra
.579 .673 .904 r
.15624 .3845 .16631 .39621 .18055 .39395 .1705 .38218 Metetra
.573 .67 .905 r
.1705 .38218 .18055 .39395 .19488 .39181 .18486 .38001 Metetra
.568 .669 .906 r
.18486 .38001 .19488 .39181 .20931 .38981 .19931 .37799 Metetra
.562 .667 .908 r
.19931 .37799 .20931 .38981 .22383 .38794 .21386 .37611 Metetra
.557 .666 .91 r
.21386 .37611 .22383 .38794 .23846 .38618 .22851 .37436 Metetra
.552 .665 .912 r
.22851 .37436 .23846 .38618 .25319 .38454 .24326 .37275 Metetra
.546 .665 .915 r
.24326 .37275 .25319 .38454 .26803 .38301 .25812 .37126 Metetra
.541 .665 .917 r
.25812 .37126 .26803 .38301 .28299 .38157 .2731 .36989 Metetra
.536 .665 .92 r
.2731 .36989 .28299 .38157 .29806 .38022 .28819 .36863 Metetra
.531 .666 .923 r
.28819 .36863 .29806 .38022 .31325 .37896 .3034 .36746 Metetra
.527 .667 .926 r
.3034 .36746 .31325 .37896 .32857 .37776 .31874 .36637 Metetra
.522 .669 .929 r
.31874 .36637 .32857 .37776 .34401 .37662 .33421 .36535 Metetra
.518 .671 .932 r
.33421 .36535 .34401 .37662 .35958 .37553 .34981 .3644 Metetra
.514 .673 .936 r
.34981 .3644 .35958 .37553 .37529 .37447 .36555 .36348 Metetra
.511 .676 .939 r
.36555 .36348 .37529 .37447 .39114 .37343 .38143 .3626 Metetra
.507 .679 .943 r
.38143 .3626 .39114 .37343 .40712 .37241 .39745 .36173 Metetra
.505 .683 .946 r
.39745 .36173 .40712 .37241 .42325 .37138 .41361 .36086 Metetra
.502 .687 .95 r
.41361 .36086 .42325 .37138 .43952 .37033 .42992 .35998 Metetra
.5 .691 .953 r
.42992 .35998 .43952 .37033 .45594 .36925 .44639 .35908 Metetra
.499 .696 .957 r
.44639 .35908 .45594 .36925 .4725 .36814 .463 .35813 Metetra
.498 .7 .96 r
.463 .35813 .4725 .36814 .48922 .36696 .47977 .35712 Metetra
.497 .705 .963 r
.47977 .35712 .48922 .36696 .50608 .36573 .49669 .35604 Metetra
.497 .71 .966 r
.49669 .35604 .50608 .36573 .52311 .36441 .51377 .35488 Metetra
.497 .716 .969 r
.51377 .35488 .52311 .36441 .54028 .36301 .53101 .35363 Metetra
.498 .721 .971 r
.53101 .35363 .54028 .36301 .55761 .36151 .54841 .35226 Metetra
.5 .726 .974 r
.54841 .35226 .55761 .36151 .57509 .35991 .56596 .35078 Metetra
.502 .731 .976 r
.56596 .35078 .57509 .35991 .59273 .35818 .58368 .34917 Metetra
.504 .737 .978 r
.58368 .34917 .59273 .35818 .61052 .35633 .60155 .34743 Metetra
.507 .742 .979 r
.60155 .34743 .61052 .35633 .62847 .35435 .61958 .34553 Metetra
.51 .747 .981 r
.61958 .34553 .62847 .35435 .64658 .35223 .63777 .34349 Metetra
.513 .752 .982 r
.63777 .34349 .64658 .35223 .66484 .34996 .65612 .34128 Metetra
.517 .756 .983 r
.65612 .34128 .66484 .34996 .68325 .34754 .67463 .33891 Metetra
.522 .761 .984 r
.67463 .33891 .68325 .34754 .70182 .34497 .69329 .33636 Metetra
.526 .765 .984 r
.69329 .33636 .70182 .34497 .72055 .34224 .71211 .33364 Metetra
.531 .769 .985 r
.71211 .33364 .72055 .34224 .73943 .33935 .73109 .33075 Metetra
.536 .773 .985 r
.73109 .33075 .73943 .33935 .75846 .33629 .75022 .32768 Metetra
.541 .776 .985 r
.75022 .32768 .75846 .33629 .77764 .33307 .76951 .32442 Metetra
.546 .78 .985 r
.76951 .32442 .77764 .33307 .79698 .32968 .78895 .32098 Metetra
.586 .672 .899 r
.13188 .37503 .14205 .38697 .15624 .3845 .14609 .37247 Metetra
.58 .669 .9 r
.14609 .37247 .15624 .3845 .1705 .38218 .16039 .37008 Metetra
.574 .666 .901 r
.16039 .37008 .1705 .38218 .18486 .38001 .17477 .36785 Metetra
.568 .664 .902 r
.17477 .36785 .18486 .38001 .19931 .37799 .18924 .36579 Metetra
.562 .662 .904 r
.18924 .36579 .19931 .37799 .21386 .37611 .20381 .3639 Metetra
.556 .66 .906 r
.20381 .3639 .21386 .37611 .22851 .37436 .21848 .36216 Metetra
.55 .659 .908 r
.21848 .36216 .22851 .37436 .24326 .37275 .23325 .36058 Metetra
.544 .658 .911 r
.23325 .36058 .24326 .37275 .25812 .37126 .24814 .35914 Metetra
.538 .658 .913 r
.24814 .35914 .25812 .37126 .2731 .36989 .26313 .35784 Metetra
.532 .658 .916 r
.26313 .35784 .2731 .36989 .28819 .36863 .27824 .35667 Metetra
.527 .659 .919 r
.27824 .35667 .28819 .36863 .3034 .36746 .29348 .3556 Metetra
.522 .66 .923 r
.29348 .3556 .3034 .36746 .31874 .36637 .30884 .35465 Metetra
.516 .662 .926 r
.30884 .35465 .31874 .36637 .33421 .36535 .32433 .35377 Metetra
.512 .664 .93 r
.32433 .35377 .33421 .36535 .34981 .3644 .33995 .35297 Metetra
.507 .666 .934 r
.33995 .35297 .34981 .3644 .36555 .36348 .35571 .35223 Metetra
.503 .669 .938 r
.35571 .35223 .36555 .36348 .38143 .3626 .37162 .35153 Metetra
.499 .673 .942 r
.37162 .35153 .38143 .3626 .39745 .36173 .38767 .35086 Metetra
.495 .677 .946 r
.38767 .35086 .39745 .36173 .41361 .36086 .40387 .35019 Metetra
.492 .681 .95 r
.40387 .35019 .41361 .36086 .42992 .35998 .42022 .34951 Metetra
.49 .686 .954 r
.42022 .34951 .42992 .35998 .44639 .35908 .43672 .3488 Metetra
.488 .691 .958 r
.43672 .3488 .44639 .35908 .463 .35813 .45338 .34805 Metetra
.487 .697 .961 r
.45338 .34805 .463 .35813 .47977 .35712 .4702 .34724 Metetra
.486 .702 .965 r
.4702 .34724 .47977 .35712 .49669 .35604 .48718 .34636 Metetra
.485 .708 .968 r
.48718 .34636 .49669 .35604 .51377 .35488 .50432 .34538 Metetra
.486 .714 .971 r
.50432 .34538 .51377 .35488 .53101 .35363 .52162 .3443 Metetra
.487 .72 .974 r
.52162 .3443 .53101 .35363 .54841 .35226 .53909 .34311 Metetra
.488 .726 .977 r
.53909 .34311 .54841 .35226 .56596 .35078 .55672 .34177 Metetra
.49 .732 .979 r
.55672 .34177 .56596 .35078 .58368 .34917 .57451 .3403 Metetra
.493 .738 .981 r
.57451 .3403 .58368 .34917 .60155 .34743 .59246 .33867 Metetra
.496 .743 .983 r
.59246 .33867 .60155 .34743 .61958 .34553 .61058 .33688 Metetra
.5 .749 .984 r
.61058 .33688 .61958 .34553 .63777 .34349 .62886 .33492 Metetra
.504 .755 .986 r
.62886 .33492 .63777 .34349 .65612 .34128 .6473 .33278 Metetra
.508 .76 .987 r
.6473 .33278 .65612 .34128 .67463 .33891 .6659 .33046 Metetra
.513 .765 .987 r
.6659 .33046 .67463 .33891 .69329 .33636 .68466 .32794 Metetra
.518 .769 .988 r
.68466 .32794 .69329 .33636 .71211 .33364 .70358 .32524 Metetra
.524 .774 .988 r
.70358 .32524 .71211 .33364 .73109 .33075 .72266 .32234 Metetra
.529 .778 .988 r
.72266 .32234 .73109 .33075 .75022 .32768 .74189 .31924 Metetra
.535 .781 .988 r
.74189 .31924 .75022 .32768 .76951 .32442 .76128 .31594 Metetra
.541 .785 .988 r
.76128 .31594 .76951 .32442 .78895 .32098 .78083 .31245 Metetra
.588 .668 .895 r
.12164 .36277 .13188 .37503 .14609 .37247 .13588 .36009 Metetra
.582 .665 .895 r
.13588 .36009 .14609 .37247 .16039 .37008 .15021 .3576 Metetra
.575 .662 .896 r
.15021 .3576 .16039 .37008 .17477 .36785 .16462 .3553 Metetra
.569 .659 .898 r
.16462 .3553 .17477 .36785 .18924 .36579 .17912 .35318 Metetra
.562 .656 .899 r
.17912 .35318 .18924 .36579 .20381 .3639 .19371 .35126 Metetra
.555 .654 .901 r
.19371 .35126 .20381 .3639 .21848 .36216 .2084 .34952 Metetra
.549 .652 .903 r
.2084 .34952 .21848 .36216 .23325 .36058 .22319 .34796 Metetra
.542 .651 .906 r
.22319 .34796 .23325 .36058 .24814 .35914 .23809 .34657 Metetra
.535 .65 .908 r
.23809 .34657 .24814 .35914 .26313 .35784 .2531 .34535 Metetra
.529 .65 .912 r
.2531 .34535 .26313 .35784 .27824 .35667 .26822 .34428 Metetra
.522 .65 .915 r
.26822 .34428 .27824 .35667 .29348 .3556 .28347 .34334 Metetra
.516 .651 .919 r
.28347 .34334 .29348 .3556 .30884 .35465 .29885 .34253 Metetra
.51 .653 .923 r
.29885 .34253 .30884 .35465 .32433 .35377 .31435 .34183 Metetra
.504 .655 .927 r
.31435 .34183 .32433 .35377 .33995 .35297 .33 .34122 Metetra
.499 .658 .931 r
.33 .34122 .33995 .35297 .35571 .35223 .34578 .34068 Metetra
.494 .661 .936 r
.34578 .34068 .35571 .35223 .37162 .35153 .36171 .3402 Metetra
.489 .665 .941 r
.36171 .3402 .37162 .35153 .38767 .35086 .37779 .33976 Metetra
.485 .67 .945 r
.37779 .33976 .38767 .35086 .40387 .35019 .39402 .33933 Metetra
.481 .675 .95 r
.39402 .33933 .40387 .35019 .42022 .34951 .4104 .33889 Metetra
.478 .68 .954 r
.4104 .33889 .42022 .34951 .43672 .3488 .42695 .33843 Metetra
.475 .686 .959 r
.42695 .33843 .43672 .3488 .45338 .34805 .44365 .33793 Metetra
.473 .692 .963 r
.44365 .33793 .45338 .34805 .4702 .34724 .46052 .33736 Metetra
.472 .698 .967 r
.46052 .33736 .4702 .34724 .48718 .34636 .47755 .33671 Metetra
.471 .705 .971 r
.47755 .33671 .48718 .34636 .50432 .34538 .49475 .33596 Metetra
.471 .711 .974 r
.49475 .33596 .50432 .34538 .52162 .3443 .51212 .33509 Metetra
.472 .718 .977 r
.51212 .33509 .52162 .3443 .53909 .34311 .52965 .33409 Metetra
.473 .725 .98 r
.52965 .33409 .53909 .34311 .55672 .34177 .54735 .33294 Metetra
.476 .732 .983 r
.54735 .33294 .55672 .34177 .57451 .3403 .56522 .33163 Metetra
.479 .739 .985 r
.56522 .33163 .57451 .3403 .59246 .33867 .58326 .33014 Metetra
.482 .745 .987 r
.58326 .33014 .59246 .33867 .61058 .33688 .60146 .32847 Metetra
.487 .752 .988 r
.60146 .32847 .61058 .33688 .62886 .33492 .61983 .32661 Metetra
.492 .758 .989 r
.61983 .32661 .62886 .33492 .6473 .33278 .63836 .32454 Metetra
.497 .764 .99 r
.63836 .32454 .6473 .33278 .6659 .33046 .65706 .32227 Metetra
.503 .769 .991 r
.65706 .32227 .6659 .33046 .68466 .32794 .67592 .31979 Metetra
.509 .774 .992 r
.67592 .31979 .68466 .32794 .70358 .32524 .69494 .31709 Metetra
.516 .779 .992 r
.69494 .31709 .70358 .32524 .72266 .32234 .71412 .31417 Metetra
.522 .783 .992 r
.71412 .31417 .72266 .32234 .74189 .31924 .73346 .31103 Metetra
.529 .787 .992 r
.73346 .31103 .74189 .31924 .76128 .31594 .75296 .30768 Metetra
.536 .791 .991 r
.75296 .30768 .76128 .31594 .78083 .31245 .77261 .30411 Metetra
.591 .665 .89 r
.11133 .35016 .12164 .36277 .13588 .36009 .12562 .34732 Metetra
.585 .661 .89 r
.12562 .34732 .13588 .36009 .15021 .3576 .13998 .3447 Metetra
.578 .657 .891 r
.13998 .3447 .15021 .3576 .16462 .3553 .15442 .34229 Metetra
.57 .653 .892 r
.15442 .34229 .16462 .3553 .17912 .35318 .16894 .3401 Metetra
.563 .65 .893 r
.16894 .3401 .17912 .35318 .19371 .35126 .18355 .33812 Metetra
.556 .647 .895 r
.18355 .33812 .19371 .35126 .2084 .34952 .19826 .33636 Metetra
.548 .644 .897 r
.19826 .33636 .2084 .34952 .22319 .34796 .21307 .33482 Metetra
.54 .642 .899 r
.21307 .33482 .22319 .34796 .23809 .34657 .22798 .33347 Metetra
.533 .641 .902 r
.22798 .33347 .23809 .34657 .2531 .34535 .243 .33233 Metetra
.525 .64 .906 r
.243 .33233 .2531 .34535 .26822 .34428 .25814 .33137 Metetra
.518 .64 .909 r
.25814 .33137 .26822 .34428 .28347 .34334 .2734 .33057 Metetra
.51 .641 .914 r
.2734 .33057 .28347 .34334 .29885 .34253 .28879 .32994 Metetra
.503 .643 .918 r
.28879 .32994 .29885 .34253 .31435 .34183 .3043 .32944 Metetra
.496 .645 .923 r
.3043 .32944 .31435 .34183 .33 .34122 .31996 .32906 Metetra
.49 .648 .928 r
.31996 .32906 .33 .34122 .34578 .34068 .33576 .32877 Metetra
.483 .651 .933 r
.33576 .32877 .34578 .34068 .36171 .3402 .35171 .32856 Metetra
.477 .656 .938 r
.35171 .32856 .36171 .3402 .37779 .33976 .36781 .3284 Metetra
.472 .66 .944 r
.36781 .3284 .37779 .33976 .39402 .33933 .38406 .32826 Metetra
.467 .666 .949 r
.38406 .32826 .39402 .33933 .4104 .33889 .40048 .32813 Metetra
.463 .672 .955 r
.40048 .32813 .4104 .33889 .42695 .33843 .41706 .32798 Metetra
.459 .679 .96 r
.41706 .32798 .42695 .33843 .44365 .33793 .4338 .32778 Metetra
.456 .686 .965 r
.4338 .32778 .44365 .33793 .46052 .33736 .45072 .32751 Metetra
.454 .693 .969 r
.45072 .32751 .46052 .33736 .47755 .33671 .4678 .32715 Metetra
.453 .701 .973 r
.4678 .32715 .47755 .33671 .49475 .33596 .48506 .32667 Metetra
.452 .709 .977 r
.48506 .32667 .49475 .33596 .51212 .33509 .50249 .32606 Metetra
.453 .717 .981 r
.50249 .32606 .51212 .33509 .52965 .33409 .52009 .3253 Metetra
.455 .725 .984 r
.52009 .3253 .52965 .33409 .54735 .33294 .53787 .32437 Metetra
.457 .732 .986 r
.53787 .32437 .54735 .33294 .56522 .33163 .55581 .32325 Metetra
.461 .74 .989 r
.55581 .32325 .56522 .33163 .58326 .33014 .57393 .32193 Metetra
.465 .748 .99 r
.57393 .32193 .58326 .33014 .60146 .32847 .59223 .3204 Metetra
.47 .755 .992 r
.59223 .3204 .60146 .32847 .61983 .32661 .61069 .31865 Metetra
.476 .762 .993 r
.61069 .31865 .61983 .32661 .63836 .32454 .62932 .31666 Metetra
.483 .769 .994 r
.62932 .31666 .63836 .32454 .65706 .32227 .64811 .31444 Metetra
.49 .775 .995 r
.64811 .31444 .65706 .32227 .67592 .31979 .66708 .31198 Metetra
.498 .781 .995 r
.66708 .31198 .67592 .31979 .69494 .31709 .6862 .30928 Metetra
.506 .786 .995 r
.6862 .30928 .69494 .31709 .71412 .31417 .70549 .30633 Metetra
.514 .791 .995 r
.70549 .30633 .71412 .31417 .73346 .31103 .72494 .30313 Metetra
.523 .795 .995 r
.72494 .30313 .73346 .31103 .75296 .30768 .74454 .29969 Metetra
.531 .798 .995 r
.74454 .29969 .75296 .30768 .77261 .30411 .76431 .29602 Metetra
.596 .662 .885 r
.10097 .33719 .11133 .35016 .12562 .34732 .1153 .33415 Metetra
.589 .657 .885 r
.1153 .33415 .12562 .34732 .13998 .3447 .1297 .33134 Metetra
.581 .652 .885 r
.1297 .33134 .13998 .3447 .15442 .34229 .14417 .32877 Metetra
.573 .647 .885 r
.14417 .32877 .15442 .34229 .16894 .3401 .15872 .32646 Metetra
.565 .642 .886 r
.15872 .32646 .16894 .3401 .18355 .33812 .17336 .32439 Metetra
.557 .638 .887 r
.17336 .32439 .18355 .33812 .19826 .33636 .18809 .32258 Metetra
.548 .635 .889 r
.18809 .32258 .19826 .33636 .21307 .33482 .20291 .32103 Metetra
.54 .632 .891 r
.20291 .32103 .21307 .33482 .22798 .33347 .21784 .31972 Metetra
.531 .63 .894 r
.21784 .31972 .22798 .33347 .243 .33233 .23287 .31865 Metetra
.522 .629 .898 r
.23287 .31865 .243 .33233 .25814 .33137 .24801 .31781 Metetra
.513 .628 .902 r
.24801 .31781 .25814 .33137 .2734 .33057 .26327 .31718 Metetra
.505 .628 .906 r
.26327 .31718 .2734 .33057 .28879 .32994 .27866 .31674 Metetra
.496 .629 .911 r
.27866 .31674 .28879 .32994 .3043 .32944 .29419 .31648 Metetra
.487 .632 .917 r
.29419 .31648 .3043 .32944 .31996 .32906 .30985 .31638 Metetra
.479 .635 .923 r
.30985 .31638 .31996 .32906 .33576 .32877 .32565 .3164 Metetra
.471 .638 .929 r
.32565 .3164 .33576 .32877 .35171 .32856 .34161 .31652 Metetra
.463 .643 .935 r
.34161 .31652 .35171 .32856 .36781 .3284 .35772 .31672 Metetra
.456 .649 .942 r
.35772 .31672 .36781 .3284 .38406 .32826 .374 .31696 Metetra
.45 .655 .948 r
.374 .31696 .38406 .32826 .40048 .32813 .39044 .31721 Metetra
.444 .662 .954 r
.39044 .31721 .40048 .32813 .41706 .32798 .40705 .31744 Metetra
.438 .67 .96 r
.40705 .31744 .41706 .32798 .4338 .32778 .42383 .31763 Metetra
.434 .678 .966 r
.42383 .31763 .4338 .32778 .45072 .32751 .44078 .31773 Metetra
.431 .687 .971 r
.44078 .31773 .45072 .32751 .4678 .32715 .45792 .31774 Metetra
.429 .696 .976 r
.45792 .31774 .4678 .32715 .48506 .32667 .47523 .31761 Metetra
.428 .705 .98 r
.47523 .31761 .48506 .32667 .50249 .32606 .49272 .31733 Metetra
.428 .714 .984 r
.49272 .31733 .50249 .32606 .52009 .3253 .5104 .31686 Metetra
.429 .724 .987 r
.5104 .31686 .52009 .3253 .53787 .32437 .52825 .31619 Metetra
.432 .733 .99 r
.52825 .31619 .53787 .32437 .55581 .32325 .54628 .31531 Metetra
.436 .742 .992 r
.54628 .31531 .55581 .32325 .57393 .32193 .56449 .31419 Metetra
.442 .751 .994 r
.56449 .31419 .57393 .32193 .59223 .3204 .58287 .31282 Metetra
.449 .759 .995 r
.58287 .31282 .59223 .3204 .61069 .31865 .60143 .31118 Metetra
.456 .767 .996 r
.60143 .31118 .61069 .31865 .62932 .31666 .62016 .30928 Metetra
.465 .775 .997 r
.62016 .30928 .62932 .31666 .64811 .31444 .63906 .30711 Metetra
.474 .782 .998 r
.63906 .30711 .64811 .31444 .66708 .31198 .65813 .30465 Metetra
.484 .788 .998 r
.65813 .30465 .66708 .31198 .6862 .30928 .67736 .30192 Metetra
.494 .794 .998 r
.67736 .30192 .6862 .30928 .70549 .30633 .69676 .29891 Metetra
.505 .799 .998 r
.69676 .29891 .70549 .30633 .72494 .30313 .71631 .29562 Metetra
.515 .803 .998 r
.71631 .29562 .72494 .30313 .74454 .29969 .73603 .29206 Metetra
.526 .807 .997 r
.73603 .29206 .74454 .29969 .76431 .29602 .7559 .28823 Metetra
.602 .661 .879 r
.09056 .32388 .10097 .33719 .1153 .33415 .10493 .32055 Metetra
.594 .654 .878 r
.10493 .32055 .1153 .33415 .1297 .33134 .11938 .31749 Metetra
.586 .647 .877 r
.11938 .31749 .1297 .33134 .14417 .32877 .13389 .31469 Metetra
.578 .641 .877 r
.13389 .31469 .14417 .32877 .15872 .32646 .14848 .31218 Metetra
.569 .635 .877 r
.14848 .31218 .15872 .32646 .17336 .32439 .16315 .30996 Metetra
.559 .629 .878 r
.16315 .30996 .17336 .32439 .18809 .32258 .1779 .30805 Metetra
.55 .624 .879 r
.1779 .30805 .18809 .32258 .20291 .32103 .19274 .30644 Metetra
.54 .62 .881 r
.19274 .30644 .20291 .32103 .21784 .31972 .20768 .30513 Metetra
.53 .617 .883 r
.20768 .30513 .21784 .31972 .23287 .31865 .22271 .30412 Metetra
.519 .614 .887 r
.22271 .30412 .23287 .31865 .24801 .31781 .23786 .3034 Metetra
.509 .613 .891 r
.23786 .3034 .24801 .31781 .26327 .31718 .25312 .30295 Metetra
.499 .612 .896 r
.25312 .30295 .26327 .31718 .27866 .31674 .2685 .30275 Metetra
.488 .613 .902 r
.2685 .30275 .27866 .31674 .29419 .31648 .28402 .30279 Metetra
.477 .615 .908 r
.28402 .30279 .29419 .31648 .30985 .31638 .29967 .30302 Metetra
.467 .617 .915 r
.29967 .30302 .30985 .31638 .32565 .3164 .31547 .30343 Metetra
.457 .621 .922 r
.31547 .30343 .32565 .3164 .34161 .31652 .33143 .30398 Metetra
.446 .627 .93 r
.33143 .30398 .34161 .31652 .35772 .31672 .34755 .30464 Metetra
.437 .633 .938 r
.34755 .30464 .35772 .31672 .374 .31696 .36383 .30536 Metetra
.427 .64 .946 r
.36383 .30536 .374 .31696 .39044 .31721 .38028 .30611 Metetra
.419 .649 .953 r
.38028 .30611 .39044 .31721 .40705 .31744 .39691 .30684 Metetra
.411 .658 .96 r
.39691 .30684 .40705 .31744 .42383 .31763 .41372 .30753 Metetra
.404 .667 .967 r
.41372 .30753 .42383 .31763 .44078 .31773 .43072 .30813 Metetra
.399 .678 .973 r
.43072 .30813 .44078 .31773 .45792 .31774 .4479 .30861 Metetra
.395 .688 .978 r
.4479 .30861 .45792 .31774 .47523 .31761 .46526 .30893 Metetra
.393 .699 .982 r
.46526 .30893 .47523 .31761 .49272 .31733 .48282 .30906 Metetra
.392 .71 .986 r
.48282 .30906 .49272 .31733 .5104 .31686 .50056 .30897 Metetra
.393 .721 .989 r
.50056 .30897 .5104 .31686 .52825 .31619 .51849 .30863 Metetra
.397 .732 .991 r
.51849 .30863 .52825 .31619 .54628 .31531 .53661 .30803 Metetra
.402 .743 .993 r
.53661 .30803 .54628 .31531 .56449 .31419 .55491 .30713 Metetra
.409 .753 .994 r
.55491 .30713 .56449 .31419 .58287 .31282 .57339 .30594 Metetra
.418 .763 .996 r
.57339 .30594 .58287 .31282 .60143 .31118 .59205 .30444 Metetra
.428 .773 .997 r
.59205 .30444 .60143 .31118 .62016 .30928 .61088 .30261 Metetra
.44 .782 .998 r
.61088 .30261 .62016 .30928 .63906 .30711 .62989 .30045 Metetra
.453 .79 .999 r
.62989 .30045 .63906 .30711 .65813 .30465 .64907 .29797 Metetra
.466 .797 .999 r
.64907 .29797 .65813 .30465 .67736 .30192 .66841 .29517 Metetra
.48 .804 1 r
.66841 .29517 .67736 .30192 .69676 .29891 .68792 .29204 Metetra
.494 .81 1 r
.68792 .29204 .69676 .29891 .71631 .29562 .70759 .28859 Metetra
.508 .814 1 r
.70759 .28859 .71631 .29562 .73603 .29206 .72742 .28484 Metetra
.521 .818 .999 r
.72742 .28484 .73603 .29206 .7559 .28823 .7474 .28079 Metetra
.611 .661 .874 r
.08007 .31028 .09056 .32388 .10493 .32055 .09452 .30657 Metetra
.603 .653 .872 r
.09452 .30657 .10493 .32055 .11938 .31749 .10903 .30313 Metetra
.594 .644 .87 r
.10903 .30313 .11938 .31749 .13389 .31469 .1236 .29999 Metetra
.585 .636 .868 r
.1236 .29999 .13389 .31469 .14848 .31218 .13823 .29717 Metetra
.575 .627 .867 r
.13823 .29717 .14848 .31218 .16315 .30996 .15294 .2947 Metetra
.565 .62 .866 r
.15294 .2947 .16315 .30996 .1779 .30805 .16772 .29258 Metetra
.554 .613 .866 r
.16772 .29258 .1779 .30805 .19274 .30644 .18258 .29083 Metetra
.542 .607 .867 r
.18258 .29083 .19274 .30644 .20768 .30513 .19753 .28946 Metetra
.531 .601 .869 r
.19753 .28946 .20768 .30513 .22271 .30412 .21257 .28847 Metetra
.518 .597 .872 r
.21257 .28847 .22271 .30412 .23786 .3034 .22771 .28784 Metetra
.506 .594 .876 r
.22771 .28784 .23786 .3034 .25312 .30295 .24296 .28758 Metetra
.493 .592 .881 r
.24296 .28758 .25312 .30295 .2685 .30275 .25833 .28765 Metetra
.48 .591 .887 r
.25833 .28765 .2685 .30275 .28402 .30279 .27383 .28804 Metetra
.467 .592 .894 r
.27383 .28804 .28402 .30279 .29967 .30302 .28946 .28871 Metetra
.453 .594 .903 r
.28946 .28871 .29967 .30302 .31547 .30343 .30524 .28962 Metetra
.439 .598 .912 r
.30524 .28962 .31547 .30343 .33143 .30398 .32118 .29073 Metetra
.425 .604 .921 r
.32118 .29073 .33143 .30398 .34755 .30464 .33728 .292 Metetra
.412 .611 .931 r
.33728 .292 .34755 .30464 .36383 .30536 .35356 .29337 Metetra
.398 .619 .941 r
.35356 .29337 .36383 .30536 .38028 .30611 .37001 .29479 Metetra
.385 .629 .95 r
.37001 .29479 .38028 .30611 .39691 .30684 .38665 .29622 Metetra
.373 .64 .959 r
.38665 .29622 .39691 .30684 .41372 .30753 .40348 .29759 Metetra
.361 .651 .967 r
.40348 .29759 .41372 .30753 .43072 .30813 .42051 .29886 Metetra
.352 .663 .973 r
.42051 .29886 .43072 .30813 .4479 .30861 .43773 .29997 Metetra
.344 .676 .977 r
.43773 .29997 .4479 .30861 .46526 .30893 .45514 .30088 Metetra
.339 .689 .981 r
.45514 .30088 .46526 .30893 .48282 .30906 .47276 .30156 Metetra
.337 .701 .983 r
.47276 .30156 .48282 .30906 .50056 .30897 .49058 .30195 Metetra
.338 .714 .984 r
.49058 .30195 .50056 .30897 .51849 .30863 .50859 .30202 Metetra
.342 .727 .985 r
.50859 .30202 .51849 .30863 .53661 .30803 .52679 .30176 Metetra
.349 .74 .985 r
.52679 .30176 .53661 .30803 .55491 .30713 .54519 .30113 Metetra
.359 .753 .986 r
.54519 .30113 .55491 .30713 .57339 .30594 .56377 .30013 Metetra
.373 .765 .987 r
.56377 .30013 .57339 .30594 .59205 .30444 .58254 .29873 Metetra
.388 .777 .989 r
.58254 .29873 .59205 .30444 .61088 .30261 .60148 .29694 Metetra
.405 .788 .991 r
.60148 .29694 .61088 .30261 .62989 .30045 .62061 .29475 Metetra
.424 .799 .993 r
.62061 .29475 .62989 .30045 .64907 .29797 .6399 .29217 Metetra
.444 .808 .995 r
.6399 .29217 .64907 .29797 .66841 .29517 .65936 .2892 Metetra
.464 .816 .997 r
.65936 .2892 .66841 .29517 .68792 .29204 .67898 .28585 Metetra
.483 .822 .999 r
.67898 .28585 .68792 .29204 .70759 .28859 .69876 .28215 Metetra
.502 .827 1 r
.69876 .28215 .70759 .28859 .72742 .28484 .7187 .2781 Metetra
.52 .83 1 r
.7187 .2781 .72742 .28484 .7474 .28079 .7388 .27372 Metetra
.623 .666 .871 r
.06949 .2966 .08007 .31028 .09452 .30657 .08403 .29236 Metetra
.615 .655 .866 r
.08403 .29236 .09452 .30657 .10903 .30313 .09862 .28839 Metetra
.606 .644 .862 r
.09862 .28839 .10903 .30313 .1236 .29999 .11328 .28472 Metetra
.596 .633 .858 r
.11328 .28472 .1236 .29999 .13823 .29717 .12798 .28141 Metetra
.585 .622 .855 r
.12798 .28141 .13823 .29717 .15294 .2947 .14275 .27848 Metetra
.574 .611 .852 r
.14275 .27848 .15294 .2947 .16772 .29258 .15758 .27597 Metetra
.561 .601 .85 r
.15758 .27597 .16772 .29258 .18258 .29083 .17248 .27392 Metetra
.549 .591 .849 r
.17248 .27392 .18258 .29083 .19753 .28946 .18745 .27233 Metetra
.535 .583 .85 r
.18745 .27233 .19753 .28946 .21257 .28847 .2025 .27124 Metetra
.52 .575 .851 r
.2025 .27124 .21257 .28847 .22771 .28784 .21763 .27063 Metetra
.505 .569 .854 r
.21763 .27063 .22771 .28784 .24296 .28758 .23287 .27052 Metetra
.49 .565 .859 r
.23287 .27052 .24296 .28758 .25833 .28765 .24821 .27088 Metetra
.473 .562 .865 r
.24821 .27088 .25833 .28765 .27383 .28804 .26367 .27169 Metetra
.456 .561 .873 r
.26367 .27169 .27383 .28804 .28946 .28871 .27926 .27291 Metetra
.438 .562 .883 r
.27926 .27291 .28946 .28871 .30524 .28962 .295 .27449 Metetra
.419 .565 .894 r
.295 .27449 .30524 .28962 .32118 .29073 .3109 .27637 Metetra
.399 .571 .906 r
.3109 .27637 .32118 .29073 .33728 .292 .32696 .27851 Metetra
.378 .578 .919 r
.32696 .27851 .33728 .292 .35356 .29337 .3432 .28081 Metetra
.357 .588 .932 r
.3432 .28081 .35356 .29337 .37001 .29479 .35963 .28321 Metetra
.335 .599 .944 r
.35963 .28321 .37001 .29479 .38665 .29622 .37626 .28563 Metetra
.313 .611 .953 r
.37626 .28563 .38665 .29622 .40348 .29759 .39309 .28799 Metetra
.292 .624 .961 r
.39309 .28799 .40348 .29759 .42051 .29886 .41013 .29022 Metetra
.274 .637 .964 r
.41013 .29022 .42051 .29886 .43773 .29997 .42738 .29224 Metetra
.258 .651 .965 r
.42738 .29224 .43773 .29997 .45514 .30088 .44485 .29398 Metetra
.247 .664 .963 r
.44485 .29398 .45514 .30088 .47276 .30156 .46253 .29539 Metetra
.241 .678 .959 r
.46253 .29539 .47276 .30156 .49058 .30195 .48042 .29642 Metetra
.241 .692 .954 r
.48042 .29642 .49058 .30195 .50859 .30202 .49851 .29702 Metetra
.247 .707 .951 r
.49851 .29702 .50859 .30202 .52679 .30176 .51682 .29715 Metetra
.259 .722 .949 r
.51682 .29715 .52679 .30176 .54519 .30113 .53532 .2968 Metetra
.277 .739 .95 r
.53532 .2968 .54519 .30113 .56377 .30013 .55401 .29595 Metetra
.299 .756 .953 r
.55401 .29595 .56377 .30013 .58254 .29873 .5729 .29459 Metetra
.326 .773 .959 r
.5729 .29459 .58254 .29873 .60148 .29694 .59196 .29272 Metetra
.355 .79 .966 r
.59196 .29272 .60148 .29694 .62061 .29475 .61121 .29036 Metetra
.386 .805 .974 r
.61121 .29036 .62061 .29475 .6399 .29217 .63062 .28752 Metetra
.417 .818 .981 r
.63062 .28752 .6399 .29217 .65936 .2892 .6502 .28421 Metetra
.447 .829 .988 r
.6502 .28421 .65936 .2892 .67898 .28585 .66993 .28047 Metetra
.476 .837 .993 r
.66993 .28047 .67898 .28585 .69876 .28215 .68983 .27632 Metetra
.502 .843 .997 r
.68983 .27632 .69876 .28215 .7187 .2781 .70988 .27178 Metetra
.525 .845 .998 r
.70988 .27178 .7187 .2781 .7388 .27372 .73007 .26689 Metetra
.639 .68 .873 r
.05875 .28329 .06949 .2966 .08403 .29236 .07341 .27836 Metetra
.632 .667 .866 r
.07341 .27836 .08403 .29236 .09862 .28839 .08812 .27365 Metetra
.623 .653 .859 r
.08812 .27365 .09862 .28839 .11328 .28472 .10289 .26921 Metetra
.614 .638 .852 r
.10289 .26921 .11328 .28472 .12798 .28141 .11771 .26509 Metetra
.603 .623 .844 r
.11771 .26509 .12798 .28141 .14275 .27848 .13259 .26137 Metetra
.59 .608 .838 r
.13259 .26137 .14275 .27848 .15758 .27597 .14751 .25811 Metetra
.577 .592 .832 r
.14751 .25811 .15758 .27597 .17248 .27392 .16248 .25538 Metetra
.562 .578 .827 r
.16248 .25538 .17248 .27392 .18745 .27233 .17751 .25323 Metetra
.546 .564 .824 r
.17751 .25323 .18745 .27233 .2025 .27124 .19259 .25172 Metetra
.529 .551 .822 r
.19259 .25172 .2025 .27124 .21763 .27063 .20773 .25088 Metetra
.511 .54 .822 r
.20773 .25088 .21763 .27063 .23287 .27052 .22295 .25075 Metetra
.492 .53 .824 r
.22295 .25075 .23287 .27052 .24821 .27088 .23826 .25131 Metetra
.471 .523 .829 r
.23826 .25131 .24821 .27088 .26367 .27169 .25367 .25257 Metetra
.448 .517 .837 r
.25367 .25257 .26367 .27169 .27926 .27291 .26919 .25448 Metetra
.423 .515 .848 r
.26919 .25448 .27926 .27291 .295 .27449 .28484 .25699 Metetra
.396 .515 .861 r
.28484 .25699 .295 .27449 .3109 .27637 .30065 .26003 Metetra
.366 .519 .877 r
.30065 .26003 .3109 .27637 .32696 .27851 .31662 .26348 Metetra
.332 .525 .894 r
.31662 .26348 .32696 .27851 .3432 .28081 .33278 .26725 Metetra
.294 .534 .912 r
.33278 .26725 .3432 .28081 .35963 .28321 .34915 .27121 Metetra
.253 .545 .926 r
.34915 .27121 .35963 .28321 .37626 .28563 .36572 .27522 Metetra
.208 .556 .934 r
.36572 .27522 .37626 .28563 .39309 .28799 .38252 .27917 Metetra
.163 .567 .932 r
.38252 .27917 .39309 .28799 .41013 .29022 .39955 .28292 Metetra
.121 .575 .92 r
.39955 .28292 .41013 .29022 .42738 .29224 .41682 .28635 Metetra
.086 .581 .898 r
.41682 .28635 .42738 .29224 .44485 .29398 .43432 .28935 Metetra
.063 .587 .871 r
.43432 .28935 .44485 .29398 .46253 .29539 .45206 .29183 Metetra
.052 .595 .845 r
.45206 .29183 .46253 .29539 .48042 .29642 .47004 .29371 Metetra
.055 .607 .826 r
.47004 .29371 .48042 .29642 .49851 .29702 .48824 .29494 Metetra
.071 .625 .816 r
.48824 .29494 .49851 .29702 .51682 .29715 .50665 .29547 Metetra
.098 .648 .817 r
.50665 .29547 .51682 .29715 .53532 .2968 .52528 .2953 Metetra
.135 .677 .828 r
.52528 .2953 .53532 .2968 .55401 .29595 .5441 .29442 Metetra
.181 .71 .847 r
.5441 .29442 .55401 .29595 .5729 .29459 .56312 .29284 Metetra
.232 .744 .873 r
.56312 .29284 .5729 .29459 .59196 .29272 .58231 .29059 Metetra
.287 .777 .901 r
.58231 .29059 .59196 .29272 .61121 .29036 .60168 .28771 Metetra
.343 .806 .929 r
.60168 .28771 .61121 .29036 .63062 .28752 .62122 .28424 Metetra
.396 .83 .953 r
.62122 .28424 .63062 .28752 .6502 .28421 .64091 .28023 Metetra
.444 .847 .973 r
.64091 .28023 .6502 .28421 .66993 .28047 .66076 .27573 Metetra
.486 .857 .986 r
.66076 .27573 .66993 .28047 .68983 .27632 .68076 .2708 Metetra
.522 .861 .994 r
.68076 .2708 .68983 .27632 .70988 .27178 .7009 .26548 Metetra
.551 .86 .997 r
.7009 .26548 .70988 .27178 .73007 .26689 .72119 .25983 Metetra
.656 .708 .886 r
.04771 .27115 .05875 .28329 .07341 .27836 .06249 .26556 Metetra
.653 .696 .878 r
.06249 .26556 .07341 .27836 .08812 .27365 .07735 .26003 Metetra
.647 .682 .869 r
.07735 .26003 .08812 .27365 .10289 .26921 .09228 .25461 Metetra
.64 .665 .858 r
.09228 .25461 .10289 .26921 .11771 .26509 .10728 .24936 Metetra
.631 .645 .846 r
.10728 .24936 .11771 .26509 .13259 .26137 .12233 .24435 Metetra
.62 .624 .833 r
.12233 .24435 .13259 .26137 .14751 .25811 .13743 .2397 Metetra
.607 .601 .82 r
.13743 .2397 .14751 .25811 .16248 .25538 .15257 .23552 Metetra
.591 .578 .807 r
.15257 .23552 .16248 .25538 .17751 .25323 .16775 .23193 Metetra
.573 .554 .795 r
.16775 .23193 .17751 .25323 .19259 .25172 .18296 .22909 Metetra
.554 .532 .785 r
.18296 .22909 .19259 .25172 .20773 .25088 .1982 .22714 Metetra
.532 .51 .777 r
.1982 .22714 .20773 .25088 .22295 .25075 .21346 .2262 Metetra
.508 .49 .772 r
.21346 .2262 .22295 .25075 .23826 .25131 .22876 .22639 Metetra
.482 .473 .771 r
.22876 .22639 .23826 .25131 .25367 .25257 .24411 .22777 Metetra
.452 .458 .774 r
.24411 .22777 .25367 .25257 .26919 .25448 .25953 .23036 Metetra
.419 .445 .781 r
.25953 .23036 .26919 .25448 .28484 .25699 .27503 .23415 Metetra
.379 .436 .794 r
.27503 .23415 .28484 .25699 .30065 .26003 .29066 .23902 Metetra
.331 .43 .813 r
.29066 .23902 .30065 .26003 .31662 .26348 .30644 .24482 Metetra
.269 .428 .836 r
.30644 .24482 .31662 .26348 .33278 .26725 .32241 .25134 Metetra
.19 .428 .859 r
.32241 .25134 .33278 .26725 .34915 .27121 .33858 .25832 Metetra
.089 .426 .87 r
.33858 .25832 .34915 .27121 .36572 .27522 .355 .26549 Metetra
0 .415 .847 r
.355 .26549 .36572 .27522 .38252 .27917 .37169 .27254 Metetra
0 .389 .774 r
.37169 .27254 .38252 .27917 .39955 .28292 .38865 .2792 Metetra
.235 0 0 r
.38865 .2792 .39955 .28292 .41682 .28635 .4059 .28519 Metetra
.28 0 0 r
.4059 .28519 .41682 .28635 .43432 .28935 .42344 .2903 Metetra
.29 0 0 r
.42344 .2903 .43432 .28935 .45206 .29183 .44125 .29436 Metetra
.276 0 0 r
.44125 .29436 .45206 .29183 .47004 .29371 .45933 .29727 Metetra
.243 0 0 r
.45933 .29727 .47004 .29371 .48824 .29494 .47767 .29898 Metetra
.195 0 0 r
.47767 .29898 .48824 .29494 .50665 .29547 .49624 .29948 Metetra
.132 0 0 r
.49624 .29948 .50665 .29547 .52528 .2953 .51502 .29882 Metetra
.055 0 0 r
.51502 .29882 .52528 .2953 .5441 .29442 .53401 .29709 Metetra
.53401 .29709 .5441 .29442 .56312 .29284 .55317 .29438 Metetra
.142 .684 .714 r
.55317 .29438 .56312 .29284 .58231 .29059 .57251 .29082 Metetra
.251 .764 .807 r
.57251 .29082 .58231 .29059 .60168 .28771 .59201 .28653 Metetra
.352 .825 .887 r
.59201 .28653 .60168 .28771 .62122 .28424 .61166 .28162 Metetra
.439 .862 .943 r
.61166 .28162 .62122 .28424 .64091 .28023 .63146 .27619 Metetra
.505 .878 .977 r
.63146 .27619 .64091 .28023 .66076 .27573 .6514 .27036 Metetra
.552 .878 .992 r
.6514 .27036 .66076 .27573 .68076 .2708 .67148 .26418 Metetra
.585 .869 .995 r
.67148 .26418 .68076 .2708 .7009 .26548 .6917 .25775 Metetra
.606 .855 .991 r
.6917 .25775 .7009 .26548 .72119 .25983 .71207 .2511 Metetra
.663 .737 .905 r
.03634 .26033 .04771 .27115 .06249 .26556 .05119 .25453 Metetra
.663 .734 .903 r
.05119 .25453 .06249 .26556 .07735 .26003 .06613 .2487 Metetra
.662 .729 .899 r
.06613 .2487 .07735 .26003 .09228 .25461 .08116 .24283 Metetra
.662 .722 .894 r
.08116 .24283 .09228 .25461 .10728 .24936 .09628 .23692 Metetra
.66 .711 .885 r
.09628 .23692 .10728 .24936 .12233 .24435 .11148 .23098 Metetra
.657 .695 .873 r
.11148 .23098 .12233 .24435 .13743 .2397 .12678 .22501 Metetra
.653 .673 .857 r
.12678 .22501 .13743 .2397 .15257 .23552 .14218 .21902 Metetra
.647 .646 .835 r
.14218 .21902 .15257 .23552 .16775 .23193 .15765 .21303 Metetra
.637 .613 .809 r
.15765 .21303 .16775 .23193 .18296 .22909 .17322 .20711 Metetra
.623 .575 .78 r
.17322 .20711 .18296 .22909 .1982 .22714 .18885 .20139 Metetra
.605 .536 .75 r
.18885 .20139 .1982 .22714 .21346 .2262 .20453 .19613 Metetra
.583 .496 .722 r
.20453 .19613 .21346 .2262 .22876 .22639 .22022 .19175 Metetra
.555 .456 .698 r
.22022 .19175 .22876 .22639 .24411 .22777 .23588 .18889 Metetra
.521 .418 .678 r
.23588 .18889 .24411 .22777 .25953 .23036 .25145 .18838 Metetra
.478 .379 .664 r
.25145 .18838 .25953 .23036 .27503 .23415 .26691 .19108 Metetra
.423 .338 .656 r
.26691 .19108 .27503 .23415 .29066 .23902 .28224 .19772 Metetra
.346 .294 .655 r
.28224 .19772 .29066 .23902 .30644 .24482 .29749 .20861 Metetra
.228 .238 .662 r
.29749 .20861 .30644 .24482 .32241 .25134 .31276 .22342 Metetra
.016 .155 .666 r
.31276 .22342 .32241 .25134 .33858 .25832 .32817 .24111 Metetra
0 .002 .569 r
.32817 .24111 .33858 .25832 .355 .26549 .34389 .26003 Metetra
.692 .155 0 r
.34389 .26003 .355 .26549 .37169 .27254 .36003 .27827 Metetra
.685 .183 .043 r
.36003 .27827 .37169 .27254 .38865 .2792 .37668 .29408 Metetra
.612 .158 .149 r
.37668 .29408 .38865 .2792 .4059 .28519 .39384 .30623 Metetra
.544 .118 .183 r
.39384 .30623 .4059 .28519 .42344 .2903 .4115 .31417 Metetra
.484 .07 .179 r
.4115 .31417 .42344 .2903 .44125 .29436 .42956 .31805 Metetra
.425 .011 .148 r
.42956 .31805 .44125 .29436 .45933 .29727 .44796 .31846 Metetra
.359 0 .087 r
.44796 .31846 .45933 .29727 .47767 .29898 .46661 .31623 Metetra
.277 0 0 r
.46661 .31623 .47767 .29898 .49624 .29948 .48547 .31214 Metetra
.164 0 0 r
.48547 .31214 .49624 .29948 .51502 .29882 .5045 .30687 Metetra
.001 0 0 r
.5045 .30687 .51502 .29882 .53401 .29709 .52368 .30088 Metetra
.52368 .30088 .53401 .29709 .55317 .29438 .543 .29447 Metetra
.397 .854 .857 r
.543 .29447 .55317 .29438 .57251 .29082 .56246 .28784 Metetra
.523 .898 .961 r
.56246 .28784 .57251 .29082 .59201 .28653 .58206 .28108 Metetra
.587 .888 .99 r
.58206 .28108 .59201 .28653 .61166 .28162 .6018 .27422 Metetra
.617 .863 .989 r
.6018 .27422 .61166 .28162 .63146 .27619 .62167 .26731 Metetra
.632 .837 .979 r
.62167 .26731 .63146 .27619 .6514 .27036 .64169 .26033 Metetra
.638 .817 .969 r
.64169 .26033 .6514 .27036 .67148 .26418 .66185 .25331 Metetra
.642 .802 .96 r
.66185 .25331 .67148 .26418 .6917 .25775 .68216 .24623 Metetra
.643 .792 .953 r
.68216 .24623 .6917 .25775 .71207 .2511 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
2`00002[0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[703D0kn[7001N0>oZa`8000001P3_j/L500000080SWBb00<0
000008E[[@25Jjd00`25Jjd00`000000NV6Y07YQZ@0500000:H0kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
000000D0kn[70`0000000`2EO[P0000008id/P0508id/P0300000025Jjd0QF^]0080QF^]00<00000
07YQZ@1jHJT00`1jHJT00`000000K5JW0000000200000:<0kn[700<000000>oZa`3_j/L09`3_j/L3
000004P0kn[7001I0>oZa`8000001@3_j/L3000000D0UGjh00<0000008id/P2>M;800`2>M;800`00
0000QF^]08E[[@0308E[[@030000001jHJT0NV6Y0080NV6Y00<0000006aFY`1/EZL00P1/EZL20000
0:40kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`150>oZa`00EP3_j/L300000080
kn[700<000000>oZa`0000000P0000000`2JRKl0000009En^00509En^0030000002>M;80SWBb00<0
SWBb00<0000008E[[@25Jjd00`25Jjd00`000000NV6Y07YQZ@0307YQZ@030000001/EZL0K5JW0080
K5JW0`00002O0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L005<0kn[7
0`0000040>oZa`<000001@2JRKl00`000000UGjh09En^00309En^0030000002>M;80SWBb00<0SWBb
00<0000008E[[@25Jjd00`25Jjd00`000000NV6Y07YQZ@0307YQZ@030000001/EZL0K5JW0080K5JW
00@0000005Q;Y`1HBjL00000WP3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[704@0
kn[7001A0>oZa`800000103_j/L30000000309nCa`000000VXVo00D0VXVo00<0000009En^02EO[P0
102EO[P00`000000SWBb08id/P0308id/P0300000025Jjd0QF^]0080QF^]00<0000007YQZ@1jHJT0
0`1jHJT00`000000K5JW06aFY`0306aFY`030000001HBjL0F4^W00800000W03_j/L00`000000kn[7
0>oZa`0/0>oZa`030000003_j/L0kn[704<0kn[7001>0>oZa`<000000`3_j/L3000000D0Wi?700<0
000009Z9_`2JRKl00`2JRKl00`000000UGjh09En^00409En^0030000002>M;80SWBb00<0SWBb00<0
000008E[[@25Jjd00`25Jjd00`000000NV6Y07YQZ@0207YQZ@030000001/EZL0K5JW00<0K5JW00<0
000005Q;Y`1HBjL00P1HBjL00`000000kn[70>oZa`2I0>oZa`030000003_j/L0kn[702d0kn[700<0
00000>oZa`3_j/L0@P3_j/L002/0kn[70`0000020>oZa`<000006@3_j/L300000080kn[70`000000
0`2SW<l0000009nCa`0509nCa`030000002JRKl0VXVo00@0VXVo00<0000009En^02EO[P00`2EO[P0
0`000000SWBb08id/P0308id/P0300000025Jjd0QF^]00<0QF^]00<0000007YQZ@1jHJT00`1jHJT0
0`000000K5JW06aFY`0206aFY`030000001HBjL0F4^W0080F4^W0P00002J0>oZa`030000003_j/L0
kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002d0kn[700H000000>oZa`3_j/L000000>oZa`00
000F0>oZa`<000000P3_j/L3000000D0Xic?00<0000009nCa`2OTlL0102OTlL00`000000VXVo09Z9
_`0309Z9_`030000002EO[P0UGjh00<0UGjh00<0000008id/P2>M;800`2>M;800`000000QF^]08E[
[@0308E[[@030000001jHJT0NV6Y00<0NV6Y00<0000006aFY`1/EZL00P1/EZL00`000000F4^W05Q;
Y`0305Q;Y`800000V@3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[70440kn[7000/
0>oZa`040000003_j/L0kn[70>oZa`<00000503_j/L200000080kn[70`0000020:FUe@030000002S
W<l0Xic?00<0Xic?00<0000009nCa`2OTlL0102OTlL00`000000VXVo09Z9_`0409Z9_`030000002E
O[P0UGjh00<0UGjh00<0000008id/P2>M;800`2>M;800`000000QF^]08E[[@0208E[[@030000001j
HJT0NV6Y00<0NV6Y00<0000006aFY`1/EZL00`1/EZL00`000000F4^W05Q;Y`0205Q;Y`030000000j
?:T0000009P0kn[700<000000>oZa`3_j/L0;P3_j/L200000480kn[7000]0>oZa`040000003_j/L0
kn[7000001<0kn[70`0000020>oZa`8000001@2UYMD00`000000Xic?0:>Lc`040:>Lc`030000002O
TlL0Wi?700<0Wi?700<0000009Z9_`2JRKl0102JRKl00`000000UGjh09En^00309En^0030000002>
M;80SWBb00<0SWBb00<0000008E[[@25Jjd00`25Jjd00`000000NV6Y07YQZ@0207YQZ@030000001/
EZL0K5JW00<0K5JW00<0000005Q;Y`1HBjL00P1HBjL010000000>SbY03XlZ@00002G0>oZa`030000
003_j/L0kn[702d0kn[70`0000120>oZa`00:`3_j/L3000000<0kn[70P00000?0>oZa`8000000`3_
j/L2000000030:N/f`000000YJGE00D0YJGE00<000000:>Lc`2SW<l00`2SW<l00`000000Wi?709nC
a`0409nCa`030000002JRKl0VXVo00<0VXVo00<0000009En^02EO[P00`2EO[P00`000000SWBb08id
/P0308id/P0300000025Jjd0QF^]00<0QF^]00<0000007YQZ@1jHJT00`1jHJT00`000000K5JW06aF
Y`0206aFY`030000001HBjL0F4^W0080F4^W00D0000003XlZ@0j?:T0>SbY0000002F0>oZa`030000
003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003l0kn[70`0000020>oZa`<000000`2W
[=/00`000000YJGE0:FUe@040:FUe@030000002SW<l0Xic?00@0Xic?00<0000009nCa`2OTlL00`2O
TlL00`000000VXVo09Z9_`0409Z9_`030000002EO[P0UGjh00<0UGjh00<0000008id/P2>M;800P2>
M;800`000000QF^]08E[[@0308E[[@030000001jHJT0NV6Y00<0NV6Y00<0000006aFY`1/EZL00P1/
EZL00`000000F4^W05Q;Y`0305Q;Y`050000000j?:T0>SbY03XlZ@000000U@3_j/L00`000000kn[7
0>oZa`0`0>oZa`030000003_j/L0kn[703l0kn[7000l0>oZa`<000000`3_j/L3000000H0YjcK00<0
00000:FUe@2UYMD0102UYMD00`000000Xic?0:>Lc`030:>Lc`030000002OTlL0Wi?700@0Wi?700@0
000009Z9_`2JRKl0VXVo2`00000308id/P0300000025Jjd0QF^]0080QF^]00<0000007YQZ@1jHJT0
0`1jHJT00`000000K5JW06aFY`0306aFY`030000001HBjL0F4^W0080F4^W00@0000003XlZ@0j?:T0
>SbY0P00002D0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?P3_j/L003X0kn[7
0P0000030>oZa`<000000P2X/Ml00`000000YjcK0:N/f`040:N/f`030000002UYMD0YJGE00@0YJGE
00<000000:>Lc`2SW<l00P2SW<l<00000080R8;600<00000089ma@22OLD00`22OLD00`000000NgW5
07]ia@06000000<0QF^]00<0000007YQZ@1jHJT00P1jHJT00`000000K5JW06aFY`0306aFY`030000
001HBjL0F4^W0080F4^W00<0000003XlZ@0j?:T00P0j?:T2000009@0kn[700<000000>oZa`3_j/L0
<@3_j/L00`000000kn[70>oZa`0m0>oZa`00=`3_j/L300000080kn[70`0000060:Rag`030000002W
[=/0YjcK00@0YjcK00<000000:FUe@2UYMD00`2UYMD500000080TXg;00<0000008f8b02=R<P00`2=
R<P00`000000R8;608R2aP0408R2aP0300000022OLD0PWg500<0PWg500<0000007]ia@1kNLD00P1k
NLD00`000000LgG607=eaP06000000<0NV6Y00<0000006aFY`1/EZL00P1/EZL00`000000F4^W05Q;
Y`0305Q;Y`070000000j?:T0>SbY03XlZ@00000012NZ0000002C0>oZa`030000003_j/L0kn[70340
kn[700<000000>oZa`3_j/L0?@3_j/L003D0kn[70`0000020>oZa`8000000P2X]^800`000000Z;7O
0:Rag`040:Rag`030000002W[=/0YjcK00@0YjcK00<000000:FUe@2UYMD00`0000000`2GTlh00000
09:=b`0509:=b`030000002=R<P0SHS800<0SHS800<0000008R2aP28P/H00`28P/H00`000000PWg5
089ma@03089ma@030000001kNLD0NgW500<0NgW500<0000007=eaP1cMLH00P1cMLH00`000000Jg77
06]aa`05000000<0K5JW00<0000005Q;Y`1HBjL00`1HBjL01`000000>SbY03XlZ@0j?:T0000000@W
ZP000000T`3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[703`0kn[7000b0>oZa`<0
00000`3_j/L2000000D0Z;KR00<000000:Rag`2X/Ml0102X/Ml00`000000YjcK0:N/f`020:N/f`@0
00001@2GTlh00`000000TXg;09:=b`0309:=b`030000002=R<P0SHS800<0SHS800<0000008R2aP28
P/H00`28P/H00`000000PWg5089ma@03089ma@030000001kNLD0NgW500<0NgW500<0000007=eaP1c
MLH00`1cMLH00`000000Jg7706]aa`0206]aa`030000001QKl/000000080000000<0K5JW0000001H
BjL00`1HBjL00`000000>SbY03XlZ@0203XlZ@03000000049jX000000980kn[700<000000>oZa`3_
j/L0<`3_j/L00`000000kn[70>oZa`0k0>oZa`00<03_j/L2000000@0kn[70P0000000`2Y^>@00000
0:RfhP050:RfhP030000002X/Ml0Z;7O00<0Z;7O1@00000309^Id@030000002GTlh0Ui?>00<0Ui?>
00<0000009:=b`2BSL/0102BSL/00`000000SHS808f8b00308f8b00300000028P/H0R8;60080R8;6
00<00000089ma@22OLD00`22OLD00`000000NgW507]ia@0307]ia@030000001cMLH0LgG600<0LgG6
00<0000006]aa`1[LLL00`1[LLL010000000HFo;065_b`1QKl/3000000<0F4^W00<0000003XlZ@0j
?:T00P0j?:T01000000012NZ00@WZP00002@0>oZa`800000=03_j/L2000003d0kn[7000]0>oZa`<0
0000103_j/L2000000@0ZKST00<000000:RfhP2X]^80102X]^800`000000Z;7O0:Rag`0200000003
09jOe@000000ViWA00D0ViWA00<0000009NCcP2GTlh0102GTlh00`000000TXg;09:=b`0309:=b`03
0000002=R<P0SHS800<0SHS800<0000008R2aP28P/H00`28P/H00`000000PWg5089ma@03089ma@03
0000001kNLD0NgW500<0NgW500<0000007=eaP1cMLH00P1cMLH00`000000Jg7706]aa`0306]aa`03
0000001QKl/0HFo;0080HFo;00<0000005A^d00000000P0000000`1HBjL0000003XlZ@0303XlZ@04
000000049jX012NZ000008d0kn[70P0000000`2Tb_<000000000000e0>oZa`030000003_j/L0kn[7
03X0kn[7000Z0>oZa`<00000103_j/L3000000H0ZKST00<000000:RfhP2X]^80102X]^83000000@0
WYoE00<0000009^Id@2KVM40102KVM400`000000Ui?>09NCcP0309NCcP030000002BSL/0TXg;00@0
TXg;00<0000008f8b02=R<P00`2=R<P00`000000R8;608R2aP0208R2aP0300000022OLD0PWg500<0
PWg500<0000007]ia@1kNLD00`1kNLD00`000000LgG607=eaP0307=eaP030000001[LLL0Jg770080
Jg7700<00000065_b`1QKl/00`1QKl/010000000E6k@05A^d01DK]02000000@0>SbY00D0000000@W
ZP049jX012NZ000000290>oZa`<000000`2Tb_<2000003H0kn[700<000000>oZa`3_j/L0>@3_j/L0
02P0kn[70P0000030>oZa`@000000P2Y^^H00`000000ZKST0:Vhi0050:Vhi0030000002X]^80Z;KR
00<000000P2QYMP00`000000WYoE09jOe@0209jOe@030000002KVM40ViWA00@0ViWA00<0000009NC
cP2GTlh0102GTlh00`000000TXg;09:=b`0309:=b`030000002=R<P0SHS800<0SHS800<0000008R2
aP28P/H00P28P/H00`000000PWg5089ma@03089ma@030000001kNLD0NgW500<0NgW500<0000007=e
aP1cMLH00`1cMLH00`000000Jg7706]aa`0306]aa`030000001QKl/0HFo;0080HFo;00<0000005A^
d01DK]000P1DK]0300000080>SbY00@0000000@WZP049jX012NZ0P0000250>oZa`<000001@2Tb_<2
000000030:C:l`000000kn[703@0kn[700<000000>oZa`3_j/L0>@3_j/L002D0kn[70`0000030>oZ
a`<000001P2Y^^H00`000000ZKST0:Vhi0040:Vhi0<000001@2QYMP00`000000WYoE09jOe@0309jO
e@030000002KVM40ViWA00@0ViWA00<0000009NCcP2GTlh00`2GTlh00`000000TXg;09:=b`0409:=
b`030000002=R<P0SHS800<0SHS800<0000008R2aP28P/H00P28P/H00`000000PWg5089ma@03089m
a@030000001kNLD0NgW500<0NgW500<0000007=eaP1cMLH00P1cMLH00`000000Jg7706]aa`0306]a
a`030000001QKl/0HFo;0080HFo;00<0000005A^d01DK]000`1DK]001P000000A6gF000000000000
>SbY000000<012NZ0P0000220>oZa`8000000P2TcOD00`000000Y<[c0:C:l`0300000080Y<[c0P00
000f0>oZa`030000003_j/L0kn[703P0kn[7000S0>oZa`8000000`3_j/L300000080ZK_W00<00000
0:VjiP2Y^^H01@2Y^^H00`000000ZKST0:Vhi00300000080Xj[K00<000000:6Uf02QYMP0102QYMP0
0`000000WYoE09jOe@0209jOe@030000002KVM40ViWA00@0ViWA00<0000009NCcP2GTlh0102GTlh0
10000000TXg;09:=b`2BSL/L000000<0LgG600<0000006]aa`1[LLL00P1[LLL00`000000HFo;065_
b`03065_b`030000001DK]00E6k@0080E6k@00@0000004A]eP14KMH0A6gF0P00000300@WZP800000
O`3_j/L3000000@0Y<ge0`0000050:C:l`<00000=P3_j/L00`000000kn[70>oZa`0g0>oZa`008@3_
j/L200000080kn[70`0000060:Vki`030000002Y^^H0ZK[V00@0ZK[V0`0000050:>Zf`030000002Q
YMP0XJGH00@0XJGH00<0000009jOe@2NWmD00`2NWmD00`000000ViWA09^Id@0309^Id@/000000P2;
T=800`000000QhgB08N=dP0308N=dP0300000022R]80PX[B00<0PX[B00<0000007f7dP1mQm800`1m
Qm800`000000N8GD07R5e00207R5e0030000001bQ=H0LXCF00H000000`1[LLL00`000000HFo;065_
b`02065_b`030000001DK]00E6k@00<0E6k@00<0000004A]eP14KMH00P14KMH20000008012NZ0P00
001k0>oZa`<00000102TcOD3000000030:C=m@000000Y<[c0080Y<[c1@0000000`2Kf_d000000>oZ
a`0d0>oZa`030000003_j/L0kn[703L0kn[7000Q0>oZa`@000000P2Y_>L00`000000ZK_W0:Vki`05
0:Vki`030000002Y^^H0ZK[V00<000000P2U[]h00`000000Xj[K0:>Zf`040:>Zf`030000002QYMP0
XJGH00@0XJGH00<0000009jOe@2NWmD00P2NWmD00`000000ViWA09^Id@030000000309>Ge0000000
Si?C00D0Si?C00<0000008^@dP2;T=800`2;T=800`000000QhgB08N=dP0308N=dP0300000022R]80
PX[B0080PX[B00<0000007f7dP1mQm800`1mQm800`000000N8GD07R5e00307R5e0030000001bQ=H0
LXCF00<0LXCF00<0000006b3f@0000001@000003065_b`030000001DK]00E6k@0080E6k@00<00000
04A]eP14KMH00P14KMH00`000000<6gK00000002000000030000T@000000kn[707D0kn[710000002
0:?An0030000002TcOD0000000800000102TcOD4000000D0Vm[m00@0000009_Jo@0000000000=03_
j/L00`000000kn[70>oZa`0f0>oZa`00803_j/L2000000H0ZKcW00<000000:Vki`2Y^nL0102Y^nL3
000000D0YJkN00<000000:>Zf`2SZ]/01@2SZ]/00`000000XJGH0:6Uf0030:6Uf0040000002NWmD0
WYoE09jOe@@000001@2CUm@00`000000Si?C08nCd`0308nCd`030000002;T=80Ri3B00<0Ri3B00<0
000008N=dP27SM800`27SM800`000000PX[B08::dP0308::dP030000001mQm80OHOB00<0OHOB00<0
000007R5e01hQM@00P1hQM@00`000000LXCF07:4eP0307:4eP030000001/PmT0K8?I00<0K8?I00<0
000006F3g00000001000000405A^d00300000014KMH0A6gF0080A6gF00<00000031]f`0`KM/01000
001a0>oZa`@000001P2SdOP2000000D0Y<ge0P00000209GNoP030000002Kf_d0Vm[m00D0Vm[m00@0
000009_Jo@0000000000<P3_j/L3000003L0kn[7000Q0>oZa`030000002Y_>L0ZKcW00D0ZKcW00<0
00000:Vki`2Y^nL00`0000020:Nbh0030000002U[]h0YJkN00@0YJkN00<000000:>Zf`2SZ]/0102S
Z]/00`000000XJGH0:6Uf0020:6Uf0D000000`2GVmH00`000000TiOD09>Ge00309>Ge0030000002?
Tm<0Si?C00@0Si?C00<0000008^@dP2;T=800`2;T=800`000000QhgB08N=dP0308N=dP0300000022
R]80PX[B0080PX[B00<0000007f7dP1mQm800`1mQm800`000000N8GD07R5e00307R5e0030000001b
Q=H0LXCF00<0LXCF00<0000006b3f@1/PmT00P1/PmT00`000000IH?L06F3g00306F3g0H000001@14
KMH010000000<6gK031]f`0`KM/4000006d0kn[70P0000020:7FnP030000002SdOP0Xm7h0080Xm7h
0`0000020:?An0030000002TcOD0Y<ge008000001@2Eg_h2000000<0Vm[m1000000208gLo`030000
003_j/L0kn[70340kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[700<000000>oZa`0000001`2Y
_>L2000000D0Yk;P00<000000:F^gP2U[]h01@2U[]h00`000000Xj[K0:>Zf`030:>Zf`D000000P2J
WmP00`000000Ui_F09NKeP0309NKeP030000002CUm@0TiOD00@0TiOD00<0000008nCd`2?Tm<00`2?
Tm<00`000000Ri3B08^@dP0308^@dP0300000027SM80QhgB00<0QhgB00<0000008::dP22R]800`22
R]800`000000OHOB07f7dP0307f7dP030000001hQM@0N8GD0080N8GD00<0000007:4eP1bQ=H00`1b
Q=H00`000000K8?I06b3f@0306b3f@030000001UPm`0IH?L0080IH?L00<0000005f4h01MQ>000P1M
Q>0400000080A6gF00<00000031]f`0`KM/00P0`KM/00`0000005VgN00000003000006L0kn[70`00
00050:7FnP@000001@2SdOP3000000P0UMkn1000000308gLo`050000002=g?l0SMco08gLo`000000
<`3_j/L00`000000kn[70>oZa`0d0>oZa`00603_j/L3000000D0kn[700@000000>oZa`3_j/L00000
102Y_>L2000000030:NehP000000Yk;P00D0Yk;P00<000000:F^gP2U[]h0102U[]h00`000000Xj[K
0:>Zf`0300000080WJ?J00<0000009ZOf02JWmP00`2JWmP00`000000Ui_F09NKeP0309NKeP030000
002CUm@0TiOD00<0TiOD00<0000008nCd`2?Tm<0102?Tm<00`000000Ri3B08^@dP0308^@dP030000
0027SM80QhgB00<0QhgB00<0000008::dP22R]800P22R]800`000000OHOB07f7dP0307f7dP030000
001hQM@0N8GD00<0N8GD00<0000007:4eP1bQ=H00`1bQ=H00`000000K8?I06b3f@0206b3f@030000
001UPm`0IH?L00<0IH?L00<0000005f4h01MQ>000`1MQ>000`000000E8KT0000000400000080<6gK
00@0000001I]gP0FKMh000000P2a9`0200000680kn[70`0000060:7FnP@000000`2SdOP400000080
SN3m0P00000309GNoP@000000P25g?h00`000000SMco08gLo`0308gLo`030000002=g?l0SMco0080
0000<`3_j/L00`000000kn[70>oZa`0c0>oZa`00603_j/L00`000000kn[7000000050>oZa`800000
0P3_j/L010000000ZKcW0000000000040:NehP030000002W/^00Yk;P00@0Yk;P00<000000:F^gP2U
[]h00`2U[]h3000000D0WJ?J00<0000009ZOf02JWmP00`2JWmP00`000000Ui_F09NKeP0409NKeP03
0000002CUm@0TiOD00<0TiOD00<0000008nCd`2?Tm<00`2?Tm<00`000000Ri3B08^@dP0308^@dP04
00000027SM80QhgB08N=dQ4000000P1hQM@00`000000LXCF07:4eP0307:4eP030000001/PmT0K8?I
00<0K8?I00<0000006F3g01UPm`00P1UPm`00`000000GHCP05f4h00405f4h0030000001DQ^@0E8KT
0080E8KT1@0000000`0FKMh000000;4W00030;4W00800000GP3_j/L200000080WMcm00@000000:7F
nP2Qe_X0XMKj0`0000030:7FnP@000001`2=h?d4000000L0QMcn00@0000008gLo`2=g?l0SMco1000
000208KHo`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L01P3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000P0>oZa`00603_j/L00`000000kn[7000000050>oZa`030000003_
j/L0kn[70080kn[700<000000:NehP2W]N801@2W]N800`000000Yk;P0:Nbh0030:Nbh0030000002U
[]h0YJkN00<000000P2OYm/00`000000WJ?J09fSfP0409fSfP030000002JWmP0VYoH00<0VYoH00<0
000009NKeP2GVmH00`2GVmH00`000000TiOD09>Ge00309>Ge0030000002?Tm<0Si?C0080Si?C2`00
000308FCf@0300000021TMX0PI7J00<0PI7J00<0000007f@f`1mT=/00`1mT=/00`000000NHoM0000
000;00000080K8?I00<0000006F3g01UPm`00`1UPm`00`000000GHCP05f4h00305f4h0030000001D
Q^@0E8KT00<0E8KT00<0000004^8j@1;R>T0100000050;4W00800000FP3_j/L2000000D0WMcm0`00
00040:7FnP8000000P21h?X2000000<0SN3m1000000207cKo00300000025g?h0QMcn00H0QMcn1000
000208KHo`0300000026f?l0Q]So0080Q]So0P00000a0>oZa`030000003_j/L0kn[700D0kn[700<0
00000>oZa`0000001`3_j/L00`000000kn[70000000P0>oZa`00603_j/L00`000000kn[700000005
0>oZa`030000003_j/L0kn[700<0kn[700<000000:NehP2W]N801@2W]N8010000000Yk;P0:Nbh02W
/^04000000D0WjOK00<0000009fSfP2MXmX0102MXmX00`000000VYoH09ZOf00309ZOf0030000002G
VmH0Ui_F0080Ui_F3000000308bGf@0300000028UMT0R9GI0080R9GI00<0000008FCf@25TmT00`25
TmT00`000000PI7J086AfP03086AfP030000001mT=/0OI3K00<0OI3K00<0000007V?g@1iSmd00`1i
Smd00`000000M8oO07B?g`0307B?g`030000001`Sn80000000D000000P1UPm`00`000000GHCP05f4
h00405f4h0030000001DQ^@0E8KT0080E8KT00<0000004^8j@1;R>T00P1;R>T00`000000@8_]0000
00020;4W008000000P2_;P/2000005D0kn[70`00000409gLo@<0000000@0WMcm0000002Qe_X0XMKj
0`000005087PnP@000001`1lfo`200000080QMcn10000002083Go`8000000`26f?l00`000000Q]So
08KHo`0400000340kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`<00000
803_j/L001P0kn[70`0000050>oZa`030000003_j/L0kn[700@0kn[700<000000:NehP2W]N80102W
]N84000000<0XJ[M00<0000009nWf`2OYm/0102OYm/00`000000WJ?J09fSfP0409fSfP030000002J
WmP0VYoH0080VYoH1@00000309:LfP030000002?VMT0SiWI00<0SiWI00<0000008bGf@2<UmT00`2<
UmT00`000000R9GI08REf@0308REf@0300000025TmT0QI?I00<0QI?I00<00000086AfP21TMX00`21
TMX00`000000OI3K07f@f`0307f@f`030000001iSmd0NHoM0080NHoM00<0000007B?g`1dSml00`1d
Sml00`000000L8oR072?hP03072?hP030000001[T>@0000000`000000P1DQ^@00`000000BhSY04^8
j@0204^8j@0400000010Rnd00000000000H0[bh;0P00001?0>oZa`@000000P2Fhod00`000000WMcm
00000002000000@0WMcm0`000004087PnP@000000P1af?T2000000H0O=_l1@000008083Go`H00000
1025e?l2000002l0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000
003_j/L0kn[70200kn[7000O0>oZa`8000001`3_j/L00`000000YkGR0:NehP0300000080XjkO00<0
00000:6Zg@2QZ]d00`2QZ]d00`000000WjOK09nWf`0409nWf`030000002MXmX0WJ?J00<0WJ?J00<0
000009ZOf02JWmP00P00000209FOfP030000002BW=X0TYcJ00<0TYcJ00<0000008nIf@2?VMT00`2?
VMT00`000000S9OI08bGf@0408bGf@0300000028UMT0R9GI0080R9GI00<0000008FCf@25TmT00`25
TmT00`000000PI7J086AfP03086AfP030000001mT=/0OI3K00<0OI3K00<0000007V?g@1iSmd00`1i
Smd00`000000M8oO07B?g`0307B?g`030000001`Sn80L8oR0080L8oR00<0000006^@i01[T>@00`1[
T>@00`000000IY;W06JBi`0406JBi`030000001PTn/0000000D000000P1;R>T00`000000@8_]0000
00080:l^2`@00000A`3_j/L4000000D0U^?m1000000209gLo@@000000`1`g?44000000P0LMSi1P00
000407WFoP8000000`20eol400000080P=?o00@0000008GDo`25e?l000001@25e?l2000002l0kn[7
00<000000>oZa`3_j/L00`3_j/L3000000P0kn[70P00000P0>oZa`007`3_j/L00`000000kn[70>oZ
a`070>oZa`8000001@2S[]l00`000000XJ[M0:6Zg@030:6Zg@030000002OYm/0WjOK00@0WjOK00<0
000009fSfP2MXmX00P2MXmX4000000@0UIoJ00<0000009:LfP2BW=X0102BW=X00`000000SiWI08nI
f@0308nIf@030000002<UmT0S9OI00<0S9OI00<0000008REf@28UMT00`28UMT00`000000QI?I08FC
f@0308FCf@0300000021TMX0PI7J00<0PI7J00<0000007f@f`1mT=/00`1mT=/00`000000NHoM07V?
g@0307V?g@030000001dSml0M8oO00<0M8oO00<00000072?hP1`Sn800P1`Sn800`000000Ji3T06^@
i00306^@i0030000001VT^L0IY;W00<0IY;W00<00000062Cj`1PTn/00`1PTn/00`000000FiK^0000
0005000000L0[bh;00<0000009`X9P2L:2H01P0000100>oZa`8000000P25iOH00`000000U^?m09KS
o@0209KSo@8000000`2Fhod3000000@0L=ca1000000206GDl`8000000`1af?T400000080L]Cl0P00
000507WFoPH000001`20dol010000000QMCo00000025e?l400000080QM7o00<000000>oZa`3_j/L0
:P3_j/L2000000030>oZa`000000kn[70300kn[7000O0>oZa`030000003_j/L0kn[700P0kn[700<0
00000:>^g`2S[]l0102S[]l00`000000XJ[M0:6Zg@030:6Zg@030000002OYm/0WjOK0080WjOK1P00
000309RRf`030000002EWmX0UIoJ00<0UIoJ00<0000009:LfP2BW=X00`2BW=X00`000000SiWI08nI
f@0408nIf@030000002<UmT0S9OI00<0S9OI00<0000008REf@28UMT00P28UMT00`000000QI?I08FC
f@0308FCf@0300000021TMX0PI7J00<0PI7J00<0000007f@f`1mT=/00`1mT=/00`000000NHoM07V?
g@0307V?g@030000001dSml0M8oO00<0M8oO00<00000072?hP1`Sn800`1`Sn800`000000Ji3T06^@
i00206^@i0030000001VT^L0IY;W00@0IY;W00<00000062Cj`1PTn/00`1PTn/00`000000FiK^05^F
kP0205^FkP040000001EVO400000000000@0[bh;00<0000009`X9P2L:2H01@2L:2H7000003T0kn[7
0P00000508GUmP@0000000<0U^?m0000000000000P0000000`1Jdn<0000000000004000000D0IMCc
1P00000807;Do0D00000101kd_l2000000D0P=?o1P00000708GAo`030000003_j/L0kn[702`0kn[7
00<000000>oZa`3_j/L0;`3_j/L001l0kn[700<000000>oZa`3_j/L02@3_j/L00`000000XjkO0:>^
g`040:>^g`030000002QZ]d0XJ[M0080XJ[M1@00000309^Tg0030000002HX]/0V:;K00<0V:;K00<0
000009FOfP2EWmX00`2EWmX00`000000TYcJ09:LfP0409:LfP030000002?VMT0SiWI00<0SiWI00<0
000008bGf@2<UmT00`2<UmT010000000R9GI08REf@28UMTS00000080L8oR00<0000006^@i01[T>@0
0`1[T>@00`000000IY;W06JBi`0406JBi`030000001PTn/0H9?[0080H9?[00<0000005^FkP1KU^h0
0`1KU^h010000000EIWa05FIl@0000030:l^2`030000002L:2H0W2PV00D0W2PV00<0000008/N;P2;
7Rh02000000b0>oZa`<000001@25iOH<000000@0Elk]1`00000406[An`800000101be?`400000080
M]3o00<0000007_Bo`1kd_l01P1kd_l5000000@0P]3o00<0000008GAo`0000001P25dOl2000002h0
kn[700<000000>oZa`3_j/L0;P3_j/L001l0kn[70P00000:0>oZa`030000002S[]l0XjkO00@0XjkO
00<000000:6Zg@2QZ]d00P00000209fWg@030000002KY=`0VjCL00<0VjCL00<0000009RRf`2HX]/0
102HX]/00`000000UIoJ09FOfP0309FOfP030000002BW=X0TYcJ00<0TYcJ00<0000008nIf@2?VMT0
0P2?VMT;000000<0QiWN00<0000008BHg`24V=l00`24V=l00`000000PISP086Hh003086Hh0030000
001nUn40OYOQ00<0OYOQ00<0000007ZGh`1jUn<00`1jUn<00`000000MiOT07NGi00307NGi0030000
001cV>L0000000`000000P1VT^L00`000000H9?[062Cj`03062Cj`030000001KU^h0FiK^0080FiK^
00L0000005FIl@1EVO40EIWa0000002_;P/0000000P0W2PV00<0000008/N;P2;7Rh0102;7Rh90000
02/0kn[70P00000306GJf`X000000`19a^H8000000@0H/ki0P00000506[An`H000001`1fd?l01000
0000Nm;o07_Bo`1kd_l400000080O/oo00<0000008;@o`22d?l01@22d?l200000080QM7o10000002
08K>o`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[70P00000<0>oZ
a`030000002S[]l0XjkO0080XjkO1000000409fWg@030000002KY=`0VjCL00@0VjCL00<0000009RR
f`2HX]/0102HX]/00`000000UIoJ09FOfP0209FOfP030000002BW=X0TYcJ0080TYcJ1P00000308fL
g@030000002:Vmd0RY_M00<0RY_M00<0000008NIgP27VMh00P27VMh00`000000Q9SO08BHg`0308BH
g`0300000021V>00PISP00<0PISP00<0000007jGh@1nUn400`1nUn400`000000NYOS07ZGh`0307ZG
h`030000001gUn@0MiOT00<0MiOT00<0000007>Hi`1cV>L00`1cV>L00`000000L9WY072Ij@03072I
j@030000001/V^/0K9[[00`000000P1KU^h01@000000EIWa05FIl@1EVO40000000P0W2PV00<00000
08/N;P2;7Rh01@2;7Rh00`000000Na4]07/A;@0400000080BP003P00000J0>oZa`<0000000<0IM[K
0000000000001000000403^ng`L00000101Jb_L2000000D0H/ki20000004077>oP8000001@1fd?l6
000000L0O/oo00<0000008;@o`22d?l00`22d?l5000000L0Q/ko00<000000>oZa`3_j/L0:`3_j/L0
0`000000kn[70>oZa`0]0>oZa`007P3_j/L00`000000kn[70>oZa`0<0>oZa`@000000`2OZ]h00`00
0000WJOM09fWg@0309fWg@030000002KY=`0VjCL00@0VjCL00<0000009RRf`2HX]/00`2HX]/01000
0000UIoJ09FOfP2EWmX6000000<0T9kM00<0000008fLg@2=W=d00`2=W=d00`000000RY_M08ZKg@03
08ZKg@0300000027VMh0QiWN00<0QiWN00<0000008BHg`24V=l00`24V=l00`000000PISP086Hh003
086Hh0030000001nUn40OYOQ00<0OYOQ00<0000007ZGh`1jUn<00`1jUn<00`000000MiOT07NGi003
07NGi0030000001cV>L0LiSW00<0LiSW00<00000072Ij@1`VNT00`1`VNT00`000000K9[[06bJj`03
06bJj`030000001YW>h0JIc^00<0JIc^00<0000006FNl00000001`00000609`X9P030000002;7Rh0
Rah^00H0Rah^00<0000007/A;@1k4Bd0101k4Bd5000000D0AP000P00000403h002P00000101CaOD2
000000D0F/[g1`00000406c<oP8000001@1ac_h8000000@0N/go0P00000507k?o`P000001023cOl0
0`000000Q/ko08K>o`0508K>o`800000;@3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L00`00
0000kn[70>oZa`0=0>oZa`030000002OZ]h0Wj[N00@0Wj[N00<0000009fWg@2MYmd00`2MYmd00`00
0000VjCL09^Tg00309^Tg0030000002HX]/0V:;K0080V:;K1@00000309>Pg@030000002@W]d0T9kM
00<0T9kM00<0000008fLg@2=W=d0102=W=d00`000000RY_M08ZKg@0308ZKg@0300000027VMh0QiWN
00<0QiWN00<0000008BHg`24V=l00`24V=l00`000000PISP086Hh003086Hh0030000001nUn40OYOQ
00<0OYOQ00<0000007ZGh`1jUn<00`1jUn<00`000000MiOT07NGi00307NGi0030000001cV>L0LiSW
0080LiSW00<00000072Ij@1`VNT00`1`VNT00`000000K9[[06bJj`0406bJj`030000001YW>h0JIc^
00<0JIc^00<0000006FNl01UW_000P1UW_001@000000HZ7c06:Ql`1RXO<0000000D0W2PV00<00000
08/N;P2;7Rh01@2;7Rh00`000000Na4]07/A;@0507/A;@030000001/0RD0K08U0080K08U3P000005
0340014000000P16_O<4000000D0C<7c3`00000406O9o@8000001@1/c?h7000000@0Mlco0P000005
07[=o`P000001021c?l00`000000Plgo08?=o`0608?=o`0300000026c_l0Q/ko00@000000P27c?h0
0`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[702/0kn[7000N0>oZa`8000003P3_j/L00`00
0000Wj[N09nZgP0409nZgP030000002MYmd0WJOM00<0WJOM00<0000009^Tg02KY=`00P2KY=`60000
00<0UJ;N00<0000009>Pg@2CX=d00P2CX=d00`000000T9kM092Ng@04092Ng@030000002=W=d0SIcM
00@0SIcM00<0000008ZKg@2:Vmd00`2:Vmd00`000000QiWN08NIgP0208NIgP0300000024V=l0Q9SO
00<0Q9SO00<00000086Hh021V>000`21V>000`000000OYOQ07jGh@0307jGh@030000001jUn<0NYOS
00<0NYOS00<0000007NGi01gUn@00`1gUn@00`000000LiSW07>Hi`0307>Hi`030000001`VNT0L9WY
00<0L9WY00<0000006bJj`1/V^/00`1/V^/00`000000JIc^06VLkP0306VLkP030000001UW_00IIk`
00<0IIk`00@0000006:Ql`1RXO<0HZ7c0P00000209`X9P030000002;7Rh0Rah^00H0Rah^00<00000
07/A;@1k4Bd01@1k4Bd00`000000K08U06`29@0406`29@030000001K01H0F`0F00@0F`0F00<00000
04H0001600000P16000700000080:@006000000405o3o08000001P1Sa_d2000000D0IlWm1`000004
07?:o`030000001gc?l0Mlco00H0Mlco1@00000407k;o`0300000021c?l0PLco00H0PLco00<00000
08?=o`23cOl00`23cOl5000000L0Qlcn0P00000Z0>oZa`800000;@3_j/L001h0kn[700<000000>oZ
a`3_j/L03P3_j/L00`000000Wj[N09nZgP0409nZgP040000002MYmd0WJOM09fWg@H000000`2HY=h0
0`000000UJ;N09FRgP0409FRgP030000002CX=d0Tj3M0080Tj3M00<00000092Ng@2@W]d0102@W]d0
0`000000SIcM08fLg@0308fLg@030000002:Vmd0RY_M00<0RY_M00@0000008NIgP27VMh0QiWN<000
000206bJj`030000001YW>h0JIc^00<0JIc^00<0000006FNl01UW_000`1UW_000`000000HZ7c06:Q
l`0206:Ql`030000002L:2H0000000L0Rah^00<0000007/A;@1k4Bd01@1k4Bd00`000000K08U06`2
9@0506`29@030000001K01H0F`0F00@0F`0F00<0000004H000160000101600000`000000:@0002T0
000202T000H000000`1G^_`00`000000FKgl0000000200000080FKgl0P00000505_0o08000001@1O
`o`?000000@0L<So0P00000607?:o`040000001gc?l0Mlco07O<o`@000000P1kbOl00`000000O/_o
07k;o`0507k;o`8000001021c?l8000000<0QL_n0P00000808O<oP800000:`3_j/L00`000000kn[7
0>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0?0>oZa`030000002OZ]h0Wj[N00<0Wj[N1000
000309ZWg`030000002HY=h0V:CN00@0V:CN00<0000009FRgP2EX]h00`2EX]h00`000000Tj3M09>P
g@0309>Pg@030000002@W]d0T9kM00<0T9kM00<0000008fLg@2=W=d00P2=W=d;000000<0QigR00<0
000008BMh`24WN<00`24WN<00`000000PYcT08:Li00308:Li0030000001oW>D0OicU00<0OicU00<0
000007bLiP1lW>H00`1lW>H00`000000NYgX07ZMj00307ZMj0030000001gWNX0MigZ00<0MigZ00<0
000007BNk01dW^`00`1dW^`00`000000LZ3^07:PkP0F000000L0Rah^00<0000007/A;@1k4Bd01@1k
4Bd00`000000K08U06`29@0406`29@030000001K01H0F`0F00@0F`0F00<0000004H0001600001016
000010000000:@0002T0000Y0006000000D0Ek[l0`00000405Vmo0h00000101[`oh00`000000KLGo
06g5o`0406g5o`8000001@1`b?l=000000L0NlWo00<0000007k;o`1nbol00`1nbol7000000@0Pl[n
00<0000008G;oP25boh01@25boh2000000<0Qlcn1000000208W:o@030000003_j/L0kn[702P0kn[7
00<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L03`3_j/L00`000000Wj[N09nZ
gP0300000080W:WO00<0000009ZWg`2JYml00`2JYml00`000000V:CN09RTgP0309RTgP030000002E
X]h0UJ;N00@0UJ;N00<0000009>Pg@2CX=d00P2CX=d00`000000T9kM092Ng@02092Ng@H000000`2<
Wn400`000000RYkQ08ZNh@0308ZNh@0300000027WN80QigR0080QigR00<0000008BMh`24WN<00`24
WN<00`000000PYcT08:Li00408:Li0030000001oW>D0OicU00<0OicU00<0000007bLiP1lW>H00`1l
W>H00`000000NYgX07ZMj00307ZMj0030000001gWNX0MigZ00<0MigZ00<0000007BNk01dW^`00`1d
W^`00`000000LZ3^07:PkP0307:PkP030000001_X_00Kj;`00<0Kj;`00<0000006fSlP1]Xo800`1]
Xo800`000000JjKc06^Vl`0306^Vl`800000102;7Rh00`000000Na4]07/A;@0507/A;@030000001/
0RD0K08U00@0K08U00<0000005/05P1K01H01@1K01H00`000000AP0004H0000304H001L00000101V
__h00`000000J<3n06S0oP0406S0oP030000001[`oh0Jl?n00D0Jl?n0P00000406g5o`L00000101g
a_l00`000000NLSo07W8o`0407W8o`8000001@1kbOl8000000@0PLWn00<0000008?:oP23b_h01@23
b_h2000000@0QL_n1P00000608W:o@030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0:@3_
j/L001d0kn[700<000000>oZa`0000004@3_j/L2000000D0W:WO00<0000009ZWg`2JYml00`2JYml0
0`000000V:CN09RTgP0409RTgP030000002EX]h0UJ;N0080UJ;N2`00000308nQh0030000002<Wn40
S9oQ00<0S9oQ00<0000008ZNh@2:W^400`2:W^400`000000QigR08NMhP0308NMhP0300000024WN<0
Q9gS00<0Q9gS00<0000008:Li022W>@00`22W>@00`000000OicU07nLi@0307nLi@030000001lW>H0
O9cV00<0O9cV00<0000007ZMj01jWNP00`1jWNP00`000000MigZ07NMjP0307NMjP030000001dW^`0
M9k/00<0M9k/00<0000007:PkP1bX>h00`1bX>h00`000000Kj;`06nRl00406nRl0030000001]Xo80
KJ?b00<0KJ?b00<0000006^Vl`1[Y_<0101[Y_<200000080Rah^00<0000007/A;@1k4Bd01@1k4Bd0
0`000000K08U06`29@0406`29@030000001K01H0F`0F00@0F`0F00<0000004H0001600000P160003
000000D0I;Gl00@0000006Bho@1T^?d0I;Sm1000000606Fko@030000001V__h0I[kn00D0I[kn00<0
000006S0oP1X`?h0101X`?h00`000000Jl?n06_3oP0306_3oPL00000101da?h00`000000MlKo07O6
o`0507O6o`800000101ib?l7000000@0OlOn00<000000879oP21bOh01P21bOh00`000000Pl[n08?:
oP0308?:oPL000000P27bOd00`000000QlWm0000000808W:o@030000003_j/L0kn[702T0kn[700<0
00000>oZa`3_j/L0:03_j/L001d0kn[70P00000C0>oZa`030000002LZMl0W:WO00@0W:WO00<00000
09ZWg`2JYml00`2JYml00`000000V:CN09RTgP0209RTgPH000000`2CY>000`000000TJ;P096Rh002
096Rh0030000002?XN00Sj7P00@0Sj7P00<0000008bOh@2<Wn400`2<Wn400`000000RYkQ08ZNh@03
08ZNh@0300000027WN80QigR00<0QigR00<0000008BMh`24WN<00`24WN<00`000000PYcT08:Li003
08:Li0030000001oW>D0OicU00<0OicU00<0000007bLiP1lW>H00`1lW>H00`000000NYgX07ZMj003
07ZMj0030000001gWNX0MigZ00<0MigZ00<0000007BNk01dW^`00`1dW^`00`000000LZ3^07:PkP03
07:PkP030000001_X_00Kj;`00@0Kj;`00<0000006fSlP1]Xo800`1]Xo800`000000JjKc06^Vl`04
06^Vl`@000001P1k4Bd00`000000K08U06`29@0406`29@030000001K01H0F`0F00D0F`0F1@000002
06Bbn`8000001@1T]O`3000000@0I;Sm00<0000006Fko@1U^od0101U^od00`000000I[kn06JnoP02
06JnoPl00000101b`_h00`000000M<Cn07C4oP0507C4oP030000001ga_l0MlKo00<0MlKo1`000004
07g6oP030000001oaoh0OlOn00D0OlOn0P0000040879oPP000001025b?d00`000000QlWm08O9o@03
08O9o@0300000027bOd0000000D0RL[m1000000Z0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZ
a`030000003_j/L0kn[701<0kn[700<0000009bYg`2LZMl0102LZMl00`000000VZOO09ZWg`0209ZW
g`D000000`2FYN000`000000TjCP09>Th00309>Th0030000002AX^00TJ;P00<0TJ;P00<0000008nQ
h02?XN000`2?XN000`000000S9oQ08bOh@0408bOh@030000002:W^40RYkQ0080RYkQ00<0000008NM
hP27WN800`27WN800`000000Q9gS08BMh`0308BMh`0300000022W>@0PYcT0080PYcT@@00000207/A
;@030000001/0RD0K08U00@0K08U00@0000005/05P1K01H0F`0F1P00000406Bbna/00000101__Od0
0`000000LL3n0770oP040770oP030000001b`_h0L/;n00H0L/;n00<0000007C4oP1da?h00P1da?h8
000000@0NlCn00<0000007g6oP1ma_h01@1ma_h00`000000OlOn07o7oP0307o7oPL000001024aod0
0`000000QLSm08G8o@0608G8o@0300000027bOd0QlWm0080QlWm2000000408[8o0030000003_j/L0
kn[702P0kn[700<000000>oZa`3_j/L09`3_j/L000l0kn[70`0000020>oZa`<000001P3_j/L00`00
0000kn[70>oZa`0C0>oZa`030000002LZMl0W:WO00@0W:WO00<0000009ZWg`2JYml00P00000209RW
h0030000002FYN00UZGP00<0UZGP00<0000009>Th02CY>00102CY>000`000000TJ;P096Rh002096R
h0030000002?XN00Sj7P00@0Sj7P00<0000008bOh@2<Wn400`2<Wn4010000000RYkQ08ZNh@2:W^4B
000000<0Pj3V00<00000086Pi`21X>L00`21X>L00`000000OZ7Y07jQj@0307jQj@030000001lXNX0
O:7Z00<0O:7Z00<0000007ZRk01jX^`00`1jX^`00`000000N:?]07RSk@0307RSk@030000001fY>l0
MZC_00<0MZC_00<0000007BVl@1dY_40101dY_400`000000LjOb07>WlP0307>WlP030000001aZO@0
LJWd00@0LJWd00<00000072[m@0000006P00000206fdnP<000001@1]]_/00`000000KKWl06fio004
06fio0030000001^^od0K[_m00@0K[_m00<0000006nmo@1__Od01@1__Od2000000D0LL3n0P000004
07;2oPL00000101i`oh00`000000NlCn07_4oP0607_4oP030000001ma_h0OLKn0080OLKn20000004
08;6o@0300000024aod0Q<Om00D0Q<Om00<0000008G8o@25b?d00`25b?d700000080R<Ol00<00000
08S7o0000000202:b?`00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702H0kn[7000?0>oZ
a`8000001@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[701@0kn[700<0000009bY
g`2LZMl00P2LZMl4000000@0V:OP00<0000009JUh02FYN00102FYN000`000000TjCP09>Th00409>T
h0030000002AX^00TJ;P0080TJ;P00<0000008nQh02?XN000P2?XN0;000000<0RZ7T00<0000008NQ
i027XN@00`27XN@00`000000QJ7U08FQi@0308FQi@0300000023X>H0Pj3V00<0Pj3V00<00000086P
i`21X>L01021X>L00`000000OZ7Y07jQj@0307jQj@030000001lXNX0O:7Z00<0O:7Z00<0000007ZR
k01jX^`00`1jX^`00`000000N:?]07RSk@0307RSk@030000001fY>l0MZC_00<0MZC_00<0000007BV
l@1dY_40101dY_400`000000LjOb07>WlP0307>WlP030000001aZO@0LJWd00<0LJWd00<00000072[
m@1`ZoD00`1`ZoD00`000000Kjgg06n]m`0406n]m`030000001^[oP0KZoh00<0KZoh00<0000006fb
n@1]/_T0101]/_T00`000000KKCj0000000200000080KKCj00<0000006ffn`1]]_/0101]]_/20000
00D0KKWl0P00000506jko@800000101__Od>000000@0N<7m00<0000007W3oP1i`oh01@1i`oh20000
00@0NlCn1`0000040834o@0300000022a_d0P/Km00H0P/Km00<0000008C7o@24aod00P24aod80000
00@0QlOl00<0000008S7o028ao`00P28ao`010000000R<Ol08S7o000000508[8o0@00000:03_j/L2
000002P0kn[7000A0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L30000
01H0kn[71000000309ZYh@030000002HYn00V:OP00<0V:OP00<0000009JUh02FYN00102FYN000`00
0000TjCP09>Th00309>Th0040000002AX^00TJ;P096Rh0H000000`2>Xn<00`000000S:;S08bRh`03
08bRh`030000002:XN@0RZ7T0080RZ7T00<0000008NQi027XN@01027XN@00`000000QJ7U08FQi@03
08FQi@0300000023X>H0Pj3V00<0Pj3V00<00000086Pi`21X>L00`21X>L00`000000OZ7Y07jQj@03
07jQj@030000001lXNX0O:7Z00<0O:7Z00<0000007ZRk01jX^`00`1jX^`00`000000N:?]07RSk@03
07RSk@030000001fY>l0MZC_00<0MZC_00<0000007BVl@1dY_40101dY_400`000000LjOb07>WlP03
07>WlP030000001aZO@0LJWd00@0LJWd00<00000072[m@1`ZoD00`1`ZoD2000000D0Kjgg00<00000
06j_n01^[oP00`1^[oP2000000<0KK;i1000000506fdnP030000001]]_/0KKKk0080KKKk5@000004
07Jmo@030000001g_od0Mkom00@0Mkom00<0000007S1o@1h`Od01@1h`Od2000000@0NL?n1`000004
07o3o@0300000020a?d0P<Cm00D0P<Cm00<0000008;6o@22a_d01@22a_d5000000@0Q/Kl00<00000
08O7o027ao`01P27ao`00`000000R<Ol08S7o00208S7o0P00000102;ao`00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[702D0kn[7000A0>oZa`030000003_j/L0kn[7008000001P3_j/L00`00
0000kn[70>oZa`0G0>oZa`030000002JZN40VZWQ00@0VZWQ00<0000009RWh02HYn000`2HYn000`00
0000UZGP09JUh00309JUh0030000002CY>00TjCP0080TjCP1@000003092ThP030000002>Xn<0SZ?S
00<0SZ?S00<0000008bRh`2<X^<0102<X^<00`000000RZ7T08ZQi00208ZQi00300000027XN@0Qj7T
00<0Qj7T00<0000008FQi@25XND00`25XND00`000000Pj3V08>PiP0408>PiP0300000021X>L0PJ3W
00<0PJ3W00<0000007jQj@1nXNT00`1nXNT00`000000O:7Z07bQjP0307bQjP030000001jX^`0NZ;/
00<0NZ;/00<0000007RSk@1hXnd00`1hXnd00`000000MZC_07JTk`0307JTk`030000001dY_40M:Ka
00@0M:Ka00<0000007>WlP1cYo800`1cYo800`000000LJWd076Ym003076Ym0030000001`ZoD0L:_e
0080L:_e8@00000407>gn`030000001d^O/0M;Wk00@0M;Wk00<0000007Bko01d^o`0101d^o`00`00
0000M[gm07Jmo@0507Jmo@8000001@1g_od2000000@0N<7m1`00000407g2o@030000001o`od0Ol?m
00D0Ol?m00<000000834o@20a?d01@20a?d00`000000P/Km08;6o@0400000080Q<Cl00<0000008K6
o026a_`01@26a_`00`000000QlOl08O7o00508O7o0D0000000D0R/Kl0000002:a_`0R/Kl00000008
08_7o0030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0903_j/L000l0kn[70`0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`0H0>oZa`030000002JZN40VZWQ00<0VZWQ00<0000009RW
h02HYn000`2HYn000`000000UZGP09JUh00209JUh0H000000`2BYN800`000000T:CR092ThP03092T
hP030000002>Xn<0SZ?S00<0SZ?S00<0000008bRh`2<X^<00`2<X^<00`000000RZ7T08ZQi00308ZQ
i00300000027XN@0Qj7T00<0Qj7T00<0000008FQi@25XND00`25XND00`000000Pj3V08>PiP0308>P
iP0300000021X>L0PJ3W0080PJ3W=`00000407F]m@030000001d[oL0M:og00<0M:og00<0000007Ba
n01d/OP00`0000000`1d/OP0000007>cn@0507>cn@030000001c]OX0LkGj00<0LkGj00<0000007>g
n`1c]o/01@1c]o/00`000000M;Wk07Bin`0407Bin`8000001@1d^o`2000000@0M[gm3P00000407c0
o0030000001m`_d0OL;m00D0OL;m00<0000007o3o@1o`od00P1o`od=000000H0Q<Cl00<0000008K6
o026a_`01P26a_`00`000000QlOl08O7o00400000080RLGl00D0000008[6o02:a_`0R/Kl00000003
08[6o0800000102;ao`4000002P0kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZ
a`3_j/L0603_j/L00`000000VZWQ09ZYh@0409ZYh@040000002HYn00V:OP09RWh0H000000`2DY^80
0`000000TZGR09:UhP0409:UhP030000002@Y>80T:CR0080T:CR00<0000008jSh`2>Xn<0102>Xn<0
0`000000S:;S08bRh`0308bRh`030000002:XN@0RZ7T0080RZ7T00<0000008NQi027XN@00P27XN@B
000000<0PZCY00<00000082Tj`20Y>/00`20Y>/00`000000OZG/07jUk00307jUk0030000001mYNd0
OJG]00<0OJG]00<0000007^VkP1kY^h00`1kY^h00`000000NZO`07ZWl00307ZWl0030000001hZ?40
N:Sa00@0N:Sa00<0000007NZlP1gZ_800`1gZ_800`000000MZcd07J/m00307J/m0030000001e[OD0
MJge00D0MJge00<0000007B_m`1d[oL00`1d[oL2000000D0M;7h00<0000007>cn@1c/oT00`1c/oT0
0`000000LkGj07>enP0407>enP8000001P1c]o/00`000000M;Wk07Bin`0207Bin`h00000101j_O`0
0`000000Nkkl07^no00407^no0030000001l`?`0O<3l00D0O<3l00<0000007g2o@1m`_d00P1m`_d7
000000@0P/;l00<0000008?3o023`o`01@23`o`00`000000Q<Cl08C4o00508C4o00300000026a_`0
Q/Kl00<0Q/Kl1@00000608W5o0030000002:a_`0R/Kl0080R/Kl00@0000008[6o02:a_`0R/Kl1@00
000408c6n`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L08`3_j/L001`0kn[70P00000J
0>oZa`030000002JZN40VZWQ0080VZWQ1@00000309JXhP030000002DY^80U:KR00@0U:KR00<00000
09:UhP2BYN800`2BYN800`000000T:CR092ThP03092ThP030000002>Xn<0SZ?S00<0SZ?S00<00000
08bRh`2<X^<00P2<X^<;000000<0R:CV00<0000008JSi`26XnL00`26XnL00`000000Q:?X08BSj003
08BSj00300000022Y>T0PZCY00@0PZCY00<00000082Tj`20Y>/00`20Y>/00`000000OZG/07jUk003
07jUk0030000001mYNd0OJG]00<0OJG]00<0000007^VkP1kY^h00`1kY^h00`000000NZO`07ZWl003
07ZWl0030000001hZ?40N:Sa00<0N:Sa00<0000007NZlP1gZ_80101gZ_800`000000MZcd07J/m003
07J/m0030000001e[OD0MJge00D0MJge00<0000007B_m`0000000P0000000`1d[oL0000007Ban005
07Ban0030000001c/oT0Lk?i00<0Lk?i00<0000007>enP1c]OX00P1c]OX>000000@0NKWj00<00000
07Vkn`1i^o/0101i^o/00`000000N[gl07Zmo00407Zmo0030000001k__`0Nkkl00D0Nkkl00<00000
07c0o01l`?`00P1l`?`7000000@0PL7l00<0000008;2o022`_`01@22`_`00`000000Pl?l08?3o005
08?3o00300000024a?`0Q<Cl0080Q<Cl2000000408O4o00300000029aO`0RLGl00D0RLGl00@00000
08[6o02:a_`0R/Kl1000000208_5n`030000002<a_/0S<Kk00@0S<Kk00<000000>oZa`3_j/L09`3_
j/L00`000000kn[70>oZa`0R0>oZa`00703_j/L00`000000kn[70>oZa`0J0>oZa`@000000`2HZN80
0`000000UZSR09JXhP0309JXhP030000002DY^80U:KR00<0U:KR00<0000009:UhP2BYN80102BYN80
10000000T:CR092ThP2@Y>8<000000<0S:CU00<0000008ZTiP2:Y>H00P2:Y>H00`000000R:CV08RT
iP0408RTiP0300000026XnL0QZ?W00<0QZ?W00<0000008BSj024XnP00`24XnP00`000000PZCY08:T
j@0308:Tj@0300000020Y>/0P:C[00<0P:C[00<0000007jUk01nYN`00`1nYN`00`000000OJG]07fU
k@0407fUk@030000001kY^h0NjK^00<0NjK^00<0000007ZWl01jYo000`1jYo000`000000N:Sa07RX
l@0307RXl@030000001gZ_80Mj[b00@0Mj[b00<0000007J/m01f[?@00`1f[?@00`000000MJge07F]
m@0207F]mAX00000101h]_T00`000000N;Oj07RgnP0407RgnP030000001i^OX0NKWj00@0NKWj00<0
000007Vkn`1i^o/01@1i^o/00`000000N[gl07Zmo00407Zmo0030000001k__`0Nkkl0080Nkkl1`00
000407non`0300000021`O`0PL7l00D0PL7l00<0000008;2o022`_`01@22`_`00`000000Pl?l08?3
o00208?3o0L000001026`o/00`000000QlCl08O4o00608O4o00300000029aO`0RLGl0080RLGl1P00
000208_5n`050000002;aO/0RlGk08_5n`0000001`2<a_/00`000000kn[70>oZa`0V0>oZa`030000
003_j/L0kn[70280kn[7000L0>oZa`030000003_j/L0kn[701/0kn[700<0000009RYhP2HZN80102H
ZN800`000000UZSR09JXhP0209JXhP030000002DY^80U:KR00@0U:KR00<0000009:UhP2BYN800P2B
YN85000000<0T:KT00<0000008jUi@2>YND00`2>YND00`000000S:CU08bTi@0408bTi@030000002:
Y>H0RZCV0080RZCV00<0000008RTiP28Y>H00`28Y>H00`000000QZ?W08JSi`0308JSi`0300000024
XnP0Q:?X00@0Q:?X00<0000008:Tj@22Y>T00`22Y>T00`000000P:C[082Tj`03082Tj`030000001n
YN`0OZG/00<0OZG/00<0000007fUk@1mYNd00P1mYNdV000000<0NJoe00<0000007VamP1i/OH00`1i
/OH00`000000N;;g07Rbm`0407Rbm`030000001h]?P0N;Ch00<0N;Ch00<0000007Rfn@1h]_T01@1h
]_T00`000000N;Oj07RgnP0407RgnP8000001@1i^OX00`000000NK_k07Vkn`0207Vkn`h00000101n
__/00`000000Okok07non`0507non`0300000021`O`0PL7l00D0PL7l00<0000008;2o022`_`00P22
`_`7000000@0QL;k00<0000008K3n`26`o/01@26`o/2000000@0QlCl1`00000408[4n`050000002;
aO/0RlGk08_5n`000000102;aO/00`000000S<Kk08c6n`0208c6n`@00000:03_j/L00`000000kn[7
0>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0M0>oZa`030000002HZN80V:WR00<0V:WR00<0
000009JXhP2FZ>800`2FZ>800`000000U:KR09BVhP0209BVhPH000000`2AYn@00`000000T:KT092V
i002092Vi0030000002>YND0SZGU00@0SZGU00<0000008bTi@2<Y>D00`2<Y>D00`000000RZCV08ZT
iP0208ZTiP0300000028Y>H0R:CV00@0R:CV00<0000008JSi`26XnL00`26XnL00`000000Q:?X08BS
j00208BSj1P000000`1oZ>h00`000000OZW_07jYk`0307jYk`030000001mZ_00OJ[`00<0OJ[`00<0
000007b[l@1lZo400`1lZo400`000000Njcc07^/l`0407^/l`040000001j[_@0NZkd07Z^m0<00000
1P1i[oD00`000000NK7f07VamP0407VamP030000001h/_L0N;;g00<0N;;g00<0000007Rdn01h]?P0
101h]?P2000000H0N;Ki00<0000007RgnP1h]oX00P1h]oX=000000@0OK_j00<0000007jln`1n_?/0
101n_?/00`000000O[kk07jnn`0507jnn`8000001P1o_o/00`000000PL7l0871o0020871o0L00000
1024`O/00`000000QL;k08G2n`0508G2n`0300000026`o/0Q/?k00<0Q/?k1`00000408W4n`030000
002:a?/0R/Ck00D0R/Ck00H0000008_5n`2;aO/0RlGk0000002;aO/7000000@0SLGj00<000000>oZ
a`3_j/L0903_j/L00`000000kn[70000000R0>oZa`006`3_j/L3000001d0kn[700<0000009RYhP2H
ZN80102HZN8010000000UZSR09JXhP2FZ>86000000<0TjST00<00000096Wi02AYn@0102AYn@00`00
0000T:KT092Vi002092Vi0030000002>YND0SZGU00<0SZGU00<0000008bTi@2<Y>D0102<Y>D00`00
0000RZCV08ZTiP0208ZTiP0300000028Y>H0R:CV0080R:CV3000000308FVjP0300000024Y^/0Q:K[
00<0Q:K[00<0000008:Wk022Yn`00`22Yn`00`000000PJO]086Wk@03086Wk@030000001oZ>h0OjS^
00@0OjS^00<0000007jYk`1nZNl00`1nZNl00`000000OJ[`07fZl00307fZl0030000001lZo40O:_a
00<0O:_a00<0000007^/l`1k[?<0101k[?<3000000<0NZkd00<0000007V_m@1i[oD0101i[oD00`00
0000NK7f07VamP0407VamP030000001h/_L0N;;g00<0N;;g00<0000007Rdn01h]?P00P1h]?P>0000
00@0O;Si00<0000007binP1l^OX00`1l^OX00`000000OK_j07fknP0507fknP030000001n_?/0O[ck
00@0O[ck0P00000407jnn`h000001023`?/00`000000Q<7k08C1n`0508C1n`0300000025`_/0QL;k
0080QL;k2000000408S3n`0300000029a?/0RLCk00D0RLCk00<0000008[4n`2:a?/00P2:a?/80000
00@0S<Cj00<0000008g5nP2=aOX01@2=aOX00`000000kn[70>oZa`0U0>oZa`030000003_j/L0kn[7
0200kn[7000K0>oZa`030000003_j/L0kn[701h0kn[700<0000009RYhP2HZN800P2HZN85000000<0
UJWS00<0000009>Xi02CZ>@0102CZ>@00`000000TJOT096Wi003096Wi0030000002@Y^@0T:KT00<0
T:KT00<0000008jUi@2>YND00`2>YND00`000000S:CU08bTi@0208bTi@/000000`28Y^P00`000000
QjKY08NVj@0308NVj@0300000025Y^X0QJKZ00@0QJKZ00<0000008BVj`24Y^/00`24Y^/00`000000
PZO/08:Wk00308:Wk00300000021Ynd0PJO]00<0PJO]00<0000007nXkP1oZ>h00`1oZ>h00`000000
OZW_07jYk`0307jYk`030000001mZ_00OJ[`00@0OJ[`00<0000007b[l@1lZo400`1lZo400`000000
Njcc07^/l`030000000307^/l`000000NZkd00@0NZkd00<0000007V_m@1i[oD00P1i[oDC000000@0
O;Gg00<0000007bfn01l]_P0101l]_P00`000000O;Si07bhn@0407bhn@030000001l^OX0O;Wj00@0
O;Wj0P00000607fknP030000001n_?/0O[ck0080O[ck1`000004086mnP0300000022_o/0P[ok00@0
P[ok00<0000008?0n`23`?/01@23`?/00`000000Q<7k08C1n`0208C1n`L000001027`_/00`000000
R<?k08S3n`0608S3n`0300000029a?/0RLCk0080RLCk1`00000408_4nP050000002<a?X0S<Cj08c4
nP000000102<a?X00`000000SLGj08g5nP0208g5nP@000009`3_j/L00`000000kn[70>oZa`0O0>oZ
a`006`3_j/L00`000000kn[70>oZa`0O0>oZa`@000000`2GZ^<00`000000UJWS09FYh`0309FYh`03
0000002CZ>@0TjST00<0TjST00<00000096Wi02AYn@0102AYn@00`000000T:KT092Vi002092Vi003
0000002>YND0SZGU0080SZGU1P00000308bVi`030000002:Y^L0RZKW0080RZKW00<0000008RVj028
Y^P01028Y^P00`000000QjKY08NVj@0308NVj@0300000025Y^X0QJKZ00<0QJKZ00<0000008BVj`24
Y^/00`24Y^/00`000000PZO/08:Wk00408:Wk00300000021Ynd0PJO]00<0PJO]00<0000007nXkP1o
Z>h00`1oZ>h00`000000OZW_07jYk`0307jYk`030000001mZ_00OJ[`0080OJ[`6@00000307b`m@03
0000001l/_H0O;;f00@0O;;f00<0000007bcm`1l/oL00`1l/oL00`000000O;Gg07bem`0507bem`03
0000001l]_P0O;Kh00@0O;Kh00<0000007bhn@1l^?T0101l^?T00`000000O;Wj07binP0207binPh0
00001021_?X00`000000PKgj086mnP04086mnP0300000022_o/0P[ok00D0P[ok00<0000008?0n`23
`?/00P23`?/7000000@0Q/7j00<0000008O2n`27`_/01@27`_/2000000@0R<?k1`00000408[3nP03
0000002;a?X0RlCj00@0RlCj00D0000008c4nP2<a?X0S<Cj0000000408c4nPD00000102>a?X00`00
0000kn[70>oZa`0U0>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[7
0>oZa`<00000303_j/L001/0kn[700<000000>oZa`3_j/L0803_j/L00`000000Uj[S09NZh`0409NZ
h`030000002EZN<0UJWS0080UJWS00<0000009>Xi02CZ>@0102CZ>@00`000000TJOT096Wi002096W
i0/000000`2>YnH00`000000S:KW08bVi`0308bVi`030000002:Y^L0RZKW00<0RZKW00<0000008RV
j028Y^P00`28Y^P00`000000QjKY08NVj@0308NVj@0300000025Y^X0QJKZ00@0QJKZ00<0000008BV
j`24Y^/00`24Y^/00`000000PZO/08:Wk00208:Wk1P000000`1o[?4400000080OZgb00<0000007f^
l`1m[_<0101m[_<00`000000OJod07f_m00307f_m0030000001l/?D0O;3e00@0O;3e00<0000007bb
mP1l/_H0101l/_H00`000000O;?g07bcm`0307bcm`8000001P1l]OL00`000000O;Kh07bfn00207bf
n0d00000101o^OT00`000000P;_i082kn@04082kn@0300000021_?X0PKcj00D0PKcj00<00000086m
nP21_OX01021_OX00`000000P[ok08:on`0208:on`L000001025_oX00`000000Q/7j08K1nP0508K1
nP0300000027`_/0Ql;k00<0Ql;k1`00000408W2nP030000002:`oX0R/?j00@0R/?j00<0000008_4
nP2;a?X01@2;a?X010000000S<Cj08c4nP2<a?X400000080SLCj00<0000008k4nP2>a?X01@2>a?X0
0`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L0
0`000000kn[70000000<0>oZa`006`3_j/L200000280kn[700<0000009NZh`2GZ^<00`2GZ^<00`00
0000UJWS09FYh`0309FYh`030000002CZ>@0TjST0080TjST1P000003096Xi@030000002?YnH0SjOV
0080SjOV00<0000008jWiP2>YnH0102>YnH00`000000S:KW08bVi`0308bVi`030000002:Y^L0RZKW
0080RZKW00<0000008RVj028Y^P01028Y^P00`000000QjKY08NVj@0308NVj@0300000025Y^X0QJKZ
0080QJKZ3000000308BYk@0300000023ZNh0PjW^00<0PjW^00<00000086Zk`21Z^l00`21Z^l00`00
0000P:_`082[l003082[l0030000001o[?40Ojca0080Ojca0`00000507j]lP030000001m[_<0OJkc
00<0OJkc00<0000007f_m01m[o@0101m[o@00`000000O;3e07b`m@0407b`m@030000001l/_H0O;;f
00@0O;;f00<0000007bcm`1l/oL00P1l/oL=000000<0OkOh00<0000007nhn01o^?P0101o^?P00`00
0000OkWi07nin@0407nin@0300000020^oT0P;_i00D0P;_i00<00000086lnP21_?X00P21_?X>0000
00@0Q;kj00<0000008FonP25_oX01@25_oX00`000000Q/7j08K1nP0208K1nPP000001028`OX00`00
0000RL;j08W2nP0408W2nP030000002:`oX0R/?j00D0R/?j00<0000008_4nP2;a?X00P2;a?X60000
000308g4nP000000SLCj00<0SLCj00<0000008k4nP2>a?X01@2>a?X2000002H0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700/0kn[7000J0>oZa`80
00008`3_j/L00`000000Uj[S09NZh`0409NZh`040000002EZN<0UJWS09FYh`H000000`2CZND00`00
0000TJSU096Xi@03096Xi@030000002?YnH0SjOV00<0SjOV00<0000008jWiP2>YnH00`2>YnH00`00
0000S:KW08bVi`0308bVi`030000002:Y^L0RZKW00<0RZKW00<0000008RVj028Y^P00P28Y^P<0000
00<0QZS[00<0000008FXk025Z>`00`25Z>`00`000000Q:W]08BYk@0308BYk@0300000023ZNh0PjW^
00<0PjW^00<00000086Zk`21Z^l00`21Z^l00`000000P:_`082[l004082[l0@000000P1o[?400`00
0000OZgb07j]lP0407j]lP030000001m[_<0OJkc00<0OJkc00<0000007f_m01m[o@0101m[o@00`00
0000O;3e07b`m@0207b`m@d000000`1o]?H00`000000OkGg07nem`0407nem`030000001o]oP0OkOh
00@0OkOh00<0000007nhn01o^?P0101o^?P2000000D0OkWi00<00000082kn@20^oT00P20^oT70000
00@0Pkci00<0000008Bmn@24_OT01024_OT00`000000Q;kj08BnnP0508BnnP0300000025_oX0QKoj
0080QKoj1`00000408S0nP0300000028`OX0R<7j00D0R<7j00<0000008W2nP29`_X01@29`_X00`00
0000R/?j08[3nP0208[3nPL00000102<`oX010000000SLCj08g4nP00000508g4nP030000002>a?X0
S/Cj00@000000P2?a?T00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`0000001`3_j/L00`000000kn[70000000<0>oZa`006P3_j/L00`000000kn[70>oZa`0S0>oZ
a`030000002GZ^<0Uj[S0080Uj[S1@00000309BZi@030000002CZND0TjWU00@0TjWU00<00000096X
i@2AZ>D00`2AZ>D00`000000SjOV08nWiP0308nWiP030000002>YnH0SZOV00<0SZOV00@0000008bV
i`2<Y^L0S:KW3000000308VXj@0300000028Z>X0R:SZ00<0R:SZ00<0000008JXj`26Z>/00`26Z>/0
0`000000QJS/08FXk00308FXk00300000024ZNd0Q:W]00@0Q:W]00<0000008>YkP23ZNh00`23ZNh0
0`000000PJ[_086Zk`03086Zk`0400000020Zo00P:_`082[l0@000001@1o[?400`000000OZgb07j]
lP0207j]lQ<000000`1o/_@00`000000Ok?e07ncm@0407ncm@030000001o]?H0OkCf00@0OkCf00<0
000007nem`1o]OL00`1o]OL00`000000OkOh07ngn00507ngn0030000001o^?P0OkSh0080OkSh3@00
000408:kn@0300000023_?T0Pkci00D0Pkci00<0000008Bmn@24_OT01024_OT00`000000Q;kj08Bn
nP0208BnnPL000001027_oT00`000000R<3j08S0nP0508S0nP0300000028`OX0R<7j00D0R<7j00<0
000008W2nP29`_X00P29`_X7000000@0Rl;i00<0000008c3nP2<`oX01@2<`oX20000000408g4nP00
0000SLCj08g4nPD000001P2?a?T00`000000kn[70>oZa`0R0>oZa`<000001@3_j/L3000000L0kn[7
0`00000<0>oZa`006P3_j/L00`000000kn[70>oZa`0T0>oZa`@000000`2FZnD00`000000U:[U09BZ
i@0309BZi@030000002CZND0TjWU00<0TjWU00<00000096Xi@2AZ>D00`2AZ>D00`000000SjOV08nW
iP0208nWiP/000000`2<Z>P00`000000RjSY08^Xj@0308^Xj@0300000029Z>T0RJSY00@0RJSY00<0
000008RXjP28Z>X00`28Z>X00`000000QZS[08JXj`0308JXj`0300000025Z>`0QJS/00<0QJS/00<0
000008BYk@24ZNd00`24ZNd00`000000PjW^08>YkP0308>YkP0300000021Z^l0PJ[_0080PJ[_4`00
0003086^lP0300000020[o<0P:oc00<0P:oc00<0000007n`l`1o/?<0101o/?<00`000000Ok;d07nb
m00407nbm0030000001o/oD0Ok?e00<0Ok?e00<0000007ndmP1o]?H01@1o]?H00`000000OkGg07ne
m`0307nem`030000001o]oP0OkOh0080OkOh1`00000408:hn00300000022^_P0P[[h00<0P[[h00<0
000008:kn@22^oT01@22^oT00`000000Pkci08>ln@0508>ln@0300000024_OT0Q;gi0080Q;gi1P00
000408Jnn@0300000027_oT0Qkoi00D0Qkoi00<0000008S0nP28`?X01@28`?X00`000000R<7j08S1
nP0208S1nPL00000102;`OT00`000000Rl;i08_2n@0508_2n@030000002<`oX0S<?j00<0S<?j1`00
000408k3n@030000002?a?T0SlCi00D0SlCi00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZ
a`0K0>oZa`006P3_j/L00`000000kn[70000000U0>oZa`030000002FZnD0UZ_U00@0UZ_U00<00000
09BZi@2DZ^D00P2DZ^D00`000000TjWU09>Yi@0409>Yi@040000002AZ>D0TJSU096Xi@H000000`2?
ZNL00`000000SZSW08jXi`0308jXi`030000002<Z>P0S:SX00<0S:SX00<0000008^Xj@2;Z>T00`2;
Z>T00`000000RJSY08VXj@0308VXj@0300000028Z>X0R:SZ00@0R:SZ00<0000008JXj`26Z>/00P26
Z>/00`000000QJS/08FXk00208FXk1@0000000<0Pjc_00000022[O001@22[O000`000000PJga086]
l@03086]l@0300000021[_80PJkb00@0PJkb00<00000082_l`20[o<00`20[o<00`000000Ok3c07n`
l`0407n`l`030000001o/_@0Ok;d00@0Ok;d00<0000007ncm@1o/oD00`1o/oD00`000000OkCf07nd
mP0207ndmPd000001021]oL00`000000P[Sh08:hn00408:hn00300000022^_P0P[[h00@0P[[h0P00
000608:kn@0300000023_?T0Pkci0080Pkci1`00000308Fmn@0300000026__T0Q[ki00D0Q[ki00<0
000008Non@27_oT01@27_oT00`000000R<3j08S0nP0208S0nPL00000102:`?T00`000000Rl7i08_1
n@0508_1n@030000002;`_T0Rl;i0080Rl;i2000000408g2n@030000002>`oT0000000D0S/?i00<0
000008o4n@2?a?T00P2?a?T4000002H0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[70P00000W
0>oZa`030000002FZnD0UZ_U00<0UZ_U00<0000009BZi@2DZ^D00`2DZ^D00`000000TjWU09>Yi@02
09>Yi@D000000`2AZNH00`000000SjWW08nYi`0408nYi`030000002>Z>L0SZSW00<0SZSW00<00000
08bXj02<Z>P00P2<Z>P00`000000RjSY08^Xj@0408^Xj@0300000029Z>T0RJSY00<0RJSY00<00000
08RXjP28Z>X00P28Z>X;000000<0QZ[]00<0000008F[k@25Znd00`25Znd00`000000Q:_^08B[kP02
08B[kP<000001@23[>l00`000000PZg`08:]l00308:]l00300000021[O40PJga00@0PJga00<00000
086^lP21[_801021[_800`000000P:oc082_l`03082_l`030000001o/?<0Ok3c0080Ok3c4`000004
086emP0300000021]_H0PKKf00<0PKKf00<00000086gm`21]oL01@21]oL00`000000P[Sh08:hn004
08:hn00300000022^_P0P[[h0080P[[h3P00000408Fln00300000025_OT0QKgi00@0QKgi00<00000
08Jnn@26__T01@26__T00`000000Qkoi08Non@0208Non@L000001029_oT00`000000R/3i08[0n@05
08[0n@030000002;`OT0Rl7i0080Rl7i1`00000408g2n@030000002=`_T0SL;i00H0SL;i0P000003
08k3n@L00000102@`oP00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[701X0kn[7000J0>oZ
a`030000003_j/L0kn[702H0kn[700<0000009J[i@2FZnD0102FZnD010000000U:[U09BZi@2DZ^D6
000000<0TZ[V00<00000096YiP2AZNH00`2AZNH00`000000SjWW08nYi`0308nYi`030000002>Z>L0
SZSW00@0SZSW00<0000008bXj02<Z>P00P2<Z>P00`000000RjSY08^Xj@0208^Xj@`000000`29Z^/0
0`000000Qj[/08NZk00208NZk00300000026Z^d0QZ[]00@0QZ[]00<0000008F[k@25Znd00`25Znd4
00000080Q:_^00<0000008>/k`23[>l01023[>l00`000000PZg`08:]l00308:]l00300000021[O40
PJga00@0PJga00<00000086^lP21[_800P21[_8<000000<0P[7c00<0000008:bm022/_@01022/_@0
0`000000PKCe086dm@03086dm@0300000021]OH0PKGf00@0PKGf00<00000086fmP21]_H01021]_H2
000000H0PKOg00<0000008:hn022^?P00P22^?P6000000@0Q;[h00<0000008Bkn024^oP01024^oP0
0`000000QKch08Fln00508Fln00300000025_OT0QKgi00@0QKgi00<0000008Jnn@26__T00P26__T7
000000@0R;ki00<0000008Von@29_oT01@29_oT00`000000R/3i08[0n@0208[0n@L00000102<`OT0
0`000000SL;i08g2n@0408g2n@030000002=`_T0SL;i00H0SL;i1@00000408o2n0030000002@`oP0
T<?h00D0T<?h00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`0I0>oZa`00303_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[702P0kn[700<0000009J[i@2FZnD00P2FZnD50000
00<0U:_V00<0000009:ZiP2BZ^H0102BZ^H00`000000TJWV096YiP02096YiP030000002?ZNL0SjWW
00@0SjWW00<0000008jXi`2>Z>L00P2>Z>L;000000<0Rj[Z00<0000008ZZjP2:Z^X00`2:Z^X00`00
0000RJ[[08VZj`0308VZj`0300000027Z^`0Qj[/00<0Qj[/00<0000008JZk@26Z^d00`26Z^d01000
0000QJ_]08F[k@25Znd4000000D0Q:_^00<0000008>/k`23[>l00P23[>lC000000<0Pk3b00<00000
08:al`22/O<00`22/O<00`000000P[7c08:al`0408:al`0300000022/_@0P[;d00<0P[;d00<00000
086dm@21]?D01021]?D2000000D0PKGf00<00000086fmP21]_H00P21]_H>000000<0Q;Wg00<00000
08Bjn024^_P01024^_P00`000000Q;_h08Bkn00508Bkn00300000025_?P0QKch0080QKch3P000004
08Rnn00300000028__T0R;ki00D0R;ki00<0000008Von@29_oT00P29_oT7000000@0Rl3i00<00000
08c1n@2<`OT0102<`OT00`000000SL;i08g2n@0508g2n@040000002=`_T0SL;i08g2n@@000000P2>
`_P2000000D0Sl;h00<000000933n02@`oP01@2@`oP2000002D0kn[700<000000>oZa`3_j/L0603_
j/L000h0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[702T0kn[7
1000000309J/iP030000002DZnH0U:_V00<0U:_V00<0000009:ZiP2BZ^H00`2BZ^H00`000000TJWV
096YiP03096YiP030000002?ZNL0SjWW0080SjWW1P00000308jZj0030000002=Z^T0SJ[Y0080SJ[Y
00<0000008^ZjP2;Z^X0102;Z^X00`000000RZ[Z08ZZjP0308ZZjP0300000029Z^/0RJ[[00<0RJ[[
00<0000008NZk027Z^`00`27Z^`00`000000QZ[]08JZk@0308JZk@<000000P25Znd<000000<0QJg_
00<0000008B^l024[_000`24[_000`000000Pjoa08>_l@0408>_l@0300000023/?80Pk3b00<0Pk3b
00<0000008:al`22/O<01022/O<00`000000P[7c08:al`0408:al`0300000022/_@0P[;d00<0P[;d
00<00000086dm@21]?D00P21]?D=000000@0PkKf00<0000008Bhm`24^?L01024^?L00`000000Q;Wg
08Bim`0408Bim`0300000024^_P0Q;[h00@0Q;[h00<0000008Bkn024^oP00P24^oP7000000@0Qkch
00<0000008Nmn027_OP01027_OP00`000000R;kh08Rnn00508Rnn00300000028__T0R;ki0080R;ki
1`00000408Zon0030000002;`?T0Rl3i00@0Rl3i00<0000008c1n@2<`OT01@2<`OT00`000000SL;i
08g2n@0208g2n@H000001P2>`_P00`000000Sl;h0000000508o2n0030000002@`oP0T<?h00@00000
0P2@`oP00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZa`060000003_
j/L0kn[70000003_j/L000001@3_j/L3000002X0kn[700<0000009J/iP2F[>H0102F[>H00`000000
U:_V09B[iP0309B[iP030000002BZ^H0TZ[V00<0TZ[V00@00000096YiP2AZNH0TJWV1P00000308nZ
j0030000002>Z^P0SZ[X00<0SZ[X00<0000008fZj@2=Z^T00`2=Z^T00`000000Rj[Z08^ZjP0308^Z
jP030000002:Z^X0RZ[Z00@0RZ[Z00<0000008VZj`29Z^/00P29Z^/00`000000Qj[/08NZk00208NZ
k0`000000`26[>h00`000000QZg_08J]k`0308J]k`0300000025[Nl0QJg_00@0QJg_00<0000008B^
l024[_000`24[_000`000000Pjoa08>_l@0308>_l@0300000023/?80Pk3b00@0Pk3b00<0000008:a
l`22/O<01022/O<00`000000P[7c08:al`0208:al``000001023]?@00`000000PkGe08>em@0308>e
m@0300000023]_H0PkKf00@0PkKf00<0000008Bhm`24^?L01@24^?L00`000000Q;Wg08Bim`0408Bi
m`0300000024^_P0Q;[h0080Q;[h1P00000408Jkm`0300000027_?P0Qkch00@0Qkch00<0000008Nm
n027_OP01@27_OP00`000000R;kh08Rnn00208Rnn0L00000102:__P00`000000R[oh08Zon00408Zo
n0030000002;`?T0Rl3i00D0Rl3i00<0000008c1n@2<`OT00P2<`OT7000000@0SL7h00<0000008k2
n02>`_P01P2>`_P2000000<0Sl;h1@0000060933n0030000003_j/L0kn[70240kn[70`00000I0>oZ
a`00303_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0[0>oZa`03
0000002F[>H0UZcV00@0UZcV00@0000009B[iP2DZnH0U:_V2`000003096[i`030000002?Z^P0Sj[X
00@0Sj[X00<0000008jZj02>Z^P00`2>Z^P00`000000SJ[Y08fZj@0308fZj@030000002;Z^X0Rj[Z
00<0Rj[Z00<0000008ZZjP2:Z^X00P2:Z^X;00000080R:c/0P00000508N/k@0300000026[>h0QZc^
00@0QZc^00<0000008J]k`26[Nl00`26[Nl00`000000QJg_08F]k`0308F]k`0300000024[_00Q:k`
00@0Q:k`00<0000008>_l@23[o400`23[o400`000000Pk3b08>`lP0208>`lPd000000`24/_<00`00
0000Q;?d08Bcm00308Bcm00300000023]?@0PkCd00@0PkCd00<0000008>em@23]OD01023]OD00`00
0000PkKf08>fmP0408>fmP0300000024^?L0Q;Sg0080Q;Sg3P00000308Jjm`0300000026^oL0Q[_g
00@0Q[_g00<0000008Nln027_?P01@27_?P00`000000Qkgh08Nmn00208Nmn0L000001029_OP00`00
0000R[kh08Znn00408Znn0030000002:_oP0R[oh00D0R[oh00<0000008_0n@2;`?T00P2;`?T70000
00@0SL3h00<0000008g1n02=`OP01@2=`OP00`000000S/;h08k2n00308k2n0L00000102@`_P00`00
0000T<?h0933n0050933n0030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L05P3_j/L000`0
kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0/0>oZa`030000002F[>H0UZcV0080
UZcV1@00000309B/i`030000002BZnL0TZ_W00<0TZ_W00<00000096[i`2AZnL00`2AZnL00`000000
Sj[X08nZj00308nZj0030000002>Z^P0SZ[X00<0SZ[X00<0000008fZj@2=Z^T00P2=Z^T<000000<0
Rj_[00<0000008V[k029Zn`00P29Zn`00`000000R:c/0000000200000080R:c/00<0000008N/k@27
[>d00`27[>d00`000000QZc^08J/kP0308J/kP0300000026[Nl0QZg_00@0QZg_00<0000008F]k`25
[Nl00`25[Nl00`000000Q:k`08B^l00208B^l0`000000`24/O800`000000Q;7c08Bal`0408Bal`03
00000024/_<0Q;;c00@0Q;;c00<0000008Bcm024/o@00`24/o@00`000000PkCd08>dm00408>dm003
00000023]OD0PkGe00@0PkGe00<0000008>fmP23]_H00P23]_H6000000@0QKSf00<0000008Jim`26
^OL01026^OL00`000000Q[[g08Jjm`0408Jjm`0300000026^oL0Q[_g00@0Q[_g00<0000008Nln027
_?P00P27_?P7000000@0RKgh00<0000008Vmn029_OP01029_OP00`000000R[kh08Znn00508Znn003
0000002:_oP0R[oh0080R[oh1`00000408bon0030000002=`?P0SL3h00D0SL3h00<0000008g1n02=
`OP00P2=`OP8000000@0Sl7h0P0000060932n0030000002@`oP0T<?h0080T<?h1000000T0>oZa`03
0000003_j/L0kn[701H0kn[7000I0>oZa`030000003_j/L0kn[702d0kn[71000000309F/iP030000
002D[>L0U:cW00<0U:cW00<0000009:[i`2BZnL00`2BZnL00`000000TJ_W096[i`03096[i`030000
002?Z^P0Sj[X00<0Sj[X00@0000008jZj02>Z^P0SZ[X1P00000308f[jP030000002<Zn/0S:_[00<0
S:_[00<0000008^[j`2;Zn/00`2;Zn/010000000RJ_/08V[k029Zn`3000000D0R:c/00<0000008N/
k@27[>d01027[>d00`000000QZc^08J/kP0308J/kP0300000026[Nl0QZg_0080QZg_3000000308J_
l00300000025/?40QK3a00<0QK3a00<0000008BalP24/O801024/O800`000000Q;7c08Bal`0308Ba
l`0300000024/_<0Q;;c00D0Q;;c00<0000008Bcm024/o@00`24/o@00`000000PkCd08>dm00208>d
m0d000000`25]oH00`000000QKSf08FhmP0408FhmP0300000026^OL0Q[Wg00D0Q[Wg00<0000008Jj
m`26^_L01026^_L00`000000Q[_g08Jkm`0208Jkm`H000001028_?L00`000000RKgh08Vmn00408Vm
n00300000029_OP0RKgh00D0RKgh00<0000008Znn02:__P00P2:__P7000000@0S;oh00<0000008bo
n02<_oP01@2<_oP00`000000SL3h08g0n00208g0n0L00000102>`OP00`000000Sl7h08o1n00608o1
n08000000`2@`_P7000000@0TL;h00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`0E0>oZ
a`00603_j/L00`000000kn[70000000_0>oZa`030000002E[>H0UJcV00@0UJcV00<0000009B/i`2D
[>L00P2D[>L00`000000TZ_W09:[i`0409:[i`040000002AZnL0TJ_W096[i`/000000`2>ZnT00`00
0000SJ_Z08f[jP0408f[jP030000002<Zn/0S:_[00<0S:_[00<0000008^[j`2;Zn/00`2;Zn/30000
00<0RJ_/00<0000008R/k028[>`00`28[>`00`000000Qjc]08N/k@0208N/k@`000000`27[^l00`00
0000QZo`08J_l00308J_l00300000026[o00QZo`00@0QZo`00<0000008F`l@25/?400`25/?400`00
0000Q;7b08BalP0408BalP0300000024/O<0Q;7c00<0Q;7c00<0000008Bbl`24/_<00P24/_<=0000
00<0QKGd00<0000008Ffm@25]_D01025]_D00`000000QKOf08FgmP0408FgmP0300000025^?H0QKSf
00@0QKSf00<0000008Jim`26^OL00P26^OL>000000<0R;_g00<0000008Rlm`28_?L01@28_?L20000
00D0RKgh00<0000008Vmn029_OP00P29_OP7000000@0Rkkh00<0000008bon02<_oP01@2<_oP00`00
0000S;oh08bon00208bon0L00000102>`?P00`000000S/7h08k1n00408k1n0030000002?`OP0Sl7h
00H0Sl7h1@0000040932m`030000002A`_P0TL;h00D0TL;h00<000000>oZa`3_j/L08@3_j/L00`00
0000kn[70>oZa`0E0>oZa`00603_j/L200000340kn[700<0000009F/iP2E[>H00`2E[>H00`000000
U:cW09B/i`0309B/i`030000002BZnL0TZ_W0080TZ_W1@000003096/j0030000002@[>T0T:cY00<0
T:cY00<0000008j[j@2>ZnT00`2>ZnT00`000000SJ_Z08f[jP0308f[jP030000002<Zn/0S:_[00@0
S:_[00<0000008^[j`0000000`00000408V[k0`000000`28[Nh00`000000R:k^08R^kP0308R^kP03
00000027[^l0Qjk_00@0Qjk_00<0000008J_l026[o000`26[o000`000000QZo`08J_l00408J_l003
00000025/?40QK3a00<0QK3a00<0000008BalP24/O800P24/O8<000000@0QK?c00<0000008Fdm025
]?@00`25]?@00`000000QKGd08Fem00408Fem00300000025]_D0QKKe00@0QKKe00<0000008FgmP25
]oH01025]oH00`000000QKSf08FhmP0208FhmPH000001027^OH00`000000Qk[g08Njm`0408Njm`03
00000028^oL0R;_g00@0R;_g0P00000408Rlm`d00000102;_OL00`000000Rkkh08^nn00508^nn003
0000002<_oP0S;oh0080S;oh1`00000408fom`030000002>`?P0S/3h00@0S/3h00<0000008k1n02>
`OP01@2>`OP010000000Sl7h08o1n02?`OP4000000030931m`000000000000H0T<;g00<000000972
n02A`_P01@2A`_P2000002<0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_
j/L0<03_j/L00`000000UJcV09F/iP0409F/iP040000002D[>L0U:cW09B/i`H000000`2B[>P00`00
0000TJcX096/j003096/j0030000002@[>T0T:cY00<0T:cY00<0000008j[j@2>ZnT00`2>ZnT00`00
0000SJ_Z08f[jP0308f[jP030000002<Zn/0S:_[0080S:_[2`00000308^]k00300000029[Nd0RJg]
00<0RJg]00<0000008R]kP28[Nh01028[Nh00`000000R:k^08R^kP0308R^kP0300000027[^l0Qjk_
00@0Qjk_00<0000008J_l026[o000`26[o000`000000QZo`08J_l00208J_l0`000000`26/_800`00
0000Q[;b08JblP0308JblP0300000025/o<0QK?c00@0QK?c00<0000008Fdm025]?@01025]?@20000
00D0QKGd00<0000008Ffm@25]_D00P25]_D=000000<0QkSf00<0000008NimP27^OH01027^OH00`00
0000Qk[g08Njm`0508Njm`0300000028^oL0R;_g0080R;_g1`00000408Vlm`030000002:_?L0R[cg
00<0R[cg00<0000008^mm`2;_OL01@2;_OL00`000000Rkkh08^nn00208^nn0L00000102=_oL00`00
0000SKog08fom`0408fom`030000002>`?P0S/3h00D0S/3h00<0000008k1n02>`OP00P2>`OP60000
00H0T<7g0P0000060932m`030000002A`_P0TL;h00@000000P2A`_L00`000000kn[70>oZa`0Q0>oZ
a`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[70340kn[700<0000009F/iP2E
[>H00P2E[>H5000000<0TjgX00<0000009:/j02B[>P00`2B[>P00`000000TJcX096/j003096/j003
0000002@[>T0T:cY00@0T:cY00@0000008j[j@2>ZnT0SZ_Y3000000308f/j`030000002<[>`0S:c/
0080S:c/00<0000008^]k02;[N`0102;[N`00`000000RJg]08V]k@0308V]k@0300000028[Nh0R:g^
00@0R:g^00<0000008R^kP28[^h00`28[^h00`000000Qjk_08N^k`0208N^k``000000`27/?400`00
0000Q[7a08Jal@0308Jal@0300000026/_80Q[;b00@0Q[;b00<0000008JblP26/_800`26/_800`00
0000QK?c08Fcl`0408Fcl`0300000025]?@0QKCd0080QKCd3@00000308Nfm00300000027]oD0QkOe
00@0QkOe00<0000008NhmP27^?H01027^?H00`000000QkWf08NimP0408NimP0300000027^_L0Qk[g
0080Qk[g1`00000408VkmP0300000029_?L0RKcg00@0RKcg00<0000008Zlm`2:_?L0102:_?L20000
00@0Rkgg1P00000408bnm`030000002=_oL0SKog00@0SKog00<0000008fom`2=_oL01@2=_oL00`00
0000S/3h08k0n00208k0n0L00000102?`?L00`000000T<7g0931m`050931m`800000102@`_L50000
00H0TL;g00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L00`000000
kn[70>oZa`0b0>oZa`@000000`2E[NL00`000000TjgX09>]j00309>]j0030000002B[>P0TZcX00<0
TZcX00<00000096/j02A[>P00`2A[>P00`000000T:cY092/j@02092/j@D000000`2?[>X00`000000
SZc[08j/j`04000000D0SJc[00<0000008b/k02<[>`00`2<[>`00`000000Rjg/08^]k00408^]k003
00000029[Nd0RJg]00<0RJg]00<0000008R]kP28[Nh00P28[Nh<000000<0R:o_00<0000008N`l027
/?000`27/?000`000000Qk3a08N`l@0308N`l@0300000026/O40Q[7a00@0Q[7a00<0000008JblP26
/_801026/_800`000000Q[;b08JblP0308JblP0300000025/o<0QK?c0080QK?c1P00000408Nel`03
00000027]_@0QkKd00<0QkKd00<0000008Nfm027]_@01027]_@00`000000QkOe08Ngm@0408Ngm@03
00000027^?H0QkSf00@0QkSf00<0000008NimP27^OH00P27^OH6000000@0RK[f00<0000008VkmP29
^oH01029^oH00`000000RKcg08Vlm`0508Vlm`030000002:_?L0R[cg0080R[cg1`00000308bmm`03
0000002<__L0S;kg00@0S;kg00<0000008fom`2=_oL01@2=_oL00`000000SKog08fom`0208fom`L0
0000102?`?L00`000000Sl3g08o0m`0508o0m`030000002@`OL0T<7g0080T<7g200000040971m`03
0000002A`_L0TL;g00D0TL;g00<000000>oZa`3_j/L07`3_j/L00`000000kn[70000000D0>oZa`00
603_j/L2000003@0kn[700<0000009F]i`2E[NL00`2E[NL00`000000TjgX09>]j00409>]j0030000
002B[>P0TZcX0080TZcX00<00000096/j02A[>P00P2A[>P6000000<0T:gY00<0000008n/jP2?[>X0
0P2?[>X3000000@0SZc[00<0000008f/j`2=[>/00`2=[>/00`000000S:c/08b/k00308b/k0030000
002;[N`0Rjg/0080Rjg/3000000308V^kP0300000029[nl0RJo_00<0RJo_00<0000008R_k`28[nl0
0`28[nl00`000000Qk3`08N`l00308N`l00300000027/?40Qk3a00@0Qk3a00<0000008Jal@26/O40
1026/O400`000000Q[;b08JblP0208JblP`000000`27]?<00`000000QkGc08Nel`0408Nel`030000
0027]_@0QkKd00<0QkKd00<0000008Nfm027]_@01@27]_@00`000000QkOe08Ngm@0208Ngm@d00000
0`28^OH00`000000RK[f08VjmP0408VjmP0300000029^oH0RK_f00D0RK_f00<0000008Vlm`29_?L0
0P29_?L7000000@0Rkcg00<0000008bmm`2<_OL0102<_OL00`000000S;kg08bnm`0408bnm`030000
002=_oL0SKog0080SKog1`00000408jom`030000002?`?L0Sl3g00D0Sl3g00<0000008o0m`2?`?L0
0P2?`?L7000000@0T<7g0P0000060971m`030000002A`_L0TL;g00<0TL;g1000000S0>oZa`030000
003_j/L0kn[70140kn[7000G0>oZa`030000003_j/L0kn[703D0kn[700<0000009F]i`2E[NL00`2E
[NL00`000000TjgX09>]j00209>]j0/000000`2A[NT00`000000T:gY092]j@03092]j@030000002?
[>X0SjcZ0080000000<0SjcZ0000002>[>/01@2>[>/010000000SJc[08f/j`2=[>/<000000<0Rjk]
00<0000008^^k@2;[^d00`2;[^d00`000000RJk^08V^kP0308V^kP0300000029[nl0RJo_00<0RJo_
00<0000008R_k`28[nl01028[nl00`000000Qk3`08N`l00308N`l00300000027/?40Qk3a0080Qk3a
3@00000308NblP0300000027/o80Qk?b00<0Qk?b00<0000008Ndl`27]?<01027]?<00`000000QkGc
08Nel`0408Nel`0300000027]_@0QkKd00<0QkKd00<0000008Nfm027]_@00P27]_@7000000<0R;Se
00<0000008Rhm@28^?D01028^?D00`000000R;Wf08RimP0408RimP8000001@29^_H00`000000RK_f
08VkmP0208VkmPL00000102;_?H00`000000Rkcg08^lm`0408^lm`030000002<_OL0S;gg00D0S;gg
00<0000008bnm`2<__L00P2<__L6000000@0SKkg00<0000008jom`2>_oL01@2>_oL00`000000Sl3g
08o0m`0208o0m`L00000102@`?L00`000000T<7g0931m`050931m`8000000`2A`OL8000000@0T/7g
00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[70>oZ
a`0f0>oZa`040000002E[NL0UJgW09F]i`H000000`2C[NP00`000000TZgY09:]j@0209:]j@030000
002A[NT0TJgY00@0TJgY00<00000092]j@2@[NT00P2@[NT3000000@0SjcZ00<0000008j/j`2>[>/0
0P2>[>/5000000<0SJg/00<0000008b^k02<[^`00`2<[^`00`000000Rjk]08^^k@0408^^k@030000
002;[^d0Rjk]00<0Rjk]00<0000008V^kP29[^h00`29[^h00`000000RJo_08V_k`0308V_k`030000
0028[nl0R:o_0080R:o_3000000308Ral@0300000028/_40R;;a00@0R;;a00<0000008NblP27/_80
0`27/_800`000000Qk?b08NclP0408NclP0300000027]?<0QkCc00@0QkCc00<0000008Nel`27]O<0
0P27]O<<000000@0R;Od00<0000008Rhm@28^?D01028^?D00`000000R;Se08Rhm@0408Rhm@030000
0028^OH0R;Wf0080R;Wf3@00000408ZkmP030000002;_?H0Rkcf00@0Rkcf00<0000008^lm`2;_?L0
1@2;_?L00`000000S;gg08bmm`0208bmm`L000000`2=__L00`000000SKkg08fnm`0508fnm`030000
002>_oL0S[og0080S[og1`00000408nom`030000002@`?L0T<3g00D0T<3g00<000000931m`2@`OL0
0P2@`OL7000000@0TL7g00<0000009;1m`2B`OL01@2B`OL00`000000kn[70>oZa`0Q0>oZa`030000
003_j/L0kn[70100kn[7000G0>oZa`030000003_j/L0kn[703L0kn[70`00000309B^j0030000002C
[NP0TjgX00@0TjgX00<0000009:]j@2B[NT00P2B[NT00`000000TJgY096]j@04096]jA0000000`2>
[N/00`000000SJg/08f]k00308f]k0030000002<[^`0S:k/00<0S:k/00<0000008^^k@2;[^d0102;
[^d00`000000Rjk]08^^k@0308^^k@0400000029[^h0RJk^08V^kP`000000`29/>l00`000000RK7`
08Val00308Val00300000028/O40R;7a00@0R;7a00<0000008Rbl@28/_400`28/_400`000000Qk;b
08NblP0408NblP0300000027/o80Qk?b0080Qk?b3@00000308Rel`0300000028]_@0R;Kd00<0R;Kd
00<0000008Rgm028]o@01028]o@00`000000R;Se08Rhm@0508Rhm@0300000028^?D0R;Se0080R;Se
1P00000408Zim@030000002:^_H0R[[f00<0R[[f00<0000008ZkmP2:^oH01@2:^oH00`000000Rkcf
08^lmP0408^lmP030000002;_?L0Rkcg0080Rkcg1`00000408fmmP030000002=__L0SKkg00@0SKkg
0P00000408fnm`H00000102?_oL00`000000Skog08nom`0408nom`030000002@`?L0T<3g00D0T<3g
1@0000040970m`030000002A`OL0TL7g00@0TL7g00<0000009;1m`2B`OL01@2B`OL2000002<0kn[7
00<000000>oZa`3_j/L03`3_j/L001L0kn[70P00000i0>oZa`030000002D[^P0U:kX00<0U:kX00<0
000009>]j02C[NP00`2C[NP00`000000TZgY09:]j@0309:]j@040000002A[NT0TJgY096]j@H00000
0`2@[^X00`000000Sjg[08n]j`0308n]j`030000002>[N/0SZg[00<0SZg[00<0000008f]k02=[N`0
0`2=[N`00`000000S:k/08b^k00408b^k0030000002;[^d0Rjk]0080Rjk]2`00000308^_kP030000
002:/>l0R[3_00<0R[3_00<0000008V`k`29/>l01029/>l00`000000RK7`08Val00308Val0030000
0028/O40R;7a00@0R;7a00<0000008Rbl@28/_400`28/_400`000000Qk;b08NblP0208NblPH00000
0`28]?800`000000R;Cc08Rdl`0408Rdl`0300000028]O<0R;Gc00@0R;Gc00<0000008Rfm028]_@0
0`28]_@2000000D0R;Od00<0000008Rhm@28^?D00P28^?D7000000<0RKWe00<0000008Zim@2:^OD0
102:^OD00`000000R[[f08ZjmP0408ZjmP800000102:^oH=000000@0S;cf00<0000008fmmP2=_OH0
1@2=_OH00`000000SKkg08fnm`0208fnm`L000000`2>__H00`000000Skog08nom`0408nom`030000
002?_oL0Skog00D0Skog00<000000930m`2@`?L0100000020930mP030000002A`?L0TL3g00@0TL3g
0P0000060971m`030000002B`OL0T/7g00@000000P2B`OH00`000000kn[70>oZa`0P0>oZa`030000
003_j/L0kn[700l0kn[7000G0>oZa`030000003_j/L0kn[703T0kn[700<0000009B^j02D[^P00P2D
[^P00`000000TjgX09>]j00409>]j0040000002B[NT0TZgY09:]j@H000000`2A[^X00`000000T:kZ
092^jP03092^jP030000002?[N/0Sjg[00<0Sjg[00<0000008j]j`2>[N/00`2>[N/00`000000SJg/
08f]k00308f]k0030000002<[^`0S:k/0080S:k/1P00000308b_k@030000002;[nh0Rjo^00<0Rjo^
00<0000008^_kP2;[nh00`2;[nh00`000000R[3_08Z`k`0308Z`k`0300000029/>l0RK3_00@0RK3_
00<0000008Val029/O000`29/O000`000000R;7a08Ral@0208Ral@`000000`29/o800`000000R;Cb
08RdlP0408RdlP0300000028]?<0R;Cc00<0R;Cc00<0000008Rel`28]O<01@28]O<00`000000R;Kd
08Rfm00208Rfm0`000001029^?@00`000000RKWe08Vim@0408Vim@030000002:^OD0R[We00@0R[We
00<0000008ZjmP2:^_H00P2:^_H7000000<0S;_f00<0000008blmP2<_?H0102<_?H00`000000S;cf
08blmP0508blmP030000002=_OH0SKgf0080SKgf1`00000408jnmP030000002>__H0S[kf00<0S[kf
00<0000008nom`2?_oL01@2?_oL00`000000Skog08nom`0208nom`D000001P2@`?H00`000000TL3g
0970m`050970m`8000000`2A`OL5000000H0T/7f00<000000>oZa`3_j/L08@3_j/L00`000000kn[7
0>oZa`0>0>oZa`005`3_j/L00`000000kn[70>oZa`0j0>oZa`030000002D[^P0U:kX0080U:kX00<0
000009>]j02C[NP00P2C[NP70000000309:^j@000000TJkZ00D0TJkZ00<00000092^jP2@[^X00P2@
[^X00`000000Sjg[08n]j`0408n]j`040000002>[N/0SZg[08j]j``000000`2=[nd00`000000S:o]
08b_k@0308b_k@030000002;[nh0Rjo^00<0Rjo^00<0000008^_kP2;[nh0102;[nh00`000000R[3_
08Z`k`0308Z`k`0300000029/>l0RK3_0080RK3_3000000308Vbl@0300000029/_40RK;a00<0RK;a
00<0000008VclP29/o801029/o800`000000R;Cb08RdlP0408RdlP0300000028]?<0R;Cc00<0R;Cc
00<0000008Rel`28]O<00P28]O<7000000<0RKKc00<0000008Vgm029]o@00`29]o@00`000000RKSd
08Vhm00508Vhm00300000029^OD0RKWe00@0RKWe00<0000008Zim@2:^OD00P2:^OD6000000@0Rk[e
00<0000008bkmP2<^oH0102<^oH00`000000S;cf08blmP0408blmP030000002<_?H0S;cf0080S;cf
1`00000408fmmP030000002>__H0S[kf00@0S[kf00<0000008jnmP2>__H0102>__H00`000000Skog
08nom`0208nom`L00000102@_oH00`000000T<3f0930mP050930mP030000002A`?L0TL3g0080TL3g
1`00000409;1mP030000002B`OH0T/7f00D0T/7f00<000000>oZa`3_j/L07`3_j/L00`000000kn[7
0000000?0>oZa`005P3_j/L00`000000kn[70>oZa`0l0>oZa`T0000000@0TjkY0000000000000000
1@2B[^T00`000000TJkZ096^jP04096^jP030000002@[^X0T:kZ0080T:kZ00<0000008n]j`2?[N/0
0P2?[N/5000000<0Sjk/00<0000008j^k02>[^`00`2>[^`00`000000SJo]08f_k@0408f_k@030000
002<[nd0S:o]00<0S:o]00<0000008^_kP2;[nh00`2;[nh00`000000Rjo^08^_kP0208^_kP`00000
0`2:/O000`000000R[7`08Zal00308Zal00300000029/_40RK;a00@0RK;a00<0000008Vbl@29/_40
0`29/_42000000D0RK?b00<0000008RdlP28]?800P28]?8<000000@0RKKc00<0000008Vfl`29]_<0
0`29]_<00`000000RKOd08Vgm00408Vgm08000001029^?@=000000<0Rk[e00<0000008^jm@2;^_D0
102;^_D00`000000S;_f08bkmP0508bkmP030000002<_?H0S;cf0080S;cf1P00000408flmP030000
002=_OH0SKgf00@0SKgf00<0000008jnmP2>__H01@2>__H00`000000S[kf08jnmP0208jnmPH00000
102?_oH00`000000T;of092omP05092omP030000002@`?H0T<3f0080T<3f1`0000040970mP030000
002B`OH0T/7f00D0T/7f00<0000009;1mP2B`OH00P2B`OH400000280kn[700<000000>oZa`3_j/L0
3@3_j/L001H0kn[700@000000>oZa`0000000000?03_j/L00`000000U:oY09B_j@0209B_j@@00000
0`2C[^T00`000000TZkY09:^j@0309:^j@030000002A[^X0TJkZ0080TJkZ2`00000308n^j`030000
002?[^`0Sjk/00<0Sjk/00<0000008j^k02>[^`00`2>[^`00`000000SJo]08f_k@0408f_k@030000
002<[nd0S:o]0080S:o]00<0000008^_kP2;[nh00P2;[nh6000000<0Rk3_00<0000008^ak`2;/Nl0
0`2;/Nl00`000000R[7`08Zal00408Zal0030000002:/O00R[7`00<0R[7`00<0000008Vbl@29/_40
1029/_400`000000RK;a08Vbl@0208Vbl@`000000`29]?800`000000RKGc08Vel`0308Vel`030000
0029]_<0RKKc00@0RKKc00<0000008Vfl`29]_<01029]_<00`000000RKOd08Vgm00208Vgm0L00000
0`2;^?@00`000000RkWd08^im00408^im0030000002;^_D0Rk[e00<0Rk[e00<0000008^jm@2;^_D0
1@2;^_D00`000000S;_f08bkmP0208bkmPL000000`2=_?H00`000000SKcf08flmP0408flmP030000
002=_OH0SKgf00D0SKgf00<0000008jnmP2>__H00P2>__H7000000<0Skkf00<0000008nomP2?_oH0
1@2?_oH00`000000T;of092omP02092omPL00000102A_oH00`000000TL3f0970mP050970mP030000
002B`OH0T/7f0080T/7f1`00000409?1mP030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
303_j/L001H0kn[70P00000o0>oZa`030000002D[nT0000000<000001P2C[^T010000000TZkY09:^
j@2B[^T6000000<0TJoZ00<00000092^j`2@[^/00P2@[^/00`000000Sjk[08n^j`0308n^j`030000
002?[^`0Sjk/00@0Sjk/00<0000008j^k02>[^`00`2>[^`00`000000SJo]08f_k@0208f_k@/00000
0`2</>h00`000000Rk3_08^`k`0408^`k`030000002;/Nl0Rk7_00<0Rk7_00<0000008Zal02:/O00
102:/O000`000000R[7`08Zal00308Zal00300000029/_40RK;a0080RK;a1P00000308Zcl@030000
002:]?80R[Cb00<0R[Cb00<0000008VdlP29]?800`29]?800`000000RKGc08Vel`0408Vel`800000
1@29]_<00`000000RKKc08Vfl`0208Vfl`H00000102;^?@00`000000RkSd08^hm00308^hm0030000
002;^O@0RkWd00D0RkWd00<0000008^jm@2;^_D00`2;^_D00`000000Rk[e08^jm@0208^jm@L00000
102<^oD00`000000SKcf08flmP0308flmP030000002=_?H0SKcf00D0SKcf00<0000008fmmP2=_OH0
0P2=_OH7000000@0Skgf00<0000008nnmP2?__H0102?__H00`000000Skof08nomP0208nomPL00000
102A_oH00`000000TKof096omP05096omP030000002A`?H0TL3f0080TL3f1`00000409;0mP030000
002C`OH0Tl7f00D0Tl7f00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0;0>oZa`005P3_
j/L00`000000kn[70>oZa`0n0>oZa`800000102D[nT00`000000TjkY09>^j@0209>^j@D000000`2B
[nX00`000000TJoZ096_jP03096_jP030000002@[^/0T:k[00<0T:k[00<0000008n^j`2?[^/00`2?
[^/00`000000Sjk/08n^k00208n^k0`000000`2=[nd00`000000SK3^08f`kP0208f`kP030000002<
/>h0S;3^00@0S;3^00<0000008^`k`2;/>l0102;/>l00`000000Rk7_08^ak`0308^ak`030000002:
/O00R[7`0080R[7`3000000308Zcl@030000002:/o40R[?a00<0R[?a00<0000008ZdlP2:]?800`2:
]?800`000000RKCb08VdlP0408VdlP0300000029]O<0RKGc0080RKGc3@00000308^gl`030000002;
^?@0RkSd00@0RkSd00<0000008^hm02;^?@0102;^?@00`000000RkWd08^im00208^im0d00000102<
^_D00`000000S;_e08bkm@0508bkm@030000002=_?H0SKcf00<0SKcf00<0000008flmP2=_?H00P2=
_?H7000000@0S[gf00<0000008nmmP2?_OH01@2?_OH00`000000Skkf08nnmP0208nnmPH00000102@
__H00`000000TKof096omP05096omP030000002A_oH0TKof0080TKof1`00000309;0mP8000001`2B
`?H00`000000Tl7f09?1mP0209?1mP@000008@3_j/L00`000000kn[70>oZa`0;0>oZa`002P3_j/L0
10000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0>`3_j/L3000000030>oZa`00
0000U:oY0080U:oY1P00000309>_j@030000002B[nX0TZoZ00<0TZoZ00<00000096_jP2A[nX00`2A
[nX00`000000T:k[092^j`03092^j`040000002?[^/0Sjk[08n^j`H000000`2?[n`00`000000SZo]
08j_k@0308j_k@030000002=[nd0SJo]00<0SJo]00<0000008f`kP2=/>h00`2=/>h00`000000S;3^
08b`kP0408b`kP030000002;/>l0Rk3_0080Rk3_3000000308^bl0030000002;/_00Rk;`00<0Rk;`
00<0000008Zcl@2:/o400`2:/o400`000000R[?a08Zcl@0408Zcl@030000002:]?80R[Cb00<0R[Cb
00<0000008VdlP29]?800P29]?86000000@0RkKb00<0000008^fl`2;]_<00`2;]_<00`000000RkOc
08^gl`0408^gl`030000002;^?@0RkSd00@0RkSd00<0000008^hm02;^?@00P2;^?@6000000@0S;Wd
00<0000008bjm02<^_@00`2<^_@00`000000S;[e08bjm@0508bjm@030000002<^oD0S;_e0080S;_e
3@00000408jlm@030000002>_OH0S[gf00D0S[gf00<0000008nmmP2?_OH00P2?_OH7000000<0T;kf
00<00000092nmP2@__H0102@__H00`000000TKof096omP05096omPD00000102B_oH00`000000T/3f
09;0mP0409;0mP030000002B`?H0T/3f00D0T/3f1@00000409?1mP030000003_j/L0kn[701h0kn[7
0P00000<0>oZa`002P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0>03_j/L3000000D0kn[70`00000309B_j@030000002C[nT0TjoY00<0TjoY00<0
000009:_jP2B[nX0102B[nX00`000000TJoZ096_jP02096_jP030000002@[^/0T:k[0080T:k[1@00
0003092_k0030000002?[n`0Sjo/00@0Sjo/00<0000008j_k@2>[nd00`2>[nd00`000000SJo]08f_
k@0308f_k@030000002=/>h0SK3^00<0SK3^00<0000008b`kP2</>h00P2</>h6000000<0S;7_00<0
000008bak`2</Nl00`2</Nl00`000000Rk;`08^bl00308^bl0030000002;/_00Rk;`00@0Rk;`00<0
000008Zcl@2:/o400`2:/o400`000000R[?a08Zcl@0208Zcl@`000000`2;]O800`000000RkKb08^f
lP0408^flP030000002;]_<0RkKc00@0RkKc00<0000008^gl`2;]o<0102;]o<00`000000RkSd08^h
m00208^hm0H000000`2<^?@00`000000S;Wd08bim00408bim0030000002<^_@0S;[d00@0S;[d0P00
000408bjm@H00000102=^oD00`000000S[ce08jlm@0308jlm@030000002>_?D0S[ce00D0S[ce00<0
000008jmmP2>_OH00P2>_OH7000000@0Skgf00<00000092nmP2@__H00`2@__H00`000000T;kf092n
mP05092nmP030000002A_oH0TKof00@000000P2A_oH00`000000T[of09:omP0409:omP030000002B
`?H0T/3f00D0T/3f00<0000009;0mP2B`?H01000000209?0mP030000002C`OH0Tl7f00@0Tl7f00<0
00000>oZa`3_j/L06P3_j/L4000000030>oZa`000000kn[700/0kn[7000;0>oZa`030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L00P3_j/L3000003H0kn[70`0000090>oZa`030000002D[nT0
U:oY00<0U:oY00<0000009>_j@2C[nT00`2C[nT00`000000TZoZ09:_jP0209:_jP/000000`2A[n/0
0`000000T:o/092_k003092_k0030000002?[n`0Sjo/00@0Sjo/00<0000008j_k@2>[nd00`2>[nd0
10000000SJo]08f_k@2=[nd<000000<0SK7^00<0000008bak`2</Nl00`2</Nl00`000000S;7_08ba
k`0308bak`030000002;/_00Rk;`00@0Rk;`00<0000008^bl02;/_000P2;/_0<000000<0RkCa00<0
000008^dlP2;]?800`2;]?800`000000RkGb08^elP0408^elP030000002;]_80RkKb00@0RkKb00<0
000008^fl`2;]_<00P2;]_<=000000<0S;Sc00<0000008bhm02<^?@0102<^?@00`000000S;Wd08bi
m00408bim0030000002<^_@0S;[d0080S;[d1`00000308fjm0030000002=^oD0SK_e00@0SK_e00<0
000008jlm@2>_?D0102>_?D00`000000S[ce08jlm@0208jlm@L00000102?_OD00`000000Skgf08nm
mP0408nmmP030000002@__H0T;kf00@0T;kf00<00000092nmP2@__H00P2@__H5000000H0TKof00<0
000009:omP2B_oH01@2B_oH00`000000T/3f09;0mP0209;0mPD000001P2C`?H00`000000Tl7f09?1
mP0509?1mP030000003_j/L0kn[701H0kn[70`0000050>oZa`030000003_j/L0kn[700X0kn[7000;
0>oZa`030000003_j/L0kn[7008000001@3_j/L00`000000kn[70>oZa`0c0>oZa`<00000303_j/L0
0`000000U:oY09B_j@0409B_j@040000002C[nT0TjoY09>_j@H000000`2C[nX00`000000TZo[09:_
j`0209:_j`030000002A[n/0TJo[00@0TJo[00<00000092_k02@[n`00`2@[n`00`000000Sjo/08n_
k00208n_k0/000000`2>/>d00`000000SK3^08f`kP0308f`kP030000002=/Nh0SK7^00<0SK7^00<0
000008bak`2</Nl0102</Nl00`000000S;7_08bak`0308bak`030000002;/_00Rk;`0080Rk;`1P00
000308bcl0030000002;/o40Rk?a00<0Rk?a00<0000008^dl@2;]?40102;]?400`000000RkCb08^d
lP0308^dlP8000001@2;]O800`000000RkKb08^flP0208^flPH000000`2<]o<00`000000S;Oc08bg
l`0408bgl`030000002<^?<0S;Sc00@0S;Sc00<0000008bhm02<^?@0102<^?@00`000000S;Wd08bi
m00208bim0H00000102=^_@00`000000SK[d08fjm00308fjm0030000002=^oD0SK_e00D0SK_e00<0
000008jlm@2>_?D00P2>_?D6000000@0Skce00<0000008nmm@2?_OD0102?_OD00`000000Skgf08nm
mP0508nmmP030000002@__H0T;kf0080T;kf1P000004096nmP030000002A_oH0TKof00D0TKof00<0
000009:omP2B_oH00P2B_oH7000000<0T/3f0P00000709?0mP030000002C`OH0Tl7f0080Tl7f1000
000D0>oZa`<00000203_j/L00`000000kn[70>oZa`0:0>oZa`002@3_j/L300000080kn[70`000004
0>oZa`030000003_j/L0kn[70300kn[70`00000@0>oZa`030000002D[nT0U:oY0080U:oY1@000003
09>`jP030000002C[nX0TjoZ00@0TjoZ00<0000009:_j`2B[n/00P2B[n/00`000000TJo[096_j`04
096_j`040000002@[n`0T:o/092_k0H000000`2@/>`00`000000Sk3]08n`k@0308n`k@030000002>
/>d0S[3]00<0S[3]00<0000008f`kP2=/>h00`2=/>h2000000@0SK7^00<0000008bak`2</Nl00P2<
/Nl<000000<0S;;`00<0000008bcl02</o00102</o000`000000Rk?a08^cl@0308^cl@8000001@2;
]?400`000000RkCb08^dlP0208^dlP`000000`2<]_800`000000S;Oc08bgl`0408bgl`030000002<
]o<0S;Oc00@0S;Oc00<0000008bhl`2<^?<00P2<^?<=000000<0SKWd00<0000008fjm02=^_@0102=
^_@00`000000SK[d08fjm00408fjm0030000002=^oD0SK_e0080SK_e1`00000308jlm@030000002?
_?D0Skce00D0Skce00<0000008nmm@2?_OD0102?_OD00`000000Skgf08nmmP0208nmmPL000000`2@
__D00`000000TKkf096nmP05096nmP030000002A_oH0TKof0080TKof1`00000409:omP030000002B
`?H0T/3f00@0T/3f0P00000409?0mPL00000102D`OD00`000000kn[70>oZa`0=0>oZa`@00000303_
j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0]0>oZa`<00000503_j/L4
000000<0U;3Z00<0000009>`jP2C/>X00`2C/>X00`000000TjoZ09>_jP0409>_jP030000002B[n/0
TZo[0080TZo[00<00000096_j`2A[n/00P2A[n/5000000<0T;3/00<00000092`k02@/>`00`2@/>`0
0`000000Sk3]08n`k@0308n`k@030000002>/>d0S[3]00@0S[3]00<0000008f`kP2=/>h00P2=/>h;
000000<0SK;_00<0000008fbk`2=/^l00`2=/^l00`000000S;;`08bbl00408bbl0030000002</o00
S;?`00@0S;?`00<0000008^cl@2;/o400P2;/o4<000000<0S;Gb00<0000008bflP2<]_800`2<]_80
0`000000S;Kb08bflP0308bflP030000002<]o<0S;Oc00D0S;Oc00<0000008bgl`2<]o<00P2<]o<6
000000<0SKSc00<0000008fim02=^O@0102=^O@00`000000SKWd08fim00408fim0030000002=^_@0
SK[d00@0SK[d00<0000008fjm02=^_@00P2=^_@6000000@0S[_d00<0000008jlm@2>_?D0102>_?D2
000000@0Skce3@000004092mm@030000002@__D0T;ke00@0T;ke00<00000096nmP2A__H00P2A__H7
000000@0T[oe00<0000009:omP2B_oH01@2B_oH00`000000T/3f09;0mP0209;0mPL00000102C`?D0
0`000000U<7e09C1m@0409C1m@030000003_j/L0kn[700X0kn[70`00000@0>oZa`030000003_j/L0
kn[700T0kn[7000E0>oZa`800000:`3_j/L3000001P0kn[700<0000009B`jP2D/>X0102D/>X00`00
0000Tk3Z09>`jP0309>`jP030000002C[nX0TjoZ0080TjoZ2`000003096`k0030000002@/>`0T;3/
00<0T;3/00<00000092`k02@/>`00`2@/>`00`000000Sk3]08n`k@0308n`k@030000002>/>d0S[3]
0080S[3]1P00000308jakP030000002>/Nh0S[7^0080S[7^00<0000008fbk`2=/^l0102=/^l00`00
0000SK;_08fbk`0308fbk`8000001@2</_000`000000S;?`08bcl00208bcl0H000000`2<]?400`00
0000S;Ca08bdl@0308bdl@030000002<]O80S;Gb00<0S;Gb00<0000008bflP2<]_80102<]_800`00
0000S;Kb08bflP0308bflP030000002<]o<0S;Oc0080S;Oc1`00000308bhl`030000002=^?<0SKSc
00@0SKSc00<0000008fim02=^O@0102=^O@00`000000SKWd08fim00208fim0d000000`2>^o@00`00
0000S[_d08jkm00508jkm0030000002>_?D0S[ce0080S[ce1`00000308nlm@030000002@_OD0T;ge
00@0T;ge00<00000092mm@2@_OD01@2@_OD00`000000T;ke092nm@02092nm@H00000102A__D00`00
0000T[oe09:om@0509:om@030000002B_oH0T[of0080T[of1`00000209>om@030000002C_oD00000
00H0Tl3e00<0000009C1m@2D`OD00P2D`OD4000000P0kn[70`00000C0>oZa`030000003_j/L0kn[7
00T0kn[7000E0>oZa`030000003_j/L0kn[702L0kn[70`00000L0>oZa`030000002D/>X0U;3Z00@0
U;3Z00@0000009>`jP2C/>X0Tk3Z1P00000309>`j`030000002B/>/0T[3[0080T[3[00<00000096`
k02A/>`00`2A/>`00`000000T;3/092`k004092`k0040000002@/>`0T;3/092`k0`000000`2?/Nh0
0`000000S[7^08jakP0308jakP030000002>/Nh0S[7^00<0S[7^00<0000008fbk`2=/^l0102=/^l0
0`000000SK;_08fbk`0208fbk``000000`2=/o000`000000S;Ca08bdl@0308bdl@030000002<]?40
S;Ca00<0S;Ca00<0000008belP2<]O80102<]O800`000000S;Kb08bflP0208bflP`00000102<]o<0
0`000000S;Sc08bhl`0308bhl`030000002=^?<0SKSc00D0SKSc00<0000008fim02=^O@00P2=^O@6
000000<0S[Wd00<0000008jjm02>^_@0102>^_@00`000000S[_d08jkm00408jkm0030000002>^o@0
S[_d0080S[_d1`00000408nlm0030000002?_?D0Skce00<0Skce00<00000092mm@2@_OD01@2@_OD0
0`000000T;ge092mm@02092mm@L000000`2A__D00`000000TKke096nm@05096nm@030000002B_oD0
T[oe0080T[oe1`00000309>om@030000002C_oD0Tkoe00@0Tkoe0P00000409?0m@L00000102D`?D0
10000000kn[70>oZa`3_j/L4000001H0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<00000
0>oZa`3_j/L09@3_j/L300000200kn[700<0000009B`jP2D/>X00P2D/>X5000000<0U;3[00<00000
09>`j`2C/>/00`2C/>/00`000000T[3[09:`j`0309:`j`030000002A/>`0TK3/00<0TK3/00<00000
092`k02@/>`00P2@/>`5000000<0T;7]00<0000008nak@2?/Nd00`2?/Nd00`000000Sk7^08nakP03
08nakP030000002>/Nh0S[7^00@0S[7^00<0000008jakP2>/Nh00`2>/Nh00`000000SK;_08fbk`02
08fbk`H000000`2=/nl00`000000SK?`08fcl00308fcl0030000002=/o00SK?`00<0SK?`00<00000
08bdl@2<]?40102<]?400`000000S;Ca08bdl@0308bdl@030000002<]O80S;Gb0080S;Gb1P000003
08fflP030000002<]_80S;Kb00<0S;Kb00<0000008bgl`2<]o<01@2<]o<00`000000S;Sc08bhl`03
08bhl`030000002=^?<0SKSc0080SKSc1`00000308fil`030000002>^O@0S[Wd00@0S[Wd00<00000
08jjm02>^_@0102>^_@00`000000S[_d08jkm00208jkm0H00000102?^o@00`000000Skcd08nlm004
08nlm0030000002?_?D0Skce00@0Skce00<00000092mm@2@_OD00P2@_OD7000000@0TKge00<00000
096nm@2A__D0102A__D00`000000TKke096nm@02096nm@L00000102B_oD00`000000Tkoe09>om@04
09>om@030000002C_oD0Tkoe00@0Tkoe1@00000409C0m@030000002D`?D0U<3e00D0U<3e0`00000J
0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702<0kn[70P00000T0>oZ
a`@000000`2D/>X00`000000U;3[09B`j`0309B`j`030000002C/>/0Tk3[00<0Tk3[00<0000009:`
j`2B/>/00`2B/>/010000000TK3/096`k02A/>`6000000<0TK7/00<00000092ak@2@/Nd00`2@/Nd0
0`000000Sk7]08nak@0308nak@030000002?/Nh0Sk7^00<0Sk7^00<0000008jakP2>/Nh00P2>/Nh<
000000<0S[;_00<0000008fck`2=/nl00`2=/nl00`000000SK?`08fcl00408fcl0030000002=/o00
SK?`00<0SK?`00<0000008bdl@2<]?400P2<]?4<000000<0SKGa00<0000008fflP2=]_80102=]_80
0`000000S;Kb08bflP0308bflP800000102<]o<<000000@0SKSc00<0000008fil`2=^O<00`2=^O<0
0`000000S[Wd08jim00508jim0030000002>^_@0S[[d0080S[[d1P00000308nkm0030000002?^o@0
Sk_d00@0Sk_d00<0000008nlm02?_?@01@2?_?@00`000000Skce08nlm@0208nlm@H00000102@_OD0
0`000000TKge096mm@05096mm@030000002A__D0TKke0080TKke1P00000409:nm@030000002B_oD0
T[oe00@0T[oe00<0000009>om@2C_oD0102C_oD00`000000Tkoe09>om@040000000309>om@000000
000000H0U<3e00<0000009C0m@2D`?D01@2D`?D2000001/0kn[700<000000>oZa`3_j/L02@3_j/L0
01@0kn[700<000000>oZa`3_j/L0803_j/L3000002L0kn[700<0000009B`jP2D/>X00`2D/>X00`00
0000U;3[09B`j`0409B`j`040000002C/>/0Tk3[09>`j`/000000`2A/N`00`000000TK7/096ak003
096ak0030000002@/Nd0T;7]00@0T;7]00<0000008nak@2?/Nd00`2?/Nd010000000Sk7^08nakP2?
/Nh6000000<0Sk;^00<0000008jbk`2>/^l00`2>/^l00`000000S[;_08jbk`0308jbk`030000002=
/nl0SK?_00@0SK?_00<0000008fcl02=/o000P2=/o0<000000<0SKCa00<0000008fel@2=]O400`2=
]O400`000000SKGa08fel@0408fel@8000001@2=]_800`000000S;Kb08bflP0208bflPH000000`2=
]o800`000000SKSc08fhl`0308fhl`030000002=^?<0SKSc00D0SKSc00<0000008fil`2=^O<00`2=
^O<00`000000S[Wd08jim00208jim0L000000`2>^_@00`000000Sk_d08nkm00408nkm0030000002?
^o@0Sk_d00@0Sk_d00<0000008nlm02?_?@00P2?_?@7000000<0T;cd00<00000092mm@2@_OD01@2@
_OD00`000000TKge096mm@02096mm@L000000`2B__D00`000000T[ke09:nm@0409:nm@030000002B
_oD0T[oe00D0T[oe00<0000009>om@2C_oD00P2C_oD4000000D0Tkoe0P00000709C0m@030000002D
`?D0U<3e00@000000P2D`?D00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[700T0kn[7000D
0>oZa`<000007@3_j/L3000002/0kn[700<0000009B`jP2D/>X00`2D/>X00`000000U;3[09B`j`02
09B`j`D000000`2C/N/00`000000T[7/09:ak00309:ak0030000002A/N`0TK7/00<0TK7/00<00000
096ak02A/N`00`2A/N`00`000000T;7]092ak@02092ak@/000000`2?/^h00`000000Sk;^08nbkP04
08nbkP030000002>/^l0S[;_00<0S[;_00<0000008jbk`2>/^l00`2>/^l00`000000SK?_08fck`02
08fck`H000000`2>]?000`000000SKC`08fdl00308fdl0030000002=]?40SKCa00<0SKCa00<00000
08fel@2=]O40102=]O400`000000SKGa08fel@0208fel@d000000`2=]o800`000000SKOb08fglP03
08fglP030000002=^?<0SKSc00@0SKSc0P00000408fhl``00000102>^_<00`000000S[[d08jjm004
08jjm0030000002?^o@0Sk_d00@0Sk_d00<0000008nkm02?^o@00P2?^o@6000000@0T;cd00<00000
092lm02@_?@0102@_?@00`000000T;ge092mm@02092mm@L000000`2A_O@00`000000T[ke09:nm@04
09:nm@030000002B__D0T[ke00D0T[ke00<0000009:om@2B_oD00P2B_oD7000000<0Tkoe00<00000
09>om@2C_oD0102C_oD2000000@0U<3e1@00000609C0m@030000003_j/L0kn[701T0kn[700<00000
0>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L06P3_j/L3000002l0kn[700@0000009B`
jP2D/>X0U;3Z1P00000309Baj`030000002C/N/0Tk7[00<0Tk7[00<0000009:ak02B/N`00`2B/N`0
0`000000TK7/096ak003096ak0040000002A/N`0TK7/096ak0H000000`2@/Nd00`000000T;7]092a
k@03092ak@030000002?/^h0Sk;^00<0Sk;^00<0000008nbkP2?/^h0102?/^h010000000S[;_08jb
k`2>/^l<000000<0S[?`00<0000008jdl02>]?000`2>]?000`000000SKC`08fdl00308fdl0030000
002=]?40SKCa00@0SKCa00<0000008fel@2=]O400P2=]O46000000@0SKKa00<0000008fflP2=]_80
0`2=]_800`000000SKOb08fglP0308fglP030000002=]o80SKOb00@0SKOb00<0000008fhl`2=^?<0
0P2=^?<7000000<0S[Wc00<0000008jil`2>^O<00`2>^O<00`000000S[[c08jjl`0508jjl`030000
002>^_@0S[[d0080S[[d3@000003092km0030000002@_?@0T;cd00D0T;cd00<00000092lm02@_?@0
0P2@_?@6000000@0TKgd00<00000096mm02A_O@0102A_O@00`000000T[ke09:nm@0409:nm@030000
002B__D0T[ke0080T[ke1`00000409>nm@030000002C_oD0Tkoe00@0Tkoe00<0000009>om@2C_oD0
0P2C_oD7000000@0U<3e00<0000009C0m@2D`?D01@2D`?D00`000000kn[70>oZa`0H0>oZa`030000
003_j/L0kn[700P0kn[7000D0>oZa`030000003_j/L0kn[701L0kn[70`00000c0>oZa`<000000`2E
/N/00`000000U;7[09Baj`0309Baj`030000002C/N/0Tk7[00@0Tk7[00@0000009:ak02B/N`0T[7/
2`000003096ak@030000002@/Nd0T;7]00@0T;7]00<00000092ak@2@/Nd00`2@/Nd00`000000Sk;^
08nbkP0308nbkP030000002?/^h0Sk;^0080Sk;^1@00000308nck`030000002>/nl0S[?_00<0S[?_
00<0000008jcl02>/o00102>/o000`000000S[C`08jdl00308jdl0030000002=]?00SKC`00<0SKC`
00<0000008fdl@2=]?400P2=]?46000000<0S[Ga00<0000008ffl@2=]_40102=]_400`000000SKKb
08fflP0408fflP030000002=]o80SKOb00<0SKOb00<0000008fglP2=]o800P2=]o86000000@0S[Sc
00<0000008jil`2>^O<00`2>^O<00`000000S[Wc08jil`0408jil`030000002>^_<0S[[c0080S[[c
1`00000308njm0030000002?^o@0Sk_d00@0Sk_d00<00000092km02@^o@0102@^o@00`000000T;cd
092lm002092lm0L000000`2A_?@00`000000TKgd096mm004096mm0030000002A_O@0TKgd00@0TKgd
00<0000009:nm@2B__D00P2B__D7000000@0T[kd00<0000009>nm@2C__D0102C__D00`000000Tkoe
09>om@0209>om@L000000`2D_oD2000000L0U<3e00<0000009C0m@2D`?D00P2D`?D4000001T0kn[7
00<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L3000003L0kn[700<0
000009Faj`2E/N/00`2E/N/00`000000U;7[09Baj`0309Baj`030000002C/N/0Tk7[0080Tk7[1@00
000309:ak0030000002B/N`0T[7/00<0T[7/00<00000096ak@2A/Nd00`2A/Nd00`000000T;7]092a
k@04092ak@040000002@/Nd0T;7]092ak@`000000`2?/^h00`000000Sk?_08nck`0308nck`030000
002>/nl0S[?_00<0S[?_0P00000508jcl0040000002>]?00S[C`08jdl0`000000`2>]O400`000000
S[Ga08jel@0408jel@030000002=]_40SKKa00@0SKKa00<0000008fflP2=]_800P2=]_8<000000<0
S[Sb00<0000008jhl`2>^?<0102>^?<00`000000S[Wc08jil`0408jil`030000002>^O<0S[Wc0080
S[Wc1P00000408njl`030000002?^_@0Sk[d00<0Sk[d00<0000008nkm02?^o@01@2?^o@00`000000
T;_d092km002092km0H00000102@_?@00`000000TKcd096lm003096lm0030000002A_O@0TKgd00D0
TKgd00<00000096mm02A_O@00P2A_O@6000000@0T[kd00<0000009:nm02B__@01@2B__@00`000000
Tkke09>nm@0209>nm@H00000102C_o@00`000000U;oe09Bom@0309Bom@030000002D_oD0000000@0
U<3e1`00000409G0m0030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[7
00<000000>oZa`3_j/L04P3_j/L3000003/0kn[700<0000009Faj`2E/N/00`2E/N/010000000U;7[
09Baj`2D/N/6000000<0Tk7/00<0000009:ak02B/N`00`2B/N`00`000000T[7/09:ak00309:ak003
0000002A/Nd0TK7]00<0TK7]00<00000092ak@2@/Nd00P2@/Nd5000000<0T;;^00<00000092bkP2@
/^h00`2@/^h00`000000Sk;^08nbkP0308nbkP030000002?/nl0Sk?_00@0Sk?_00<0000008jck`2>
/nl00P2>/nl;000000<0S[C`00<0000008jdl02>]?000`2>]?000`000000S[Ga08jel@0408jel@80
00001@2>]O400`000000SKKa08ffl@0208ffl@H000000`2>]o800`000000S[Ob08jglP0308jglP03
0000002>^?80S[Sb00@0S[Sb0P00000508jhl`030000002>^O<0S[Wc0080S[Wc1P00000308nil`03
0000002?^_<0Sk[c00@0Sk[c00<0000008njm02?^_@0102?^_@00`000000Sk_d08nkm00208nkm0L0
00000`2@^o@00`000000T;cd092lm004092lm0030000002A_?@0TKcd00@0TKcd00<00000096mm02A
_O@00P2A_O@7000000<0T[gd00<0000009:nm02B__@01@2B__@00`000000T[kd09:nm00209:nm0L0
00000`2C__@00`000000Tkod09>om00509>om0030000002D_oD0U;oe0080U;oe1`00000409Fom003
0000002E`?@0UL3d00@0UL3d00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`080>oZa`00
4`3_j/L3000000l0kn[70`00000o0>oZa`040000002E/N/0UK7[09Faj`D000000`2D/N/00`000000
Tk7/09>ak00309>ak0030000002B/N`0T[7/00@0T[7/00<0000009:ak02B/N`00`2B/N`010000000
TK7]096ak@2A/Nd6000000<0TK;]00<00000092bkP2@/^h00`2@/^h00`000000T;;^092bkP03092b
kP800000102?/^h00`000000Sk?_08nck`0208nck`H000000`2?/nl00`000000SkC`08ndl00308nd
l0030000002>]?00S[C`00<0S[C`00<0000008jdl02>]?000`2>]?02000000@0S[Ga3000000308jf
l@030000002>]o80S[Ob00<0S[Ob00<0000008jglP2>]o80102>]o800`000000S[Sb08jhlP0208jh
lPd000000`2?^O<00`000000SkWc08nil`0308nil`030000002?^_<0Sk[c00D0Sk[c00<0000008nj
m02?^_@00P2?^_@6000000@0T;_d00<00000092km02@^o@00`2@^o@00`000000T;cd092lm005092l
m0030000002A_?@0TKcd0080TKcd1P000004096mm0030000002B_O@0T[gd00@0T[gd00<0000009:n
m02B__@00P2B__@7000000@0Tkkd00<0000009>nm02C__@0102C__@00`000000Tkod09>om00209>o
m0L000000P2D_o@00`000000U;od0000000609Fom0030000002E`?@0UL3d0080UL3d1000000G0>oZ
a`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700`0kn[70`0000130>oZa`<0
00000`2E/N/00`000000U;7[09Baj`0309Baj`030000002C/N`0Tk7/00<0Tk7/00<0000009:ak02B
/N`00P2B/N`;000000<0TK;]00<00000096bk@2A/^d00`2A/^d00`000000T;;^092bkP04092bkP03
0000002@/^h0T;;^0080T;;^2`00000308nck`030000002?/nl0Sk?_00<0Sk?_00<0000008ndl02?
]?00102?]?000`000000S[C`08jdl00308jdl0030000002>]?00S[C`0080S[C`1P00000308jel@03
0000002>]_40S[Ka00<0S[Ka00<0000008jfl@2>]_400`2>]_400`000000S[Ob08jglP0408jglP03
0000002>]o80S[Ob0080S[Ob1P00000408nhlP030000002?^?80SkSb00<0SkSb00<0000008nil`2?
^O<0102?^O<00`000000SkWc08nil`0308nil`030000002?^_<0Sk[c0080Sk[c1`000003092jl`03
0000002@^o@0T;_d00D0T;_d00<00000092km02@^o@00`2@^o@00`000000T;cd092lm002092lm0L0
00000`2A_?@00`000000TKgd096mm005096mm0030000002B_O@0T[gd0080T[gd1P00000409>nm003
0000002C__@0Tkkd00@0Tkkd00<0000009>nm02C__@00P2C__@7000000@0U;od00<0000009Bom02D
_o@00P2D_o@00`000000U;od0000000409Fom0L00000102E`?@00`000000kn[70>oZa`0D0>oZa`03
0000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700X0kn[70P0000170>oZa`030000
002E/N/0UK7[00<0UK7[00<0000009Baj`2D/N/00`2D/N/010000000Tk7/09>ak02C/N`6000000<0
Tk;/00<0000009:bk02B/^`00`2B/^`00`000000TK;]096bk@03096bk@030000002A/^d0TK;]00<0
TK;]00<00000092bkP2@/^h00P2@/^h6000000<0T;?^00<00000092ckP2@/nh00P2@/nh00`000000
Sk?_08nck`0308nck`030000002?/nl0Sk?_00@0Sk?_00<0000008ndl02?]?000P2?]?0<000000<0
SkG`00<0000008jel@2>]O400`2>]O400`000000S[Ka08jfl@0408jfl@030000002>]_40S[Ka00<0
S[Ka00<0000008jglP2>]o800P2>]o86000000<0SkOb00<0000008nhlP2?^?80102?^?800`000000
SkSb08nhlP0408nhlP030000002?^O<0SkWc0080SkWc30000004092jl`030000002@^_<0T;[c00@0
T;[c00<00000092km02@^o@00P2@^o@=000000@0TKcd00<00000096lm02A_?@0102A_?@00`000000
TKgd096mm002096mm0L000000`2B_O@00`000000Tkkd09>nm00509>nm0030000002C__@0Tkkd0080
Tkkd1P00000409Bnm0030000002D_o@0U;od00@0U;od00<0000009Bom02D_o@00`2D_o@6000000@0
UKod00<0000009G0m02E`?@01@2E`?@00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700L0
kn[7000C0>oZa`030000003_j/L0kn[700L0kn[70`00001:0>oZa`030000002E/N/0UK7[00<0UK7[
00@0000009Baj`2D/N/0U;7[1@00000309>bk0030000002C/^`0Tk;/00@0Tk;/00<0000009:bk02B
/^`00`2B/^`00`000000TK;]096bk@03096bk@040000002A/^d0TK;]096bk@H000000`2A/nh00`00
0000T;?^092ckP03092ckP030000002@/nh0T;?^00<0T;?^0P00000408nck`030000002?/nl0Sk?_
0080Sk?_1P00000308ndl0030000002?]?00SkC`00<0SkC`00<0000008nel02?]O000`2?]O000`00
0000S[Ga08jel@0408jel@030000002>]_40S[Ka0080S[Ka3000000308nglP030000002?]o80SkOb
00@0SkOb00<0000008nhlP2?^?80102?^?800`000000SkSb08nhlP0208nhlPH000000`2?^O<00`00
0000T;Wc092il`03092il`030000002@^_<0T;[c00D0T;[c00<00000092jl`2@^_<00P2@^_<60000
00@0TK_c00<00000096km02A^o@00`2A^o@00`000000TKcd096lm005096lm0030000002A_?@0TKcd
0080TKcd1P00000409:mm0030000002B_O@0T[gd00@0T[gd00<0000009>nm02C__@00P2C__@70000
00<0Tkkd00<0000009Bnm02D__@0102D__@00`000000U;od09Bom00509Bom0030000002D_o@0U;od
00@0000000<0UKod0000002E_o@01@2E_o@00`000000UL3d09G0m00509G0m08000005@3_j/L00`00
0000kn[70>oZa`070>oZa`004P3_j/L010000000kn[70>oZa`0000040>oZa`<00000CP3_j/L90000
00<0U;;/00<0000009>bk02C/^`00`2C/^`00`000000Tk;/09>bk00409>bk0040000002B/^`0T[;/
09:bk0/000000`2A/^d00`000000TK?^096ckP03096ckP030000002@/nh0T;?^00@0T;?^00<00000
092ckP2@/nh00P2@/nh;000000<0T;C_00<0000008ndl02?]?000`2?]?000`000000SkC`08ndl004
08ndl0030000002?]O00SkG`00<0SkG`00<0000008jel@2>]O400P2>]O46000000<0SkKa00<00000
08ngl@2?]o400`2?]o400`000000SkOb08nglP0408nglP030000002?]o80SkOb00@0SkOb00<00000
08nhlP2?^?800P2?^?86000000<0SkWb00<0000008nil`2?^O<00`2?^O<00`000000T;Wc092il`04
092il`800000102@^_<6000000<0T;[c00<00000096kl`2A^o<0102A^o<00`000000TK_d096km004
096km0030000002A_?@0TKcd0080TKcd1`00000309:lm0030000002B_O@0T[gd00D0T[gd00<00000
09:mm02B_O@00P2B_O@6000000@0Tkkd00<0000009>nm02C__@00`2C__@00`000000U;kd09Bnm005
09Bnm0030000002D_o@0U;od0080U;od1@00000409Fom08000001`2E_o@00`000000UL3d09G0m004
0000000309K0m0000000kn[701@0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[70`0000020>oZ
a`<00000DP3_j/L00`000000UK;[09Fbj`0309Fbj`030000002D/^`0U;;/00<0U;;/00<0000009>b
k02C/^`00`2C/^`00`000000Tk;/09>bk00209>bk0D000000`2B/^d00`000000T[;]09:bk@0309:b
k@030000002A/^d0TK;]00<0TK;]00<00000096ckP2A/nh00`2A/nh00`000000T;?^092ckP02092c
kPH000000`2@/nl00`000000T;C_092dk`02092dk`030000002@]>l0T;C_00@0T;C_00<0000008nd
l02?]?000`2?]?000`000000SkC`08ndl00208ndl0`000000`2?]_400`000000SkKa08nfl@0308nf
l@030000002?]o40SkOa00@0SkOa00<0000008nglP2?]o800P2?]o8=000000<0SkSb00<0000008ni
lP2?^O800`2?^O800`000000SkWc08nil`0408nil`030000002@^O<0T;Wc0080T;Wc1`000003092j
l`030000002@^_<0T;[c00<0T;[c00<00000096kl`2A^o<01@2A^o<00`000000TK_d096km002096k
m0H00000102B_?@00`000000T[cd09:lm00409:lm0030000002B_O@0T[gd0080T[gd1`00000309>m
m0030000002C__@0Tkkd00@0Tkkd00<0000009>nm02C__@0102C__@00`000000U;kd09Bnm00209Bn
m0L00000102D_o@00`000000UKod09Fom00209Fom0030000002E_o@0000000@0UKod1@00000609K0
m0030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700<000000>oZa`00
00000P00001F0>oZa`030000002E/^/0UK;[00<0UK;[00<0000009Bbk02D/^`00`2D/^`010000000
Tk;/09>bk02C/^`6000000<0Tk;/00<0000009:bk@2B/^d00`2B/^d00`000000T[;]09:bk@0309:b
k@030000002A/^d0TK;]00<0TK;]00@00000096ckP2A/nh0TK?^1P000003096ckP030000002@/nl0
T;?_00<0T;?_00<00000092dk`2@]>l00`2@]>l2000000D0T;C_00@0000008ndl02?]?00SkC`1P00
0003092el0030000002?]O00SkG`00<0SkG`00<0000008nfl@2?]_400`2?]_400`000000SkKa08nf
l@0408nfl@030000002?]o40SkOa0080SkOa1P00000308ngl@030000002?^?80SkSb00@0SkSb00<0
000008nhlP2?^?80102?^?800`000000SkWb08nilP0308nilP030000002?^O<0SkWc0080SkWc1P00
0004092jl`030000002@^_<0T;[c00@0T;[c00<00000092jl`2@^_<00`2@^_<00`000000TK_c096k
l`02096kl`L000000`2A^o<00`000000T[cd09:lm00409:lm0030000002B_?@0T[cd0080T[cd1`00
000309:mm0030000002C_O@0Tkgd00@0Tkgd00<0000009>nm02C__@01@2C__@00`000000Tkkd09>n
m00209>nm0H00000102D__@00`000000U;od09Bom00409Bom0030000002E_o@0UKod0080UKod1`00
000409Fom0030000002F`?@0U/3d00@0U/3d00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZ
a`070>oZa`000`0000020>oZa`<000000P3_j/L3000000D0kn[70P00001J0>oZa`040000002E/^/0
UK;[09Fbj`/000000`2D/^`00`000000Tk;/09>bk00309>bk0030000002B/^d0T[;]00@0T[;]00@0
000009:bk@2B/^d0T[;]2`000003096ckP030000002A/nh0TK?^00<0TK?^00<00000092ck`2@/nl0
102@/nl00`000000T;C_092dk`02092dk`/000000`2@]O000`000000T;G`092el004092el0030000
002?]O00SkG`00<0SkG`0P00000408nfl@030000002?]_40SkKa0080SkKa1P00000308ngl@030000
002?]o40SkOa00@0SkOa00<0000008nhlP2?^?80102?^?800`000000SkSb08nhlP0208nhlP`00000
0`2@^O800`000000T;[c092jl`05092jl`030000002@^_<0T;[c0080T;[c30000004096kl`030000
002A^o<0TK_c00@0TK_c00<0000009:lm02B_?@00P2B_?@6000000@0T[cc00<0000009:mm02B_O@0
102B_O@00`000000Tkgd09>mm00409>mm0030000002C__@0Tkkd0080Tkkd1`00000309Bnm0030000
002D__@0U;kd00D0U;kd00<0000009Bom02D_o@00P2D_o@600000080UKod00<0000009Fom0000000
1P2E_o@00`000000U/3d09K0m00209K0m0@000004`3_j/L00`000000kn[70>oZa`070>oZa`0000<0
kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<0
00000>oZa`3_j/L0F@3_j/L3000000<0UK;[00<0000009Bbk02D/^`00`2D/^`00`000000U;;/09Bb
k00309Bbk0030000002C/^`0Tk;/00<0Tk;/00<0000009:bk@2B/^d00P2B/^d5000000<0T[?]00<0
000009:ckP2B/nh00`2B/nh00`000000TK?^096ckP03096ckP030000002A/nh0TK?^00<0TK?^00<0
0000092ck`2@/nl00P2@/nl6000000<0T;C_00<00000092dk`2@]>l00`2@]>l00`000000T;G`092e
l003092el0030000002@]O00T;G`00@0T;G`00<0000008nel02?]O000P2?]O0;000000<0T;Ka00<0
000008ngl@2?]o40102?]o400`000000SkOa08ngl@0408ngl@030000002?^?80SkSb0080SkSb1P00
0003092hlP030000002@^O80T;Wb00<0T;Wb00<00000092ilP2@^O80102@^O800`000000T;[c092j
l`02092jl`L000000`2A^_<00`000000TK_c096kl`03096kl`030000002A^o<0TK_c00D0TK_c00<0
0000096kl`2A^o<00P2A^o<6000000<0T[cc00<0000009:ll`2B_?<0102B_?<00`000000T[gd09:m
m00409:mm0030000002C_O@0Tkgd0080Tkgd1`00000409>mm0030000002D__@0U;kd00@0U;kd00<0
000009Bnm02D__@00P2D__@7000000<0UKod00<0000009Fom02E_o@00`2E_o@00`000000UKod0000
000409Fom0H00000102F_o@00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700L0kn[70000
0`3_j/L000000>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001`3_j/L2
000005X0kn[700<0000009Fbj`2E/^/00`2E/^/00`000000U;;/09Bbk00309Bbk0030000002D/^`0
U;;/00<0U;;/00@0000009>bk02C/^`0Tk;/1P00000309>ck@030000002B/nd0T[?]00<0T[?]00<0
000009:ckP2B/nh00`2B/nh00`000000TK?^096ckP03096ckP040000002A/nh0TK?^096ckPH00000
0`2A]>l00`000000T;C_092dk`03092dk`030000002@]>l0T;C_00@0T;C_00<00000092el02@]O00
0`2@]O000`000000T;G`092el002092el0H000000`2@]_000`000000T;Ka092fl@02092fl@030000
002@]_40T;Ka00@0T;Ka0P00000508ngl@030000002?]o40SkOa0080SkOa1P000003092hlP030000
002@^?80T;Sb00<0T;Sb00<00000092ilP2@^O80102@^O800`000000T;Wb092ilP02092ilPH00000
102A^_<00`000000TK[c096jl`03096jl`030000002A^o<0TK_c00@0TK_c00<00000096kl`2A^o<0
0P2A^o<7000000<0T[_c00<0000009:ll`2B_?<00`2B_?<00`000000T[cc09:ll`0509:ll`030000
002B_O@0T[gd0080T[gd1P00000409>mm0030000002C_O@0Tkgd00@0Tkgd00<0000009Bnm02D__@0
0P2D__@7000000@0U;kd00<0000009Fom02E_o@0102E_o@00`000000UKod09Fom00209Fom0L00000
0`2F_o@00`000000U[od09Jom00509Jom0030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
1`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00090>oZa`030000003_j/L0kn[705L0kn[700<0000009Fbj`2E/^/0102E/^/010000000U;;/09Bb
k02D/^`;000000<0Tk?]00<0000009>ck@2C/nd00`2C/nd00`000000T[?]09:ck@0409:ck@040000
002B/nh0T[?^09:ckP/000000`2A]>h00`000000TKC_096dk`04096dk`030000002@]>l0T;C_00<0
T;C_00<00000092dk`2@]>l00P2@]>l<000000<0T;G`00<00000092fl02@]_000`2@]_000`000000
T;Ka092fl@03092fl@800000102@]_4<000000<0T;Sa00<00000092hlP2@^?80102@^?800`000000
T;Sb092hlP03092hlP030000002@^O80T;Wb0080T;Wb1P000003096ilP030000002A^_<0TK[c00@0
TK[c00<00000096jl`2A^_<0102A^_<00`000000TK_c096kl`02096kl`H00000102B^o<00`000000
T[_c09:kl`0309:kl`030000002B_?<0T[cc00@0T[cc00<0000009:ll`2B_?<00P2B_?<7000000<0
Tkgc00<0000009>mm02C_O@01@2C_O@00`000000Tkgd09>mm00209>mm0H00000102D__@00`000000
U;kd09Bnm00409Bnm0030000002E_o@0UKod0080UKod1`0000001@2E_o@0000009Fom02E_o@00000
00H0U[od00<0000009Jom02F_o@00P2F_o@400000140kn[700<000000>oZa`3_j/L01P3_j/L00080
00000`3_j/L300000080kn[70`00000:0>oZa`030000003_j/L0kn[705L0kn[700<0000009Fbj`2E
/^/00P2E/^/5000000<0U;?/00<0000009Bck02D/n`00`2D/n`00`000000Tk?]09>ck@0309>ck@80
0000102C/nd00`000000T[?]09:ck@0209:ck@D000000`2B/nh00`000000T[?^09:ckP0309:ckP03
0000002A]>h0TKC^00<0TKC^0P000005096dk`040000002@]>l0T;C_092dk`H000000`2A]Nl00`00
0000T;G`092el003092el0030000002@]O00T;G`00@0T;G`00<00000092fl02@]_000`2@]_000`00
0000T;Ka092fl@02092fl@H000000`2@]o400`000000T;Oa092gl@03092gl@030000002@^?40T;Sa
00@0T;Sa00<00000092hlP2@^?800P2@^?8<000000<0TKWb00<00000096ilP2A^O80102A^O800`00
0000TK[c096jl`04096jl`030000002A^_<0TK[c0080TK[c1P000003096kl`030000002B^o<0T[_c
00D0T[_c00<0000009:kl`2B^o<00`2B^o<00`000000T[cc09:ll`0209:ll`H00000102C_?<00`00
0000Tkgc09>ml`0409>ml`030000002C_O@0Tkgd0080Tkgd1`00000309Bmm0030000002D__@0U;kd
00D0U;kd00<0000009Bnm02D__@00P2D__@6000000@0UKkd00<0000009Fom02E_o@00P2E_o@00`00
0000UKod0000000409Jom0L00000102F_o@00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[7
00H0kn[7000H0>oZa`030000003_j/L0kn[705L0kn[71000000309Fck0030000002D/n`0U;?/00<0
U;?/00<0000009Bck02D/n`00`2D/n`00`000000Tk?]09>ck@0209>ck@/000000`2B/nd00`000000
T[?^09:ckP0309:ckP030000002B/nh0T[?^00<0T[?^00<00000096dkP2A]>h00P2A]>h;000000<0
TKC_00<00000096ek`2A]Nl00`2A]Nl00`000000T;G`092el004092el0030000002@]O00T;G`0080
T;G`30000003092fl@030000002@]o40T;Oa00<0T;Oa00<00000092gl@2@]o40102@]o400`000000
T;Sa092hl@02092hl@H000000`2A^?800`000000TKWb096ilP03096ilP030000002A^O80TKWb00@0
TKWb00<00000096ilP2A^O800P2A^O8=000000<0TK[c00<00000096kl`2A^o<0102A^o<00`000000
T[_c09:kl`0209:kl`d000000`2B_?<00`000000Tkcc09>ll`0509>ll`030000002C_O<0Tkgc0080
Tkgc1P00000409Bml`030000002D_O@0U;gd00@0U;gd00<0000009Bnm02D__@00P2D__@7000000<0
UKkd00<0000009Fnm02E__@0102E__@00`000000UKod09Fom00209Fom0L00000102F_o@00`000000
U[od09Jom00409Jom0030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L01P3_j/L001T0kn[7
0P00001H0>oZa`030000002E/n`0UK?/00<0UK?/00<0000009Bck02D/n`0102D/n`010000000U;?/
09Bck02D/n`6000000<0Tk?]00<0000009>ck@2C/nd00P2C/nd00`000000T[?]09:ck@0309:ck@03
0000002B/nh0T[?^00@0T[?^00@0000009:ckP2B/nh0T[?^1P00000309:dkP030000002A]>l0TKC_
00<0TKC_00<00000096dk`2A]>l00`2A]>l00`000000TKG_096ek`03096ek`030000002@]O00T;G`
0080T;G`1P000003096fl0030000002@]_00T;K`00<0T;K`00<00000092fl@2@]_40102@]_400`00
0000T;Oa092gl@03092gl@030000002@]o40T;Oa0080T;Oa1P000003096hl@030000002A^?80TKSb
00<0TKSb00<00000096ilP2A^O80102A^O800`000000TKWb096ilP02096ilPH000000`2A^O800`00
0000TK[b096jlP04096jlP030000002A^_<0TK[c00@0TK[c00<00000096kl`2A^o<00P2A^o<60000
00<0T[_c00<0000009:ll`2B_?<0102B_?<00`000000T[cc09:ll`0409:ll`030000002C_?<0Tkcc
0080Tkcc1`00000309>ml`030000002D_O<0U;gc00@0U;gc00<0000009Bmm02D_O@00P2D_O@70000
00@0U;kc00<0000009Fnm02E__@0102E__@00`000000UKkd09Fnm00209Fnm0H0000000D0U[od0000
002F_o@0U[od0000000609Jom0030000002F_o@0U[od0080U[od1000000?0>oZa`030000003_j/L0
kn[700H0kn[7000K0>oZa`030000003_j/L0kn[705H0kn[700<0000009Fck02E/n`00`2E/n`00`00
0000U;?/09Bck00209Bck0D000000`2D/n`00`000000Tk?]09>ck@0309>ck@030000002C/nd0Tk?]
00<0Tk?]0P00000409:ck@030000002B/nh0T[?^0080T[?^1@00000309:dkP030000002B]>h0T[C^
00<0T[C^00<00000096dk`2A]>l0102A]>l00`000000TKC_096dk`03096dk`040000002A]Nl0TKG_
096ek`H000000`2A]_000`000000TKK`096fl003096fl0030000002@]_00T;K`00@0T;K`00<00000
092fl@2@]_400P2@]_4<000000<0TKOa00<00000096hl@2A^?400`2A^?400`000000TKSb096hlP04
096hlP030000002A^O80TKWb0080TKWb1P000003096ilP030000002A^O80TKWb00<0TKWb00<00000
096jlP2A^_801@2A^_800`000000TK[c096jl`02096jl`H000000`2B^o<00`000000T[_c09:kl`04
09:kl`030000002B_?<0T[cc00@0T[cc00<0000009:ll`2B_?<00P2B_?<6000000@0Tkcc00<00000
09>ml`2C_O<0102C_O<00`000000U;gc09Bml`0209Bml`H00000102D_O<00`000000U;kc09Bnl`04
09Bnl`030000002E__@0UKkd0080UKkd1`00000309Jnl`030000002F_o@0U[od0080U[od00@00000
09Jom02F_o@00000102F_o@6000000@0Ukod00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`060>oZa`00703_j/L00`000000kn[70>oZa`1F0>oZa`040000002E/n`0UK?/09Fck0H000000`2E
/n`00`000000U;?/09Bck00309Bck0030000002C/nd0Tk?]00<0Tk?]00<0000009>ck@2C/nd00P2C
/nd;000000<0T[C^00<0000009:dkP2B]>h00`2B]>h00`000000T[C^09:dkP0309:dkP030000002A
]>l0TKC_0080TKC_2`000003096ek`030000002A]_00TKK`00<0TKK`00<00000096fl02A]_00102A
]_000`000000T;K`092fl002092fl0H000000`2A]o400`000000TKOa096gl@03096gl@030000002A
]o40TKOa00@0TKOa00<00000096hl@2A^?400`2A^?400`000000TKSb096hlP02096hlPH000000`2A
^O800`000000TKWb096ilP03096ilP030000002A^O80TKWb00@0TKWb00<00000096jlP2A^_800P2A
^_87000000<0T[[b00<0000009:kl`2B^o<00`2B^o<00`000000T[_c09:kl`0409:kl`030000002B
_?<0T[cc0080T[cc1`00000309>ll`030000002C_?<0Tkcc00@0Tkcc00<0000009>ml`2C_O<00P2C
_O<7000000<0U;gc00<0000009Bml`2D_O<01@2D_O<00`000000U;kc09Bnl`0209Bnl`H000000`2E
__<00`000000U[kc09Jnl`0409Jnl`030000002F_o@0U[od00<0U[od00<0000009Jom00000001000
000309Jol`030000002G_o@0Ukod00D0Ukod00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`060>oZa`007@3_j/L00`000000kn[70>oZa`1F0>oZa`<000000`2E/n`00`000000UK?/09Fck003
09Fck0030000002D/n`0U;?/00@0U;?/00@0000009>ck@2C/nd0Tk?]1P00000309>dk@030000002C
]>d0TkC]0080TkC]00<0000009:dkP2B]>h0102B]>h00`000000T[C^09:dkP0309:dkP040000002B
]>h0T[C^09:dkPH000000`2B]Nl00`000000TKG_096ek`03096ek`030000002A]Nl0TKG_00<0TKG_
0P000004096fl0030000002A]_00TKK`0080TKK`1P000003096fl0030000002A]o40TKOa00<0TKOa
00<00000096gl@2A]o40102A]o400`000000TKOa096gl@02096gl@`000000`2A^?400`000000TKWb
096ilP04096ilP030000002A^O80TKWb00<0TKWb00<00000096ilP2A^O800P2A^O86000000@0T[[b
00<0000009:jlP2B^_80102B^_800`000000T[_c09:kl`0309:kl`030000002B^o<0T[_c0080T[_c
1P00000409>ll`030000002C_?<0Tkcc00@0Tkcc00<0000009>ll`2C_?<00P2C_?<6000000@0U;gc
00<0000009Bml`2D_O<0102D_O<00`000000U;gc09Bml`0209Bml`L000000`2E__<00`000000UKkc
09Fnl`0409Fnl`030000002F__<0U[kc00@0U[kc00<0000009Jom02F_o@0100000000`2F_o<00000
09Jol`0509Jol`030000002G_o@0Ukod00D0Ukod0P00000<0>oZa`030000003_j/L0kn[700H0kn[7
000N0>oZa`800000E`3_j/L00`000000UK?/09Fck00309Fck0800000102E/n`00`000000U;?/09Bc
k00209Bck0D000000`2D/nd00`000000TkC]09>dk@0309>dk@030000002C]>d0TkC]00<0TkC]0P00
000309:dkP/000000`2B]>h00`000000T[G_09:ek`0309:ek`030000002A]Nl0TKG_00@0TKG_00<0
0000096ek`2A]Nl00P2A]Nl;000000<0TKK`00<00000096fl02A]_000`2A]_000`000000TKOa096g
l@04096gl@030000002A]o40TKOa0080TKOa1P000003096hl@030000002A^?40TKSa00<0TKSa00<0
0000096hl@2A^?40102A^?400`000000TKWb096ilP02096ilP`000000`2B^_800`000000T[[b09:j
lP0509:jlP030000002B^_80T[[b0080T[[b3000000309>kl`030000002C_?<0Tkcc00D0Tkcc00<0
000009>ll`2C_?<00P2C_?<6000000<0U;cc00<0000009Bml`2D_O<01@2D_O<00`000000U;gc09Bm
l`0209Bml`H000000`2E_O<00`000000UKkc09Fnl`0409Fnl`030000002E__<0UKkc00@0UKkc00<0
000009Jnl`2F__<00P2F__<5000000<0U[oc00@0000009Jol`2F_o<000001P2F_o<00`000000Ukod
09Nom0040000000309Nol`000000kn[700`0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<0
00000>oZa`3_j/L0E@3_j/L2000000<0UK?/2`00000309Bck@030000002D/nd0U;?]00<0U;?]00<0
000009>dk@2C]>d00`2C]>d00`000000TkC]09>dk@0209>dk@D000000`2C]>h00`000000T[C^09:d
kP0309:dkP030000002B]>h0T[C^00<0T[C^0P00000409:ek`030000002A]Nl0TKG_0080TKG_1P00
0003096fk`030000002A]_00TKK`0080TKK`00<00000096fl02A]_00102A]_000`000000TKK`096f
l003096fl0030000002A]o40TKOa0080TKOa1P000003096gl@030000002A^?40TKSa00<0TKSa00<0
0000096hl@2A^?40102A^?400`000000TKSa096hl@02096hl@H000000`2B^O800`000000T[Wb09:i
lP0309:ilP030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_800P2B^_87000000<0T[[b00<0
000009:klP2B^o800`2B^o800`000000Tk_c09>kl`0409>kl`030000002C_?<0Tkcc0080Tkcc1`00
000309>ll`030000002D_?<0U;cc00@0U;cc00<0000009Bml`2D_O<00P2D_O<7000000<0U;gc00<0
000009Fml`2E_O<0102E_O<00`000000UKkc09Fnl`0409Fnl`030000002E__<0UKkc0080UKkc1P00
000409Jnl`030000002F_o<0U[oc0080U[oc00<0000009Jol`000000102F_o<5000000H0Ukoc00<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1F
0>oZa`<000000`2F]>`00`000000UK?/09Fck00209Fck0030000002D/nd0U;?]00@0U;?]00<00000
09Bck@2D/nd00`2D/nd010000000TkC]09>dk@2C]>d6000000<0TkC^00<0000009>dkP2C]>h00P2C
]>h00`000000T[C^09:dkP0409:dkP030000002B]>h0T[C^0080T[C^2`00000309:ek`030000002A
]^l0TKK_00<0TKK_00<00000096fl02A]_000`2A]_02000000<0TKK`30000003096gl0030000002A
]o40TKOa00@0TKOa00<00000096hl@2A^?400`2A^?400`000000TKSa096hl@02096hl@H000000`2B
^O400`000000T[Wb09:ilP0309:ilP030000002B^O80T[Wb00@0T[Wb00<0000009:jlP2B^_800P2B
^_86000000@0T[[b00<0000009:jlP2B^_800`2B^_800`000000T[_b09:klP0409:klP030000002C
^o<0Tk_c0080Tk_c1P00000409>ll`030000002C_?<0Tkcc00@0Tkcc00<0000009Bll`2D_?<00P2D
_?<6000000<0U;gc00<0000009Bml`2D_O<0102D_O<00`000000UKgc09Fml`0409Fml`030000002E
__<0UKkc0080UKkc1`00000309Jnl`030000002F__<0U[kc00D0U[kc00<0000009Jol`2F_o<00P2F
_o<6000000@0Ukoc00<0000009Nol`2G_o<0102G_o<00`000000kn[70>oZa`0:0>oZa`030000003_
j/L0kn[700D0kn[7000R0>oZa`030000003_j/L0kn[705H0kn[700<0000009Jdk02F]>`00P2F]>`0
0`000000UK?/09Fck00309Fck08000000`2D/nd;000000<0U;C]00<0000009>dkP2C]>h00`2C]>h0
0`000000TkC^09>dkP0309>dkP030000002B]>h0T[C^0080T[C^1P00000309:ek`030000002B]Nl0
T[G_0080T[G_00<0000009:ek`2B]Nl0102B]Nl00`000000TKK_096fk`03096fk`030000002A]_00
TKK`0080TKK`1@00000309:fl0030000002A]o00TKO`00<0TKO`00<00000096gl02A]o00102A]o00
0`000000TKOa096gl@02096gl@`000000`2B^?400`000000T[Wa09:il@0409:il@030000002B^O80
T[Wb00<0T[Wb00<0000009:ilP2B^O800P2B^O86000000<0T[[b00<0000009:jlP2B^_80102B^_80
0`000000T[[b09:jlP0409:jlP030000002B^o80T[_b0080T[_b1P00000309>kl`030000002C_?<0
Tkcc00@0Tkcc00<0000009>ll`2C_?<00P2C_?<7000000<0U;cc00<0000009Bml`2D_O<0102D_O<0
0`000000U;gc09Bml`0409Bml`030000002E_O<0UKgc0080UKgc1P00000409Fnl`030000002F__<0
U[kc00@0U[kc00<0000009Jnl`2F__<00P2F__<800000080U[oc00<0000009Nol`2G_o<0102G_o<0
0`000000Ukoc09Nol`0209Nol`@000002`3_j/L00`000000kn[70>oZa`050>oZa`008`3_j/L20000
05H0kn[700<0000009Jdk02F]>`00`2F]>`00`000000UK?/09Fck00209Fck0D000000`2D]>d00`00
0000U;C]09Bdk@0309Bdk@030000002D]>d0U;C]00<0U;C]00<0000009>dkP2C]>h00`2C]>h01000
0000TkC^09>dkP2C]>h6000000<0TkG^00<0000009:ek`2B]Nl00`2B]Nl00`000000T[G_09:ek`03
09:ek`8000000`2B]Nl<000000<0T[K`00<0000009:fl02B]_000`2B]_000`000000TKO`096gl003
096gl0030000002A]o00TKO`0080TKO`1P00000309:hl@030000002B^?40T[Sa00<0T[Sa00<00000
09:hl@2B^?40102B^?400`000000T[Wa09:il@0209:il@`000000`2B^O800`000000T[[b09:jlP04
09:jlP030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_800P2B^_86000000<0Tk_b00<00000
09>kl`2C^o<0102C^o<00`000000Tkcc09>ll`0209>ll`H00000102D_?<00`000000U;cc09Bll`03
09Bll`030000002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<00P2D_O<7000000<0UKgc00<00000
09Fnl`2E__<0102E__<00`000000U[kc09Jnl`0209Jnl`L00000102F__<01@000000U[oc09Jol`2F
_o<000000080U[oc00<0000009Nol`2G_o<00P2G_o<6000000@0Ukoc00<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`050>oZa`009@3_j/L00`000000kn[70>oZa`1D0>oZa`040000002F]>`0
U[C/09Jdk0H000000`2E]>d00`000000U;C]09Bdk@0309Bdk@030000002D]>d0U;C]00<0U;C]00@0
000009Bdk@2D]>d0U;C]2`00000309>dkP030000002C]Nh0TkG^00<0TkG^00<0000009:ek`2B]Nl0
102B]Nl00`000000T[G_09:ek`0209:ek`D000000`2B]^l00`000000T[K_09:fk`0309:fk`030000
002B]_00T[K`00@0T[K`00<0000009:fl02B]_000`2B]_0010000000TKO`096gl02A]o06000000<0
T[O`00<0000009:hl@2B^?400`2B^?400`000000T[Sa09:hl@0409:hl@030000002B^?40T[Sa0080
T[Sa1P00000309:il@030000002B^O80T[Wb00<0T[Wb00<0000009:ilP2B^O80102B^O800`000000
T[[b09:jlP0209:jlPd000000`2C^o800`000000Tk_b09>klP0409>klP030000002C^o<0Tk_c0080
Tk_c1P00000309Bll`030000002D_?<0U;cc00@0U;cc00<0000009Bll`2D_?<0102D_?<00`000000
U;gc09Bml`0209Bml`H00000102E_O<00`000000UKgc09Fml`0409Fml`030000002E__<0UKkc0080
UKkc1P00000409Jnl`030000002F__<0U[kc00@0U[kc00<0000009Jol`2F_o<00P2F_o<7000000<0
Ukoc00<0000009Nol`2G_o<01@2G_o<00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700D0
kn[7000V0>oZa`030000003_j/L0kn[705@0kn[70`00000309Jdk0030000002E]>d0UKC]00<0UKC]
00<0000009Bdk@2D]>d0102D]>d010000000U;C]09Bdk@2D]>d5000000<0U;C]00<0000009>dkP2C
]>h00`2C]>h00`000000TkC^09>dkP0309>dkP800000102C]Nh00`000000T[G_09:ek`0209:ek`H0
00000`2B]^l00`000000T[K_09:fk`0209:fk`030000002B]^l0T[K_00@0T[K_00<0000009:fl02B
]_000P2B]_0;000000<0T[O`00<0000009:gl02B]o00102B]o000`000000T[Sa09:hl@0309:hl@03
0000002B^?40T[Sa0080T[Sa1P00000309:hl@030000002B^O40T[Wa00<0T[Wa00<0000009:ilP2B
^O80102B^O800`000000T[Wb09:ilP0209:ilPH000000`2C^_800`000000Tk[b09>jlP0409>jlP03
0000002C^o80Tk_b00@0Tk_b00<0000009>klP2C^o800P2C^o86000000<0Tk_b00<0000009Bll`2D
_?<0102D_?<00`000000U;cc09Bll`0409Bll`030000002D_?<0U;cc0080U;cc1P00000309Bml`03
0000002E_O<0UKgc00@0UKgc00<0000009Fml`2E_O<00P2E_O<7000000<0U[kc00<0000009Jnl`2F
__<01@2F__<00`000000U[kc09Jnl`0209Jnl`H0000000D0Ukoc0000002G_o<0Ukoc0000000609No
l`030000002G_o<0Ukoc0080Ukoc100000080>oZa`030000003_j/L0kn[700D0kn[7000W0>oZa`03
0000003_j/L0kn[705@0kn[700<0000009Jdk02F]>`00`2F]>`2000000@0UKC]00<0000009Bdk@2D
]>d00P2D]>d5000000<0U;C]00<0000009Bdk@2D]>d00`2D]>d00`000000TkC^09>dkP0309>dkP03
0000002C]>h0TkC^0080TkC^2`00000309>ek`030000002B]^l0T[K_00@0T[K_00<0000009:fk`2B
]^l00P2B]^l00`000000T[K_09:fk`0209:fk`H000000`2B]_000`000000T[O`09:gl00309:gl003
0000002B]o00T[O`00<0T[O`0P00000309:gl0`000000`2B^?400`000000T[Sa09:hl@0309:hl@03
0000002B^O40T[Wa00@0T[Wa00<0000009:ilP2B^O800P2B^O86000000<0Tk[b00<0000009>jlP2C
^_800`2C^_800`000000Tk[b09>jlP0509>jlP030000002C^o80Tk_b0080Tk_b1P00000309>klP03
0000002C^o80Tk_b00@0Tk_b00<0000009Bll`2D_?<00P2D_?<=000000<0U;cc00<0000009Bml`2D
_O<0102D_O<00`000000UKgc09Fml`0209Fml`H00000102E_O<00`000000U[kc09Jnl`0409Jnl`03
0000002F__<0U[kc0080U[kc1`00000309Jnl`050000002G_o<0Ukoc09Nol`0000000P2G_o<00`00
0000Ukoc09Nol`0209Nol`L00000102G_o<00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[7
00@0kn[7000X0>oZa`030000003_j/L0kn[705@0kn[70P00000309Jdk0/000000`2E]>d00`000000
U;C]09Bdk@0309Bdk@030000002D]>d0U;C]00<0U;C]00@0000009>dkP2C]>h0TkC^1P00000309>e
kP030000002C]Nh0TkG^0080TkG^00<0000009>ek`2C]Nl0102C]Nl00`000000T[K_09:fk`0209:f
k`/000000`2B]^l00`000000T[K`09:fl00309:fl0030000002B]o00T[O`00@0T[O`00<0000009:g
l02B]o000P2B]o05000000<0T[S`00<0000009:hl@2B^?400`2B^?400`000000T[Sa09:hl@0409:h
l@030000002B^?40T[Sa00<0T[Sa00<0000009:il@2B^O400P2B^O46000000<0T[Wa00<0000009>j
lP2C^_80102C^_800`000000Tk[b09>jlP0309>jlP030000002C^_80Tk[b0080Tk[b1`00000309>k
lP030000002C^o80Tk_b00@0Tk_b00<0000009>klP2C^o800P2C^o86000000<0U;cb00<0000009Bl
l`2D_?<0102D_?<00`000000U;cc09Bll`0409Bll`030000002D_O<0U;gc0080U;gc1P00000309Fm
l`030000002E_O<0UKgc00D0UKgc00<0000009Jnl`2F__<00P2F__<6000000@0U[kc00<0000009Jn
l`2F__<0102F__<010000000Ukoc09Nol`2G_o<7000000@0Ukoc00<0000009Nol`2G_o<0102G_o<0
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`800000EP3_j/L30000
00<0U[C/00<0000009Fdk@2E]>d00P2E]>d00`000000UKC]09Fdk@0409Fdk@040000002D]>d0U;C]
09Bdk@/000000`2D]Nh00`000000TkG^09>ekP0309>ekP030000002C]Nh0TkG^00<0TkG^0P000003
09>ek`H000000`2C]^l00`000000TkK_09>fk`0209>fk`030000002B]^l0T[K_00@0T[K_00<00000
09:fl02B]_000`2B]_000`000000T[O`09:gl00209:gl0H000000`2B]o000`000000T[S`09:hl003
09:hl0030000002B^?40T[Sa00<0T[Sa00<0000009:hl@2B^?400P2B^?4<000000<0T[Wa00<00000
09:il@2B^O40102B^O400`000000Tk[b09>jlP0209>jlP`00000102C^_800`000000Tk_b09>klP04
09>klP030000002C^o80Tk_b0080Tk_b1P00000309BklP030000002D_?80U;cb00<0U;cb00<00000
09Bll`2D_?<0102D_?<00`000000U;cc09Bll`0209Bll`L000000`2E_O<00`000000UKgc09Fml`04
09Fml`030000002E_O<0UKgc0080UKgc1`00000309Jnl`030000002F__<0U[kc00@0U[kc00<00000
09Jnl`2F__<00P2F__<800000080Ukoc00<0000009Nol`2G_o<0102G_o<00`000000Ukoc09Nol`02
09Nol`@000001`3_j/L00`000000kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZa`1D0>oZ
a`030000002F]>`0U[C/0080U[C/00<0000009Fdk@2E]>d00`2E]>d2000000<0UKC]1@00000309Fe
k@030000002D]Nh0U;G^00<0U;G^00<0000009BekP2D]Nh00`2D]Nh2000000@0TkG^00<0000009>e
kP2C]Nh00P2C]Nh5000000<0TkK_00<0000009>fk`2C]^l00`2C]^l00`000000TkK_09>fk`0309>f
k`8000000`2B]^l<000000<0T[O`00<0000009:gl02B]o000`2B]o000`000000T[S`09:hl00409:h
l0040000002B^?40T[Sa09:hl@H000000`2B^?400`000000T[Wa09:il@0309:il@030000002B^O40
T[Wa00@0T[Wa00<0000009:il@2B^O400P2B^O46000000<0Tk[b00<0000009>jlP2C^_800`2C^_80
0`000000Tk[b09>jlP0409>jlP030000002C^o80Tk_b0080Tk_b1`00000309BklP030000002D^o80
U;_b00<0U;_b00<0000009BllP2D_?80102D_?800`000000U;cc09Bll`0209Bll`H00000102E_?<0
0`000000UKgc09Fml`0409Fml`030000002E_O<0UKgc0080UKgc1P00000409Jml`030000002F__<0
U[kc00@0U[kc00<0000009Jnl`2F__<00P2F__<6000000@0Ukkc00D0000009Nol`2G_o<0Ukoc0000
000209Nol`030000002G_o<0Ukoc0080Ukoc1P00000409Rol`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0D`3_j/L00`000000U[C/09Jdk003
09Jdk0030000002E]>d0UKC]0080UKC]1@00000309Fdk@030000002E]Nd0UKG]00<0UKG]00<00000
09BekP2D]Nh00`2D]Nh00`000000U;G^09BekP0209BekP/000000`2C]Nh00`000000TkK_09>fk`02
09>fk`030000002C]^l0TkK_00@0TkK_00<0000009>fk`2C]^l00P2C]^l5000000<0TkO_00<00000
09>gl02C]o000`2C]o000`000000T[O`09:gl00409:gl0030000002B]o00T[O`00<0T[O`00<00000
09:hl02B^?000P2B^?05000000<0TkSa00<0000009:hl@2B^?400`2B^?400`000000T[Wa09:il@04
09:il@030000002B^O40T[Wa0080T[Wa1P00000309>il@030000002C^_80Tk[b00<0Tk[b00<00000
09>jlP2C^_80102C^_800`000000Tk[b09>jlP0209>jlPH00000102D^o800`000000U;_b09BklP04
09BklP030000002D^o80U;_b00<0U;_b00<0000009BllP2D_?800P2D_?86000000<0U;cb00<00000
09Fll`2E_?<0102E_?<00`000000UKgc09Fml`0209Fml`L000000`2F_O<00`000000U[gc09Jml`04
09Jml`030000002F__<0U[kc0080U[kc1`00000309Jnl`030000002G__<0Ukkc00@0Ukkc00@00000
09Nol`2G_o<0Ukoc2000000309Nol`030000002H_o<0V;oc00@0V;oc00<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`040>oZa`00;@3_j/L00`000000kn[70>oZa`1C0>oZa`040000002F]>`0
U[C/09Jdk0H000000`2F]>d00`000000UKC]09Fdk@0209Fdk@030000002E]Nd0UKG]00@0UKG]00@0
000009BekP2D]Nh0U;G^1P00000309BekP030000002D]Nh0U;G^0080U;G^00<0000009>ekP2C]Nh0
102C]Nh00`000000TkK_09>fk`0209>fk`030000002C]^l0TkK_0080TkK_1P00000309>fk`030000
002C]nl0TkO_00<0TkO_00<0000009>gl02C]o000`2C]o000`000000T[O`09:gl00209:gl0`00000
0`2C^?000`000000TkSa09>hl@0309>hl@030000002B^?40T[Sa00<0T[Sa00<0000009:il@2B^O40
0P2B^O46000000<0TkWa00<0000009>il@2C^O40102C^O400`000000Tk[b09>jlP0309>jlP030000
002C^_80Tk[b0080Tk[b1P00000309>jlP030000002D^o80U;_b00@0U;_b00<0000009BklP2D^o80
0P2D^o8=000000<0U;cb00<0000009BllP2D_?80102D_?800`000000UKcc09Fll`0209Fll`H00000
102E_O800`000000U[gc09Jml`0409Jml`030000002F_O<0U[gc0080U[gc1P00000409Jnl`030000
002F__<0U[kc00@0U[kc00<0000009Nnl`2G__<00P2G__<7000000<0Ukoc00<0000009Nol`2G_o<0
102G_o<00`000000V;oc09Rol`0209Rol`<000001@3_j/L00`000000kn[70>oZa`040>oZa`00;P3_
j/L2000005@0kn[70`00000309Jdk@030000002F]>d0U[C]00@0U[C]00<0000009Fdk@2E]>d00P2E
]>d00`000000UKG]09Fek@0209Fek@D000000`2D]Nh00`000000U;G^09BekP0309BekP030000002D
]Nh0U;G^00<0U;G^00<0000009>ekP2C]Nh00P2C]Nh;000000<0TkK_00<0000009>fk`2C]^l0102C
]^l00`000000TkO_09>gk`0309>gk`040000002C]o00TkO`09>gl0H000000`2C]o000`000000TkO`
09>gl00309>gl0030000002C^?00TkS`00@0TkS`00@0000009>hl@2C^?40TkSa3000000309>il@03
0000002C^O40TkWa00@0TkWa00<0000009>il@2C^O400P2C^O4<000000<0Tk[b00<0000009>jlP2C
^_80102C^_800`000000U;_b09BklP0209BklPH000000`2D^o800`000000U;cb09BllP0409BllP03
0000002D_?80U;cb00@0U;cb00<0000009BllP2D_?800P2D_?86000000<0UKcb00<0000009FmlP2E
_O80102E_O800`000000U[gc09Jml`0209Jml`L000000`2F_O<00`000000U[kc09Jnl`0409Jnl`03
0000002F__<0U[kc0080U[kc1`00000309Nnl`050000002G_o<0Ukoc09Nol`0000000P2G_o<00`00
0000Ukoc09Nol`0209Nol`L000000`2H_o<00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
00@0kn[7000`0>oZa`030000003_j/L0kn[70580kn[700<0000009Jdk@2F]>d00`2F]>d2000000<0
U[C]2`00000309Fek@030000002D]Nh0U;G^00<0U;G^00<0000009BekP2D]Nh00`2D]Nh010000000
U;G^09BekP2D]Nh6000000<0U;K^00<0000009>fk`2C]^l00P2C]^l00`000000TkK_09>fk`0409>f
k`030000002C]^l0TkK_0080TkK_2`00000309>gl0030000002C]o00TkO`00@0TkO`00<0000009>g
l02C]o000`2C]o000`000000TkS`09>hl00209>hl0D000000`2C^?400`000000TkWa09>il@0309>i
l@030000002C^O40TkWa00@0TkWa00<0000009>il@2C^O400P2C^O46000000<0Tk[a00<0000009>j
l@2C^_400`2C^_400`000000Tk[b09>jlP0409>jlP030000002C^_80Tk[b0080Tk[b1P00000309Bk
lP030000002D^o80U;_b00@0U;_b00<0000009BllP2D_?800`2D_?800`000000U;cb09BllP0209Bl
lPL000000`2E_?800`000000UKcb09FllP0409FllP030000002E_O80UKgb0080UKgb1P00000409Jm
lP030000002F_O<0U[gc00@0U[gc00<0000009Jnl`2F__<00P2F__<6000000@0Ukkc00<0000009Nn
l`2G__<00`2G__<010000000Ukoc09Nol`2G_o<8000000@0V;oc00<0000009Rol`2H_o<0102H_o<0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[7000a0>oZa`030000003_j/L0kn[7
0580kn[700<0000009Jdk@2F]>d00P2F]>d5000000<0U[G]00<0000009Fek@2E]Nd00P2E]Nd00`00
0000UKG]09Fek@0409Fek@040000002D]Nh0U;G^09BekP/000000`2D]^h00`000000U;K^09BfkP03
09BfkP030000002C]^l0TkK_00<0TkK_0P00000309>fk`H000000`2C]nl00`000000TkO_09>gk`03
09>gk`030000002C]o00TkO`00<0TkO`00<0000009>gl02C]o000P2C]o0<000000<0TkS`00<00000
09>hl@2C^?400`2C^?42000000@0TkWa00<0000009>il@2C^O400P2C^O46000000<0TkWa00<00000
09>jl@2C^_400`2C^_400`000000Tk[a09>jl@0409>jl@030000002C^_80Tk[b0080Tk[b1P000003
09BklP030000002D^o80U;_b00@0U;_b00<0000009BklP2D^o800`2D^o800`000000U;cb09BllP02
09BllPH00000102E_?800`000000UKcb09FllP0409FllP030000002E_?80UKcb0080UKcb1P000003
09JmlP030000002F_O80U[gb00@0U[gb00<0000009Jml`2F_O<00P2F_O<7000000<0Ukkc00<00000
09Nnl`2G__<0102G__<00`000000Ukkc09Nnl`0209Nnl`L000000`2G__<00`000000V;oc09Rol`04
09Rol`030000002H_o<0V;oc0080V;oc100000030>oZa`030000003_j/L0kn[700<0kn[7000b0>oZ
a`030000003_j/L0kn[70580kn[71000000309Jek@030000002F]Nd0U[G]0080U[G]00<0000009Fe
k@2E]Nd00`2E]Nd2000000<0UKG]1@00000309FekP030000002D]^h0U;K^00<0U;K^00<0000009Bf
kP2D]^h00`2D]^h2000000@0U;K^00<0000009>fk`2C]^l00P2C]^l5000000<0TkK_00<0000009>g
k`2C]nl00`2C]nl00`000000TkO_09>gk`0409>gk`040000002C]o00TkO`09>gl0H000000`2C]o00
0`000000TkS`09>hl00309>hl0030000002C^?00TkS`00@0TkS`00<0000009>hl@2C^?400P2C^?4;
000000<0TkWa00<0000009>il@2C^O40102C^O400`000000Tk[a09>jl@0309>jl@030000002C^_40
Tk[a0080Tk[a1P00000309Bjl@030000002D^o80U;_b00@0U;_b00<0000009BklP2D^o800P2D^o8<
000000<0UKcb00<0000009FllP2E_?80102E_?800`000000UKcb09FllP0209FllPL000000`2F_O80
0`000000U[gb09JmlP0409JmlP030000002F_O80U[gb0080U[gb1P00000409JmlP030000002G__<0
Ukkc00@0Ukkc00<0000009Nnl`2G__<00P2G__<6000000<0Ukkc00D0000009Nnl`2G__<0Ukkc0000
000209Nnl`030000002H_o<0V;oc0080V;oc1`00000409Rol`040000003_j/L0kn[7000000D0kn[7
000c0>oZa`800000D`3_j/L00`000000U[G]09Jek@0409Jek@030000002F]Nd0U[G]0080U[G]00<0
000009Fek@2E]Nd00P2E]Nd5000000<0UKG]00<0000009FekP2E]Nh00`2E]Nh00`000000U;K^09Bf
kP0309BfkP030000002D]^h0U;K^0080U;K^2`00000309Bfk`030000002C]^l0TkK_00<0TkK_00<0
000009>gk`2C]nl00`2C]nl00`000000TkO_09>gk`0209>gk`D000000`2C]o000`000000TkO`09>g
l00309>gl0030000002C^?00TkS`00@0TkS`00<0000009>hl02C^?000P2C^?06000000<0TkS`00<0
000009>il@2C^O400P2C^O400`000000TkWa09>il@0409>il@030000002C^O40TkWa0080TkWa3000
000309Bjl@030000002D^_40U;[a00@0U;[a00<0000009BklP2D^o800P2D^o86000000<0U;_b00<0
000009BklP2D^o800`2D^o800`000000UKcb09FllP0409FllP030000002E_?80UKcb0080UKcb1P00
000409FllP030000002F_O80U[gb00@0U[gb00<0000009JmlP2F_O800P2F_O86000000<0U[gb00<0
000009JmlP2F_O80102F_O800`000000Ukkc09Nnl`0209Nnl`L000000`2G__800`000000Ukkc09Nn
l`0409Nnl`040000002G__<0Ukkc09Nnl`L00000102H_o<00`000000V;oc09Rol`0409Rol`040000
003_j/L0kn[7000000D0kn[7000e0>oZa`030000003_j/L0kn[70540kn[70P00000309Jek@/00000
0`2F]Nd00`000000UKG]09Fek@0309Fek@030000002E]Nh0UKG^00<0UKG^00@0000009BfkP2D]^h0
U;K^1P00000309BfkP030000002D]^h0U;K^0080U;K^00<0000009Bfk`2D]^l0102D]^l010000000
TkK_09>fk`2C]^l<000000<0TkO_00<0000009>gl02C]o000`2C]o000`000000TkO`09>gl00309>g
l0030000002C^?00TkS`0080TkS`1P00000309>hl0030000002C^?00TkS`00<0TkS`00<0000009>i
l@2C^O400`2C^O400`000000TkWa09>il@0209>il@H000000`2D^O400`000000U;[a09Bjl@0309Bj
l@030000002D^_40U;[a00@0U;[a00<0000009Bjl@2D^_400P2D^_46000000<0U;_b00<0000009Bk
lP2D^o800`2D^o800`000000U;_b09BklP0409BklP030000002E_?80UKcb0080UKcb1P00000309Fl
lP030000002E_?80UKcb00@0UKcb00<0000009JmlP2F_O800P2F_O87000000<0U[gb00<0000009Jm
lP2F_O80102F_O800`000000U[gb09JmlP0209JmlPH00000102G__800`000000Ukkb09NnlP0309Nn
lP030000002G__<0Ukkc0080Ukkc1`00000309Rnl`030000002H_o<0V;oc00@0V;oc00<0000009Ro
l`2H_o<00P2H_o<4000000030>oZa`000000kn[700@0kn[7000f0>oZa`030000003_j/L0kn[70580
kn[70`00000309Jek@030000002F]Nd0U[G]0080U[G]00<0000009Jek@2F]Nd0102F]Nd010000000
UKG]09Fek@2E]Nd;000000<0UKK^00<0000009BfkP2D]^h00`2D]^h00`000000U;K^09BfkP0309Bf
kP030000002D]^l0U;K_0080U;K_1@00000309Bgk`030000002D]nl0U;O_00<0U;O_00<0000009>g
k`2C]nl0102C]nl010000000TkO`09>gl02C]o0<000000<0TkS`00<0000009>hl02C^?00102C^?00
0`000000TkS`09>hl00309>hl0040000002C^O40TkWa09>il@H000000`2D^O400`000000U;Wa09Bi
l@0409Bil@030000002D^_40U;[a00<0U;[a00<0000009Bjl@2D^_400P2D^_46000000<0U;[a00<0
000009BklP2D^o80102D^o800`000000U;_b09BklP0309BklP030000002D^o80U;_b0080U;_b1P00
000309FllP030000002E_?80UKcb00@0UKcb00<0000009FllP2E_?800P2E_?86000000@0U[gb00<0
000009JmlP2F_O800`2F_O800`000000U[gb09JmlP0209JmlPL000000`2G_O800`000000Ukkb09Nn
lP0409NnlP030000002G__80Ukkb0080Ukkb1P00000409NnlP040000002H__<0V;kc000000<0V;kc
00<0000009Rol`2H_o<00P2H_o<6000000@0V;oc0P0000050>oZa`00=`3_j/L00`000000kn[70>oZ
a`1B0>oZa`030000002F]Nd0U[G]0080U[G]00<0000009Jek@2F]Nd00`2F]Nd2000000<0U[G]1@00
000309FfkP030000002E]^h0UKK^00<0UKK^00<0000009FfkP2E]^h00`2E]^h00`000000U;K^09Bf
kP0309BfkP040000002D]^h0U;K^09BfkPH000000`2D]^l00`000000U;O_09Bgk`0309Bgk`030000
002D]nl0U;O_00<0U;O_00<0000009>gk`2C]nl00P2C]nl5000000<0U;O`00<0000009Bhl02D^?00
0`2D^?000`000000TkS`09>hl00409>hl0030000002C^?00TkS`0080TkS`2`00000309Bil@030000
002D^O40U;Wa00@0U;Wa00<0000009Bil@2D^O400P2D^O4<000000<0U;[a00<0000009Bjl@2D^_40
102D^_400`000000U;_b09BklP0209BklP`000000`2E^o800`000000UKcb09FllP0409FllP030000
002E_?80UKcb0080UKcb1P00000309JllP030000002F_O80U[gb00@0U[gb00<0000009JmlP2F_O80
0P2F_O86000000@0U[gb00<0000009NmlP2G_O80102G_O800`000000Ukkb09NnlP0209NnlPH00000
0`2G__800`000000Ukkb09NnlP0409NnlP040000002H__<0V;kc09Rnl`P000000`2H_o800`000000
V;oc09Rol`0409Rol`8000001@3_j/L003P0kn[70P00001B0>oZa`030000002F]Nd0U[G]00<0U[G]
00<0000009Jek@2F]Nd00P2F]Nd5000000<0U[K]00<0000009FfkP2E]^h00`2E]^h00`000000UKK^
09FfkP0309FfkP040000002E]^h0UKK^09FfkP/000000`2D]^l00`000000U;K_09Bfk`0409Bfk`03
0000002D]nl0U;O_00<0U;O_00@0000009Bgk`2D]nl0U;O_1P00000309Bgk`030000002D]o00U;O`
00<0U;O`00<0000009Bhl02D^?000`2D^?000`000000TkS`09>hl00209>hl0H000000`2D^?000`00
0000U;W`09Bil00309Bil0030000002D^O40U;Wa00<0U;Wa00<0000009Bil@2D^O400P2D^O460000
00<0U;[a00<0000009Bjl@2D^_400`2D^_400`000000U;[a09Bjl@0409Bjl@030000002D^_40U;[a
0080U;[a1P00000309Fkl@030000002E^o80UK_b00<0UK_b00<0000009FklP2E^o80102E^o800`00
0000UKcb09FllP0209FllPH000000`2F_?800`000000U[cb09JllP0409JllP030000002F_O80U[gb
0080U[gb1P00000309JmlP030000002F_O80U[gb00@0U[gb00<0000009NmlP2G_O800P2G_O870000
00<0Ukkb00<0000009NnlP2G__80102G__800`000000Ukkb09NnlP0209NnlPL000000`2H__800`00
0000V;ob09RolP0409RolP030000002H_o<0V;oc0080V;oc100000040>oZa`00>P3_j/L00`000000
kn[70>oZa`1@0>oZa`040000002F]Nd0U[G]09Jek@H000000`2F]^d00`000000U[K]09Jfk@0309Jf
k@030000002E]^h0UKK^00<0UKK^00@0000009FfkP2E]^h0UKK^1@00000309FfkP030000002E]^h0
UKK^00<0UKK^00<0000009Bfk`2D]^l00`2D]^l2000000<0U;K_2`00000309Bgk`030000002D]nl0
U;O_00@0U;O_00<0000009Bgl02D]o000`2D]o0010000000U;S`09Bhl02D^?06000000<0U;S`00<0
000009Bhl02D^?000`2D^?000`000000U;W`09Bil00309Bil0030000002D^O40U;Wa0080U;Wa1P00
000309Bil@030000002D^_40U;[a00<0U;[a00<0000009Bjl@2D^_40102D^_400`000000U;[a09Bj
l@0209Bjl@H000000`2D^_400`000000UK_a09Fkl@0409Fkl@030000002E^o80UK_b00<0UK_b00<0
000009FklP2E^o800P2E^o86000000<0UKcb00<0000009JllP2F_?80102F_?800`000000U[cb09Jl
lP0209JllPH000000`2F_O800`000000U[gb09JmlP0409JmlP030000002F_O80U[gb0080U[gb1P00
000409NmlP030000002G__80Ukkb00<0Ukkb00<0000009NnlP2G__800P2G__87000000<0V;kb00@0
000009RnlP2H__8000000`2H__800`000000V;ob09RolP0209RolPL000000`3_j/L00`000000kn[7
0>oZa`020>oZa`00>`3_j/L00`000000kn[70>oZa`1@0>oZa`<000000`2G]^d00`000000U[K]09Jf
k@0409Jfk@040000002F]^d0U[K]09Jfk@/000000`2E]^h00`000000UKK^09FfkP0309FfkP800000
102E]^h00`000000U;K_09Bfk`0209Bfk`D000000`2D]nl00`000000U;O_09Bgk`0309Bgk`030000
002D]nl0U;O_00<0U;O_00<0000009Bgk`2D]nl00P2D]nl;000000<0U;S`00<0000009Bhl02D^?00
102D^?000`000000U;S`09Bhl00309Bhl0040000002D^O00U;W`09Bil0H000000`2D^O400`000000
U;Wa09Bil@0409Bil@030000002D^_40U;[a00<0U;[a00<0000009Bjl@2D^_400P2D^_46000000<0
U;[a00<0000009Bjl@2D^_40102D^_400`000000UK_a09Fkl@0209Fkl@`000000`2E^o800`000000
UKcb09FllP0409FllP030000002F_?80U[cb0080U[cb1P00000309JllP030000002F_O80U[gb00@0
U[gb00<0000009JmlP2F_O800P2F_O86000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000
Ukkb09NnlP0209NnlPH00000102G__800`000000V;kb09RnlP0409RnlP050000002H__80V;kb0000
002H__801P00000:0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[70500
kn[700<0000009Nfk@2G]^d00`2G]^d2000000<0U[K]1@00000309Jfk@030000002F]^h0U[K^00<0
U[K^00<0000009FfkP2E]^h00`2E]^h00`000000UKK^09FfkP0209FfkP/000000`2E]nl00`000000
U;O_09Bgk`0209Bgk`030000002D]nl0U;O_00@0U;O_00@0000009Bgk`2D]nl0U;O_1P00000309Bg
k`030000002D^?00U;S`00<0U;S`00<0000009Bhl02D^?000`2D^?000`000000U;S`09Bhl00209Bh
l0/000000`2D^O000`000000U;Wa09Bil@0409Bil@030000002D^O40U;Wa0080U;Wa3000000309Bj
l@030000002D^_40U;[a00@0U;[a00<0000009Bjl@2D^_400P2D^_46000000<0UK_a00<0000009Fk
lP2E^o800`2E^o800`000000UK_b09FklP0309FklP030000002E_?80UKcb0080UKcb1`00000309Jl
lP030000002F_?80U[cb00@0U[cb00<0000009JmlP2F_O800P2F_O86000000<0Ukgb00<0000009Nm
lP2G_O80102G_O800`000000Ukgb09NmlP0209NmlPH000000`2G__800`000000Ukkb09NnlP0409Nn
lP030000002H__80V;kb0080V;kb1`00000@0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`80
0000D@3_j/L00`000000UkK]09Nfk@0209Nfk@D000000`2F]^d00`000000U[K]09Jfk@0309Jfk@03
0000002F]^h0U[K^00<0U[K^00@0000009FfkP2E]^h0UKK^1P00000309FfkP030000002E]^h0UKK^
0080UKK^00<0000009Fgk`2E]nl0102E]nl00`000000U;O_09Bgk`0209Bgk`030000002D]nl0U;O_
0080U;O_1@00000309Bgk`030000002D]nl0U;O_00@0U;O_00<0000009Bhl02D^?000`2D^?001000
0000U;S`09Bhl02D^?06000000<0U;S`00<0000009Bil02D^O000`2D^O000`000000U;W`09Bil003
09Bil0030000002D^O40U;Wa0080U;Wa1P00000309Bil@030000002D^_40U;[a00<0U;[a00<00000
09Bjl@2D^_40102D^_400`000000U;[a09Bjl@0209Bjl@H000000`2E^o400`000000UK_a09Fkl@03
09Fkl@030000002E^o80UK_b00<0UK_b00<0000009FklP2E^o800P2E^o86000000@0U[cb00<00000
09JllP2F_?800`2F_?800`000000U[cb09JllP0209JllPL000000`2F_O800`000000Ukgb09NmlP04
09NmlP030000002G_O80Ukgb0080Ukgb1P00000309NmlP030000002G__80Ukkb00@0Ukkb00<00000
09NnlP2G__800P2G__86000000H0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`02
0>oZa`00?`3_j/L00`000000kn[70>oZa`1?0>oZa`@000000`2G]^d00`000000U[K]09Jfk@0309Jf
k@030000002F]^d0U[K]00<0U[K]00@0000009JfkP2F]^h0U[K^1@00000309JfkP030000002E]^h0
UKK^00<0UKK^00<0000009FfkP2E]^h00`2E]^h00`000000UKO_09Fgk`0209Fgk`/000000`2D]nl0
0`000000U;O_09Bgk`0309Bgk`030000002D]nl0U;O_0080U;O_2`00000309Bhl0030000002D^?00
U;S`00@0U;S`00<0000009Bil02D^O000`2D^O0010000000U;W`09Bil02D^O06000000<0U;W`00<0
000009Bil@2D^O40102D^O400`000000U;[a09Bjl@0309Bjl@030000002D^_40U;[a0080U;[a1P00
000309Fjl@030000002E^o40UK_a00<0UK_a00<0000009Fkl@2E^o400P2E^o4<000000<0U[_b00<0
000009JllP2F_?80102F_?800`000000U[cb09JllP0209JllPH00000102F_?800`000000U[gb09Jm
lP0309JmlP030000002G_O80Ukgb0080Ukgb1`00000309NmlP030000002G_O80Ukgb00@0Ukgb00<0
000009NnlP2G__800P2G__86000000d0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZ
a`020>oZa`00@03_j/L00`000000kn[70>oZa`1?0>oZa`030000002G]^d0UkK]00@0UkK]00@00000
09Jfk@2F]^d0U[K]2`00000309JfkP030000002F]^h0U[K^00<0U[K^00<0000009FfkP2E]^h00`2E
]^h010000000UKK^09FfkP2E]^h6000000<0UKO_00<0000009Fgk`2E]nl00P2E]nl00`000000U;O_
09Bgk`0409Bgk`040000002D]nl0U;O_09Bgk`H000000`2D^>l00`000000U;S`09Bhl00309Bhl003
0000002D^?00U;S`00<0U;S`00<0000009Bhl02D^?000P2D^?0;000000<0U;W`00<0000009Bil02D
^O00102D^O000`000000U;Wa09Bil@0209Bil@`000000`2E^_400`000000UK[a09Fjl@0309Fjl@03
0000002E^o40UK_a0080UK_a1P00000309Fkl@030000002F^o40U[_a00<0U[_a00<0000009JklP2F
^o80102F^o800`000000U[cb09JllP0209JllPH000000`2F_?800`000000U[cb09JllP0409JllP03
0000002F_O80U[gb0080U[gb1P00000409NmlP030000002G_O80Ukgb00<0Ukgb00<0000009NmlP2G
_O800P2G_O87000001@0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`00
@@3_j/L00`000000kn[70>oZa`1?0>oZa`8000000`2G]^d5000000<0UkK]00<0000009Jfk@2F]^d0
0`2F]^d00`000000U[K^09JfkP0309JfkP040000002F]^h0U[K^09JfkP/000000`2E]nh00`000000
UKO_09Fgk`0409Fgk`030000002E]nl0UKO_0080UKO_00<0000009Bgk`2D]nl00P2D]nl5000000<0
UKO_00<0000009Bhk`2D^>l00`2D^>l00`000000U;S`09Bhl00409Bhl0040000002D^?00U;S`09Bh
l0H000000`2D^?000`000000U;W`09Bil00309Bil0030000002D^O00U;W`00<0U;W`00<0000009Bi
l02D^O000P2D^O06000000<0UK[a00<0000009Fjl@2E^_400`2E^_400`000000UK[a09Fjl@0309Fj
l@030000002E^_40UK[a0080UK[a1P00000309Fkl@030000002E^o40UK_a00<0UK_a00<0000009Jk
l@2F^o40102F^o400`000000U[_b09JklP0209JklPH000000`2F_?800`000000U[cb09JllP0409Jl
lP030000002F_?80U[cb0080U[cb1P00000309NmlP030000002G_O80Ukgb00@0Ukgb00<0000009Nm
lP2G_O800P2G_O86000001`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`010>oZ
a`00@P3_j/L200000540kn[70`00000309Nfk@030000002G]^d0UkK]00<0UkK]00<0000009Jfk@2F
]^d00`2F]^d010000000U[K^09JfkP2F]^h5000000<0U[K^00<0000009JgkP2F]nh00`2F]nh00`00
0000UKO^09FgkP0309FgkP030000002E]nl0UKO_0080UKO_2`00000309Fgk`030000002E]nl0UKO_
00<0UKO_00<0000009Bhk`2D^>l00`2D^>l00`000000U;S`09Bhl00209Bhl0D000000`2E^?000`00
0000U;S`09Bhl00409Bhl0030000002D^O00U;W`00<0U;W`00@0000009Bil02D^O00U;W`1P000003
09Fil0030000002E^_40UK[a00@0UK[a00<0000009Fjl@2E^_400`2E^_4010000000UK[a09Fjl@2E
^_46000000<0UK[a00<0000009Fkl@2E^o40102E^o400`000000UK_a09Fkl@0309Fkl@030000002F
^o40U[_a0080U[_a1P00000309Jll@030000002F_?80U[cb00@0U[cb00<0000009JllP2F_?800P2F
_?86000000<0Ukcb00<0000009NmlP2G_O80102G_O800`000000Ukgb09NmlP0209NmlPH000008P3_
j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[700140>oZa`030000003_j/L0
kn[704l0kn[700<0000009Nfk@2G]^d00`2G]^d00`000000UkK]09Nfk@0309Nfk@040000002F]^d0
U[K]09Jfk@D000000`2F]^h00`000000U[K^09JfkP0309JfkP030000002F]nh0U[O^00<0U[O^00@0
000009FgkP2E]nh0UKO^1P00000309Fgk`030000002E]nl0UKO_0080UKO_00<0000009Fgk`2E]nl0
102E]nl010000000UKO_09Fgk`2E]nl<000000<0UKS`00<0000009Fhl02E^?000`2E^?000`000000
U;S`09Bhl00209Bhl0/000000`2E^O000`000000UKW`09Fil00409Fil0030000002E^_40UK[a0080
UK[a2`00000309Fjl@030000002E^_40UK[a00@0UK[a00<0000009Fkl@2E^o400P2E^o4<000000<0
U[_a00<0000009Jll@2F_?40102F_?400`000000U[cb09JllP0209JllPH000000`2F_?800`000000
Ukcb09NllP0409NllP030000002G_O80Ukgb0080Ukgb1P00000Y0>oZa`030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[700<000000>oZa`3_j/L0C`3_j/L010000000UkK]
09Nfk@2G]^d;000000<0U[K^00<0000009JfkP2F]^h00`2F]^h00`000000U[K^09JfkP0309JfkP04
0000002F]nh0U[O^09JgkPD000000`2F]nh00`000000UKO_09Fgk`0409Fgk`030000002E]nl0UKO_
0080UKO_00<0000009Fgk`2E]nl00P2E]nl5000000<0UKS_00<0000009Fhk`2E^>l00`2E^>l00`00
0000UKS`09Fhl00409Fhl0040000002E^?00UKS`09Fhl0H000000`2E^O000`000000UKW`09Fil003
09Fil0030000002E^O00UKW`00<0UKW`00<0000009Fil02E^O000P2E^O06000000<0UK[a00<00000
09Fjl@2E^_400`2E^_400`000000UK[a09Fjl@0309Fjl@030000002E^_40UK[a0080UK[a1P000003
09Jkl@030000002F^o40U[_a00<0U[_a00<0000009Jkl@2F^o40102F^o400`000000U[ca09Jll@02
09Jll@H000000`2F_?400`000000U[cb09JllP0409JllP030000002G_?80Ukcb0080Ukcb1P00000`
0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZ
a`3_j/L0C`3_j/L3000000<0UkK]00<0000009Nfk@2G]^d00`2G]^d00`000000U[K^09JfkP0309Jf
kP040000002F]^h0U[K^09JfkP/000000`2F]nh00`000000U[O^09JgkP0309JgkP8000000`2E]nl;
000000<0UKS_00<0000009Fhk`2E^>l00`2E^>l00`000000UKS_09Fhk`0309Fhk`030000002E^?00
UKS`0080UKS`1@00000309Fhl0030000002E^O00UKW`00<0UKW`00<0000009Fil02E^O000`2E^O00
0`000000UKW`09Fil00209Fil0H000000`2E^O000`000000UK[a09Fjl@0309Fjl@030000002E^_40
UK[a00<0UK[a00<0000009Fjl@2E^_400P2E^_46000000<0U[_a00<0000009Jkl@2F^o40102F^o40
0`000000U[_a09Jkl@0309Jkl@030000002F^o40U[_a0080U[_a1P00000309Jll@030000002F_?40
U[ca00<0U[ca00<0000009JllP2F_?800P2F_?87000003L0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`010>oZa`00A`3_j/L200000500kn[700<0000009Nfk@2G]^d00P2G]^d00`00
0000UkK]09Nfk@0409Nfk@040000002F]^h0U[K^09JfkPD000000`2F]nh00`000000U[O^09JgkP03
09JgkP030000002F]nh0U[O^00<0U[O^00<0000009JgkP2F]nh00P2F]nh5000000<0U[O_00<00000
09Fgk`2E]nl00P2E]nl00`000000UKS_09Fhk`0409Fhk`040000002E^>l0UKS_09Fhk``000000`2E
^?000`000000UKS`09Fhl00309Fhl0030000002E^O00UKW`00<0UKW`00@0000009Fil02E^O00UKW`
1P00000309Fil0030000002E^O00UKW`00@0UKW`00<0000009Fjl@2E^_400`2E^_4010000000UK[a
09Fjl@2E^_46000000<0U[[a00<0000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0209Jkl@`0
00000`2F^o400`000000U[ca09Jll@0309Jll@030000002F_?40U[ca0080U[ca1P00000n0>oZa`03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004T0kn[700<000000>oZa`3_j/L0
CP3_j/L00`000000UkK]09Nfk@0209Nfk@030000002G]^d0UkK]0080UkK]1@00000309NgkP030000
002F]nh0U[O^00<0U[O^00<0000009JgkP2F]nh00`2F]nh010000000U[O^09JgkP2F]nh6000000<0
U[O^00<0000009Jgk`2F]nl00P2F]nl00`000000UKO_09Fgk`0309Fgk`030000002E^>l0UKS_0080
UKS_1@00000309Fhk`030000002E^>l0UKS_00<0UKS_00<0000009Fhl02E^?00102E^?0010000000
UKS`09Fhl02E^?0;000000<0UKW`00<0000009Fil02E^O00102E^O000`000000UKW`09Fil00209Fi
l0/000000`2F^_400`000000U[[a09Jjl@0409Jjl@030000002F^o40U[_a0080U[_a1P00000309Jk
l@030000002F^o40U[_a00<0U[_a00<0000009Jkl@2F^o400`2F^o400`000000U[ca09Jll@0209Jl
l@H00000A@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70040kn[7001:0>oZa`03
0000003_j/L0kn[704h0kn[72@00000309Nfk@030000002G]nh0UkO^00<0UkO^00@0000009JgkP2F
]nh0U[O^2`00000309JgkP030000002F]nh0U[O^00@0U[O^00<0000009Jgk`2F]nl00P2F]nl01000
0000UKO_09Fgk`2E]nl6000000<0U[S_00<0000009Fhk`2E^>l00`2E^>l00`000000UKS_09Fhk`03
09Fhk`030000002E^?00UKS`0080UKS`1@00000309Fil0030000002E^O00UKW`00<0UKW`00<00000
09Fil02E^O000`2E^O000`000000UKW`09Fil00209Fil0H000000`2E^_000`000000UK[`09Fjl003
09Fjl0030000002F^_40U[[a00<0U[[a00<0000009Jjl@2F^_400P2F^_46000000<0U[_a00<00000
09Jkl@2F^o400`2F^o400`000000U[_a09Jkl@0209Jkl@`00000C03_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[70040kn[7001;0>oZa`030000003_j/L0kn[704h0kn[700<0000009Nf
k@2G]^d00P2G]^d00`000000UkK]09Nfk@0409Nfk@040000002G]nh0UkO^09NgkPD000000`2G]nh0
0`000000U[O^09JgkP0309JgkP030000002F]nh0U[O^00<0U[O^00<0000009JgkP2F]nh00P2F]nh:
000000<0U[S_00<0000009Jhk`2F^>l0102F^>l010000000UKS_09Fhk`2E^>l<000000<0UKS`00<0
000009Fil02E^O000`2E^O000`000000UKW`09Fil00309Fil0040000002E^O00UKW`09Fil0H00000
0`2E^O000`000000UK[`09Fjl00409Fjl0030000002E^_00UK[`0080UK[`00<0000009Jjl@2F^_40
0P2F^_46000000<0U[[a00<0000009Jkl@2F^o40102F^o4010000000U[_a09Jkl@2F^o46000005T0
kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004`0kn[700<000000>oZa`3_j/L0
CP3_j/L00`000000UkK]09Nfk@0209Nfk@8000000`2G]^d5000000<0UkO^00<0000009NgkP2G]nh0
0`2G]nh2000000@0U[O^00@0000009JgkP2F]nh0U[O^1P00000309JgkP030000002F]nl0U[O_0080
U[O_00<0000009Jhk`2F^>l00`2F^>l00`000000U[S_09Jhk`0209Jhk`D000000`2F^>l00`000000
U[S_09Jhk`0309Jhk`030000002E^?00UKS`00<0UKS`00<0000009Fil02E^O000P2E^O0;000000<0
U[W`00<0000009Fil02E^O00102E^O000`000000UK[`09Fjl00209Fjl0/000000`2F^_400`000000
U[[a09Jjl@0409Jjl@030000002F^o40U[_a0080U[_a1@00001O0>oZa`030000003_j/L0kn[700L0
kn[70@0000010>oZa`40kn[7001=0>oZa`800000C`3_j/L9000000<0UkO]00<0000009NgkP2G]nh0
0`2G]nh00`000000UkO^09NgkP0209NgkPX000000`2F]nh00`000000U[O^09JgkP0409JgkP030000
002F]nl0U[O_0080U[O_00@0000009Jhk`2F^>l0U[S_1P00000309Jhk`030000002F^>l0U[S_00<0
U[S_00<0000009Jhk`2F^>l00`2F^>l010000000UKS`09Fhl02E^?06000000<0U[W`00<0000009Ji
l02F^O000`2F^O000`000000U[W`09Jil00309Jil0030000002E^O00UKW`0080UKW`1P00000309Jj
l0030000002F^_00U[[`0080U[[`0P00000509Jjl@030000002F^_40U[[a0080U[[a1P00001U0>oZ
a`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001?0>oZa`030000003_j/L0kn[704d0
kn[700<0000009Ngk@2G]nd00`2G]nd00`000000UkO]09Ngk@0309Ngk@040000002G]nh0UkO^09Ng
kPH000000`2G]nh00`000000UkO^09NgkP0209NgkP030000002F]nh0U[O^00<0U[O^00<0000009Jg
kP2F]nh00P2F]nh:000000<0U[S_00<0000009Jhk`2F^>l0102F^>l010000000U[S_09Jhk`2F^>l;
000000<0U[W`00<0000009Jil02F^O00102F^O000`000000U[W`09Jil00309Jil0040000002F^O00
U[W`09Jil0H000000`2F^O000`000000U[[`09Jjl00309Jjl0030000002F^_00U[[`0080U[[`3000
001/0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001@0>oZa`030000003_j/L0
kn[704d0kn[70P00000409Ngk@040000002G]nd0UkO]09Ngk@D000000`2G]nh00`000000UkO^09Ng
kP0409NgkP030000002G]nh0UkO^0080UkO^00@0000009JgkP2F]nh0U[O^1P00000309JgkP030000
002F^>l0U[S_0080U[S_00<0000009Jhk`2F^>l00`2F^>l00`000000U[S_09Jhk`0209Jhk`D00000
0`2F^>l00`000000U[S_09Jhk`0309Jhk`030000002F^O00U[W`00<0U[W`00<0000009Jil02F^O00
0P2F^O0;000000<0U[W`00<0000009Jil02F^O00102F^O0010000000U[[`09Jjl02F^_06000007P0
kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L00540kn[700<000000>oZa`3_j/L0
CP3_j/L8000000<0UkO]00<0000009NgkP2G]nh00`2G]nh00`000000UkO^09NgkP0209NgkPX00000
0`2F]nh00`000000U[O^09JgkP0409JgkP030000002F^>l0U[S_0080U[S_00@0000009Jhk`2F^>l0
U[S_1P00000309Jhk`030000002F^>l0U[S_00<0U[S_00<0000009Jhk`2F^>l00`2F^>l010000000
U[W`09Jil02F^O06000000<0U[W`00<0000009Jil02F^O000`2F^O000`000000U[W`09Jil00309Ji
l0030000002F^O00U[W`0080U[W`1@00001o0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZ
a`40kn[7001B0>oZa`800000C`3_j/L00`000000V;O]09Rgk@0209Rgk@030000002G]nd0UkO]00<0
UkO]00@0000009NgkP2G]nh0UkO^1P00000309NgkP030000002G]nh0UkO^0080UkO^00<0000009Jg
kP2F]nh00`2F]nh00`000000U[O^09JgkP0209JgkPX000000`2F^>l00`000000U[S_09Jhk`0409Jh
k`040000002F^>l0U[S_09Jhk`/000000`2F^Nl00`000000U[W`09Jil00409Jil0040000002F^O00
U[W`09Jil0`00000Q@3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00E03_j/L0
0`000000kn[70>oZa`1=0>oZa`030000002H]nd0V;O]0080V;O]00@0000009Ngk@2G]nd0UkO]1@00
000309NgkP030000002G]nh0UkO^00@0UkO^00<0000009NgkP2G]nh00P2G]nh010000000U[O^09Jg
kP2F]nh6000000<0UkS^00<0000009Jhk`2F^>l00P2F^>l00`000000U[S_09Jhk`0309Jhk`030000
002F^>l0U[S_0080U[S_1@00000309Jhk`030000002F^Nl0U[W_00<0U[W_00<0000009Jik`2F^Nl0
0`2F^Nl00`000000U[W`09Jil00209Jil0D00000TP3_j/L00`000000kn[70>oZa`030>oZa`400000
0@3_j/L005D0kn[700<000000>oZa`3_j/L0C@3_j/L8000000<0UkO^00<0000009NgkP2G]nh00`2G
]nh00`000000UkO^09NgkP0209NgkPX000000`2G^>h00`000000UkS^09NhkP0409NhkP030000002F
^>l0U[S_0080U[S_00@0000009Jhk`2F^>l0U[S_1P00000309Jhk`030000002F^>l0U[S_00<0U[S_
00<0000009Jik`2F^Nl00`2F^Nl010000000U[W_09Jik`2F^Nl6000009L0kn[700<000000>oZa`3_
j/L00`3_j/L100000040kn[7001F0>oZa`030000003_j/L0kn[704d0kn[700<0000009Rgk@2H]nd0
0P2H]nd00`000000UkO^09NgkP0309NgkP040000002G]nh0UkO^09NgkPH000000`2G]nh00`000000
UkO^09NgkP0209NgkP030000002G^>h0UkS^00<0UkS^00<0000009NhkP2G^>h00P2G^>h:000000<0
U[S_00<0000009Jhk`2F^>l0102F^>l010000000U[S_09Jhk`2F^>l;000009h0kn[700<000000>oZ
a`3_j/L00P3_j/L100000040kn[7001G0>oZa`800000CP3_j/L00`000000V;O]09Rgk@0209Rgk@04
0000002G]nh0UkO^09NgkPD000000`2G]nh00`000000UkO^09NgkP0409NgkP030000002G]nh0UkO^
0080UkO^00@0000009NhkP2G^>h0UkS^1P00000309NhkP030000002G^>l0UkS_0080UkS_00<00000
09Jhk`2F^>l00`2F^>l00`000000U[S_09Jhk`0209Jhk`D00000ZP3_j/L01@000000kn[70>oZa`3_
j/L000000040kn[7001I0>oZa`030000003_j/L0kn[704`0kn[72000000309RgkP030000002G]nh0
UkO^00<0UkO^0P00000309NgkPX000000`2G^>h00`000000UkS^09NhkP0409NhkP030000002G^>l0
UkS_0080UkS_00@0000009Jhk`2F^>l0U[S_1P00002`0>oZa`040000003_j/L0kn[700000040kn[7
001J0>oZa`030000003_j/L0kn[704`0kn[700<0000009Rgk@2H]nd00P2H]nd00`000000V;O^09Rg
kP0309RgkP030000002G]nh0UkO^0080UkO^1@00000309NhkP030000002G^>h0UkS^0080UkS^00<0
000009NhkP2G^>h00`2G^>h00`000000UkS^09NhkP0209NhkPX00000]P3_j/L010000000kn[70>oZ
a`0000010>oZa`00F`3_j/L00`000000kn[70>oZa`1<0>oZa`030000002H]nd0V;O]0080V;O]00@0
000009RgkP2H]nh0V;O^1P00000309RgkP030000002G^>h0UkS^00<0UkS^00<0000009NhkP2G^>h0
0P2G^>h010000000UkS^09NhkP2G^>h600000<40kn[700<000000>oZa`0000000@3_j/L005`0kn[7
0P00001=0>oZa`P000000`2H]nh00`000000V;O^09RgkP0409RgkP040000002G^>h0UkS^09NhkPX0
0000b03_j/L100000040kn[70@00000005h0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000V;O]
09Rgk@0209Rgk@030000002H]nh0V;O^00<0V;O^00<0000009RgkP2H]nh00P2H]nh500000=<0kn[7
0P00000005l0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000V;O]09Rgk@0209Rgk@040000002H
]nh0V;O^09RgkPH00000f03_j/L200000000H03_j/L00`000000kn[70>oZa`1;0>oZa`P00000gP3_
j/L200000000H@3_j/L2000004/0kn[700<000000>oZa`3_j/L0g`3_j/L400000080kn[7001S0>oZ
a`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0f`3_j/L4000000H0kn[7001T0>oZa`03
0000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0e`3_j/L4000000X0kn[7001U0>oZa`030000
003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0d`3_j/L4000000h0kn[7001V0>oZa`800000AP3_
j/L00`000000kn[70>oZa`3?0>oZa`@000004P3_j/L006P0kn[700<000000>oZa`3_j/L0@`3_j/L0
0`000000kn[70>oZa`3<0>oZa`<000005P3_j/L006T0kn[700<000000>oZa`3_j/L0@P3_j/L00`00
0000kn[70>oZa`380>oZa`@000006@3_j/L006X0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000
kn[70>oZa`340>oZa`@000007@3_j/L006/0kn[70P0000110>oZa`030000003_j/L0kn[70<00kn[7
1000000Q0>oZa`00K@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70;`0kn[71000
000U0>oZa`00KP3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;T0kn[70`00000Y
0>oZa`00K`3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;D0kn[71000000/0>oZ
a`00L03_j/L2000003`0kn[700<000000>oZa`3_j/L0/@3_j/L400000300kn[7001b0>oZa`030000
003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0[@3_j/L4000003@0kn[7001c0>oZa`030000003_
j/L0kn[703P0kn[700<000000>oZa`3_j/L0Z@3_j/L4000003P0kn[7001d0>oZa`030000003_j/L0
kn[703L0kn[700<000000>oZa`3_j/L0Y@3_j/L4000003`0kn[7001e0>oZa`030000003_j/L0kn[7
03H0kn[700<000000>oZa`3_j/L0XP3_j/L300000400kn[7001f0>oZa`800000=P3_j/L00`000000
kn[70>oZa`2N0>oZa`@00000@`3_j/L007P0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[7
0>oZa`2J0>oZa`@00000A`3_j/L007T0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZ
a`2G0>oZa`@00000B`3_j/L007X0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2C
0>oZa`@00000C`3_j/L007/0kn[70P00000`0>oZa`030000003_j/L0kn[70900kn[70`00001C0>oZ
a`00O@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708`0kn[71000001F0>oZa`00
OP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708P0kn[71000001J0>oZa`00O`3_
j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708@0kn[71000001N0>oZa`00P03_j/L2
000002/0kn[700<000000>oZa`3_j/L0P03_j/L400000680kn[700220>oZa`030000003_j/L0kn[7
02P0kn[700<000000>oZa`3_j/L0O03_j/L4000006H0kn[700230>oZa`030000003_j/L0kn[702L0
kn[700<000000>oZa`3_j/L0N@3_j/L3000006X0kn[700240>oZa`030000003_j/L0kn[702H0kn[7
00<000000>oZa`3_j/L0M@3_j/L4000006d0kn[700250>oZa`8000009P3_j/L00`000000kn[70>oZ
a`1a0>oZa`@00000L@3_j/L008L0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1]
0>oZa`@00000M@3_j/L008P0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZ
a`@00000N@3_j/L008T0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1V0>oZa`<0
0000O@3_j/L008X0kn[70P00000Q0>oZa`030000003_j/L0kn[70680kn[7100000200>oZa`00S03_
j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705h0kn[7100000240>oZa`00S@3_j/L0
0`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705X0kn[7100000280>oZa`00SP3_j/L00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[71000002<0>oZa`00S`3_j/L2000001`0
kn[700<000000>oZa`3_j/L0DP3_j/L400000900kn[7002A0>oZa`030000003_j/L0kn[701T0kn[7
00<000000>oZa`3_j/L0C`3_j/L3000009@0kn[7002B0>oZa`030000003_j/L0kn[701P0kn[700<0
00000>oZa`3_j/L0B`3_j/L4000009L0kn[7002C0>oZa`030000003_j/L0kn[701L0kn[700<00000
0>oZa`3_j/L0A`3_j/L4000009/0kn[7002D0>oZa`8000005`3_j/L00`000000kn[70>oZa`130>oZ
a`@00000W`3_j/L009H0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0o0>oZa`@0
0000X`3_j/L009L0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZa`<00000
Y`3_j/L009P0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0h0>oZa`@00000ZP3_
j/L009T0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`@00000[P3_j/L0
09X0kn[70P00000A0>oZa`030000003_j/L0kn[70300kn[71000002b0>oZa`00W03_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002f0>oZa`00W@3_j/L00`000000kn[7
0>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000002j0>oZa`00WP3_j/L00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[702H0kn[70`00002n0>oZa`00W`3_j/L2000000/0kn[700<00000
0>oZa`3_j/L08P3_j/L400000<40kn[7002Q0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L07P3_j/L400000<D0kn[7002R0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_
j/L06P3_j/L400000<T0kn[7002S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0
5P3_j/L400000<d0kn[7002T0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`<00000d@3_
j/L00:H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000e03_j/L0
0:L0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000f03_j/L00:P0
kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000g03_j/L00:T0kn[70P0000000`3_j/L0
00000>oZa`040>oZa`@00000h03_j/L00:/0kn[70P0000000`3_j/L000000000000200000>@0kn[7
002/0>oZa`800000j03_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7
U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42491 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.598 .719 .929 r
.3954 .64702 .40335 .65455 .41662 .6526 .40871 .64507 Metetra
.597 .72 .93 r
.40871 .64507 .41662 .6526 .42997 .65067 .42209 .64312 Metetra
.596 .72 .931 r
.42209 .64312 .42997 .65067 .4434 .64874 .43556 .64118 Metetra
.595 .72 .931 r
.43556 .64118 .4434 .64874 .45692 .64681 .44912 .63924 Metetra
.595 .721 .932 r
.44912 .63924 .45692 .64681 .47051 .64489 .46275 .63731 Metetra
.594 .721 .933 r
.46275 .63731 .47051 .64489 .4842 .64297 .47647 .63538 Metetra
.593 .721 .933 r
.47647 .63538 .4842 .64297 .49797 .64104 .49028 .63345 Metetra
.593 .722 .934 r
.49028 .63345 .49797 .64104 .51182 .63912 .50417 .63152 Metetra
.592 .722 .934 r
.50417 .63152 .51182 .63912 .52576 .63718 .51816 .62958 Metetra
.592 .723 .935 r
.51816 .62958 .52576 .63718 .53979 .63524 .53223 .62763 Metetra
.591 .724 .936 r
.53223 .62763 .53979 .63524 .55391 .6333 .54639 .62568 Metetra
.591 .724 .936 r
.54639 .62568 .55391 .6333 .56812 .63134 .56064 .62372 Metetra
.591 .725 .937 r
.56064 .62372 .56812 .63134 .58241 .62937 .57498 .62174 Metetra
.59 .726 .938 r
.57498 .62174 .58241 .62937 .5968 .62738 .58942 .61975 Metetra
.59 .726 .938 r
.58942 .61975 .5968 .62738 .61128 .62538 .60394 .61775 Metetra
.59 .727 .939 r
.60394 .61775 .61128 .62538 .62586 .62336 .61857 .61573 Metetra
.59 .728 .939 r
.61857 .61573 .62586 .62336 .64053 .62133 .63328 .61369 Metetra
.59 .729 .94 r
.63328 .61369 .64053 .62133 .65529 .61927 .6481 .61162 Metetra
.59 .73 .941 r
.6481 .61162 .65529 .61927 .67015 .61719 .66301 .60954 Metetra
.59 .731 .941 r
.66301 .60954 .67015 .61719 .6851 .61508 .67801 .60743 Metetra
.59 .731 .942 r
.67801 .60743 .6851 .61508 .70016 .61295 .69312 .60529 Metetra
.59 .732 .942 r
.69312 .60529 .70016 .61295 .7153 .61079 .70832 .60313 Metetra
.59 .733 .943 r
.70832 .60313 .7153 .61079 .73055 .60861 .72362 .60093 Metetra
.591 .734 .943 r
.72362 .60093 .73055 .60861 .7459 .60639 .73902 .59871 Metetra
.591 .735 .944 r
.73902 .59871 .7459 .60639 .76134 .60414 .75453 .59645 Metetra
.591 .736 .944 r
.75453 .59645 .76134 .60414 .77689 .60186 .77013 .59416 Metetra
.592 .737 .945 r
.77013 .59416 .77689 .60186 .79254 .59954 .78584 .59183 Metetra
.592 .738 .945 r
.78584 .59183 .79254 .59954 .80828 .59718 .80165 .58947 Metetra
.593 .739 .946 r
.80165 .58947 .80828 .59718 .82413 .59479 .81756 .58707 Metetra
.593 .74 .946 r
.81756 .58707 .82413 .59479 .84009 .59236 .83357 .58462 Metetra
.594 .741 .946 r
.83357 .58462 .84009 .59236 .85614 .58989 .8497 .58214 Metetra
.594 .742 .947 r
.8497 .58214 .85614 .58989 .87231 .58738 .86592 .57962 Metetra
.595 .743 .947 r
.86592 .57962 .87231 .58738 .88857 .58483 .88225 .57705 Metetra
.595 .744 .947 r
.88225 .57705 .88857 .58483 .90494 .58224 .89869 .57444 Metetra
.596 .745 .948 r
.89869 .57444 .90494 .58224 .92142 .5796 .91524 .57178 Metetra
.597 .746 .948 r
.91524 .57178 .92142 .5796 .938 .57691 .93189 .56908 Metetra
.597 .747 .948 r
.93189 .56908 .938 .57691 .95469 .57418 .94865 .56633 Metetra
.598 .748 .949 r
.94865 .56633 .95469 .57418 .97149 .57141 .96552 .56354 Metetra
.599 .749 .949 r
.96552 .56354 .97149 .57141 .98839 .56858 .9825 .56069 Metetra
.597 .719 .929 r
.38739 .63941 .3954 .64702 .40871 .64507 .40073 .63744 Metetra
.596 .719 .93 r
.40073 .63744 .40871 .64507 .42209 .64312 .41415 .63548 Metetra
.595 .719 .93 r
.41415 .63548 .42209 .64312 .43556 .64118 .42765 .63354 Metetra
.595 .719 .931 r
.42765 .63354 .43556 .64118 .44912 .63924 .44124 .63159 Metetra
.594 .72 .932 r
.44124 .63159 .44912 .63924 .46275 .63731 .45492 .62965 Metetra
.593 .72 .932 r
.45492 .62965 .46275 .63731 .47647 .63538 .46868 .62771 Metetra
.592 .721 .933 r
.46868 .62771 .47647 .63538 .49028 .63345 .48252 .62578 Metetra
.592 .721 .934 r
.48252 .62578 .49028 .63345 .50417 .63152 .49646 .62384 Metetra
.591 .722 .934 r
.49646 .62384 .50417 .63152 .51816 .62958 .51048 .62189 Metetra
.591 .722 .935 r
.51048 .62189 .51816 .62958 .53223 .62763 .52459 .61994 Metetra
.59 .723 .936 r
.52459 .61994 .53223 .62763 .54639 .62568 .5388 .61799 Metetra
.59 .724 .936 r
.5388 .61799 .54639 .62568 .56064 .62372 .55309 .61602 Metetra
.59 .724 .937 r
.55309 .61602 .56064 .62372 .57498 .62174 .56748 .61404 Metetra
.589 .725 .938 r
.56748 .61404 .57498 .62174 .58942 .61975 .58196 .61205 Metetra
.589 .726 .938 r
.58196 .61205 .58942 .61975 .60394 .61775 .59653 .61004 Metetra
.589 .727 .939 r
.59653 .61004 .60394 .61775 .61857 .61573 .6112 .60801 Metetra
.589 .728 .94 r
.6112 .60801 .61857 .61573 .63328 .61369 .62597 .60597 Metetra
.589 .728 .94 r
.62597 .60597 .63328 .61369 .6481 .61162 .64083 .6039 Metetra
.589 .729 .941 r
.64083 .6039 .6481 .61162 .66301 .60954 .65579 .60181 Metetra
.589 .73 .941 r
.65579 .60181 .66301 .60954 .67801 .60743 .67085 .59969 Metetra
.589 .731 .942 r
.67085 .59969 .67801 .60743 .69312 .60529 .68601 .59755 Metetra
.589 .732 .943 r
.68601 .59755 .69312 .60529 .70832 .60313 .70126 .59538 Metetra
.589 .733 .943 r
.70126 .59538 .70832 .60313 .72362 .60093 .71662 .59318 Metetra
.59 .734 .944 r
.71662 .59318 .72362 .60093 .73902 .59871 .73208 .59095 Metetra
.59 .735 .944 r
.73208 .59095 .73902 .59871 .75453 .59645 .74764 .58869 Metetra
.59 .736 .945 r
.74764 .58869 .75453 .59645 .77013 .59416 .7633 .58639 Metetra
.591 .737 .945 r
.7633 .58639 .77013 .59416 .78584 .59183 .77907 .58405 Metetra
.591 .738 .946 r
.77907 .58405 .78584 .59183 .80165 .58947 .79494 .58168 Metetra
.592 .739 .946 r
.79494 .58168 .80165 .58947 .81756 .58707 .81091 .57927 Metetra
.592 .74 .946 r
.81091 .57927 .81756 .58707 .83357 .58462 .82699 .57682 Metetra
.593 .741 .947 r
.82699 .57682 .83357 .58462 .8497 .58214 .84318 .57432 Metetra
.593 .742 .947 r
.84318 .57432 .8497 .58214 .86592 .57962 .85947 .57178 Metetra
.594 .743 .948 r
.85947 .57178 .86592 .57962 .88225 .57705 .87587 .5692 Metetra
.594 .744 .948 r
.87587 .5692 .88225 .57705 .89869 .57444 .89238 .56658 Metetra
.595 .745 .948 r
.89238 .56658 .89869 .57444 .91524 .57178 .90899 .5639 Metetra
.596 .746 .949 r
.90899 .5639 .91524 .57178 .93189 .56908 .92572 .56118 Metetra
.596 .747 .949 r
.92572 .56118 .93189 .56908 .94865 .56633 .94255 .55842 Metetra
.597 .748 .949 r
.94255 .55842 .94865 .56633 .96552 .56354 .9595 .5556 Metetra
.598 .749 .949 r
.9595 .5556 .96552 .56354 .9825 .56069 .97655 .55273 Metetra
.597 .718 .929 r
.3793 .63171 .38739 .63941 .40073 .63744 .39268 .62973 Metetra
.596 .718 .93 r
.39268 .62973 .40073 .63744 .41415 .63548 .40613 .62776 Metetra
.595 .718 .93 r
.40613 .62776 .41415 .63548 .42765 .63354 .41967 .62581 Metetra
.594 .719 .931 r
.41967 .62581 .42765 .63354 .44124 .63159 .4333 .62385 Metetra
.593 .719 .932 r
.4333 .62385 .44124 .63159 .45492 .62965 .44701 .62191 Metetra
.592 .72 .932 r
.44701 .62191 .45492 .62965 .46868 .62771 .46081 .61996 Metetra
.591 .72 .933 r
.46081 .61996 .46868 .62771 .48252 .62578 .47469 .61802 Metetra
.591 .721 .934 r
.47469 .61802 .48252 .62578 .49646 .62384 .48867 .61607 Metetra
.59 .721 .934 r
.48867 .61607 .49646 .62384 .51048 .62189 .50273 .61412 Metetra
.59 .722 .935 r
.50273 .61412 .51048 .62189 .52459 .61994 .51688 .61217 Metetra
.589 .722 .936 r
.51688 .61217 .52459 .61994 .5388 .61799 .53113 .61021 Metetra
.589 .723 .937 r
.53113 .61021 .5388 .61799 .55309 .61602 .54547 .60824 Metetra
.588 .724 .937 r
.54547 .60824 .55309 .61602 .56748 .61404 .5599 .60625 Metetra
.588 .725 .938 r
.5599 .60625 .56748 .61404 .58196 .61205 .57443 .60426 Metetra
.588 .725 .939 r
.57443 .60426 .58196 .61205 .59653 .61004 .58905 .60225 Metetra
.588 .726 .939 r
.58905 .60225 .59653 .61004 .6112 .60801 .60377 .60022 Metetra
.588 .727 .94 r
.60377 .60022 .6112 .60801 .62597 .60597 .61858 .59817 Metetra
.588 .728 .94 r
.61858 .59817 .62597 .60597 .64083 .6039 .63349 .5961 Metetra
.588 .729 .941 r
.63349 .5961 .64083 .6039 .65579 .60181 .6485 .59401 Metetra
.588 .73 .942 r
.6485 .59401 .65579 .60181 .67085 .59969 .66361 .59189 Metetra
.588 .731 .942 r
.66361 .59189 .67085 .59969 .68601 .59755 .67882 .58974 Metetra
.588 .732 .943 r
.67882 .58974 .68601 .59755 .70126 .59538 .69414 .58757 Metetra
.588 .733 .943 r
.69414 .58757 .70126 .59538 .71662 .59318 .70955 .58536 Metetra
.588 .734 .944 r
.70955 .58536 .71662 .59318 .73208 .59095 .72506 .58313 Metetra
.589 .735 .944 r
.72506 .58313 .73208 .59095 .74764 .58869 .74068 .58085 Metetra
.589 .736 .945 r
.74068 .58085 .74764 .58869 .7633 .58639 .75641 .57855 Metetra
.59 .737 .945 r
.75641 .57855 .7633 .58639 .77907 .58405 .77223 .57621 Metetra
.59 .738 .946 r
.77223 .57621 .77907 .58405 .79494 .58168 .78816 .57382 Metetra
.59 .739 .946 r
.78816 .57382 .79494 .58168 .81091 .57927 .8042 .5714 Metetra
.591 .74 .947 r
.8042 .5714 .81091 .57927 .82699 .57682 .82035 .56894 Metetra
.592 .741 .947 r
.82035 .56894 .82699 .57682 .84318 .57432 .8366 .56643 Metetra
.592 .742 .948 r
.8366 .56643 .84318 .57432 .85947 .57178 .85296 .56388 Metetra
.593 .743 .948 r
.85296 .56388 .85947 .57178 .87587 .5692 .86942 .56129 Metetra
.593 .744 .948 r
.86942 .56129 .87587 .5692 .89238 .56658 .886 .55865 Metetra
.594 .745 .949 r
.886 .55865 .89238 .56658 .90899 .5639 .90269 .55596 Metetra
.595 .746 .949 r
.90269 .55596 .90899 .5639 .92572 .56118 .91948 .55322 Metetra
.595 .747 .949 r
.91948 .55322 .92572 .56118 .94255 .55842 .93639 .55043 Metetra
.596 .748 .95 r
.93639 .55043 .94255 .55842 .9595 .5556 .95341 .54759 Metetra
.597 .749 .95 r
.95341 .54759 .9595 .5556 .97655 .55273 .97054 .5447 Metetra
.596 .717 .929 r
.37114 .62392 .3793 .63171 .39268 .62973 .38455 .62193 Metetra
.595 .717 .929 r
.38455 .62193 .39268 .62973 .40613 .62776 .39804 .61995 Metetra
.594 .718 .93 r
.39804 .61995 .40613 .62776 .41967 .62581 .41162 .61799 Metetra
.593 .718 .931 r
.41162 .61799 .41967 .62581 .4333 .62385 .42528 .61603 Metetra
.592 .718 .932 r
.42528 .61603 .4333 .62385 .44701 .62191 .43903 .61407 Metetra
.591 .719 .932 r
.43903 .61407 .44701 .62191 .46081 .61996 .45287 .61212 Metetra
.591 .719 .933 r
.45287 .61212 .46081 .61996 .47469 .61802 .46679 .61017 Metetra
.59 .72 .934 r
.46679 .61017 .47469 .61802 .48867 .61607 .4808 .60822 Metetra
.589 .72 .934 r
.4808 .60822 .48867 .61607 .50273 .61412 .49491 .60627 Metetra
.589 .721 .935 r
.49491 .60627 .50273 .61412 .51688 .61217 .5091 .60431 Metetra
.588 .722 .936 r
.5091 .60431 .51688 .61217 .53113 .61021 .52339 .60235 Metetra
.588 .722 .937 r
.52339 .60235 .53113 .61021 .54547 .60824 .53778 .60037 Metetra
.587 .723 .937 r
.53778 .60037 .54547 .60824 .5599 .60625 .55225 .59839 Metetra
.587 .724 .938 r
.55225 .59839 .5599 .60625 .57443 .60426 .56682 .59639 Metetra
.587 .725 .939 r
.56682 .59639 .57443 .60426 .58905 .60225 .58149 .59437 Metetra
.587 .726 .939 r
.58149 .59437 .58905 .60225 .60377 .60022 .59626 .59234 Metetra
.587 .726 .94 r
.59626 .59234 .60377 .60022 .61858 .59817 .61112 .59029 Metetra
.586 .727 .941 r
.61112 .59029 .61858 .59817 .63349 .5961 .62608 .58822 Metetra
.586 .728 .941 r
.62608 .58822 .63349 .5961 .6485 .59401 .64114 .58612 Metetra
.587 .729 .942 r
.64114 .58612 .6485 .59401 .66361 .59189 .65631 .584 Metetra
.587 .73 .943 r
.65631 .584 .66361 .59189 .67882 .58974 .67157 .58185 Metetra
.587 .731 .943 r
.67157 .58185 .67882 .58974 .69414 .58757 .68694 .57968 Metetra
.587 .732 .944 r
.68694 .57968 .69414 .58757 .70955 .58536 .70241 .57747 Metetra
.587 .733 .944 r
.70241 .57747 .70955 .58536 .72506 .58313 .71798 .57523 Metetra
.588 .734 .945 r
.71798 .57523 .72506 .58313 .74068 .58085 .73366 .57295 Metetra
.588 .735 .945 r
.73366 .57295 .74068 .58085 .75641 .57855 .74944 .57064 Metetra
.588 .736 .946 r
.74944 .57064 .75641 .57855 .77223 .57621 .76533 .56829 Metetra
.589 .738 .946 r
.76533 .56829 .77223 .57621 .78816 .57382 .78132 .5659 Metetra
.589 .739 .947 r
.78132 .5659 .78816 .57382 .8042 .5714 .79742 .56346 Metetra
.59 .74 .947 r
.79742 .56346 .8042 .5714 .82035 .56894 .81363 .56099 Metetra
.59 .741 .948 r
.81363 .56099 .82035 .56894 .8366 .56643 .82995 .55847 Metetra
.591 .742 .948 r
.82995 .55847 .8366 .56643 .85296 .56388 .84637 .55591 Metetra
.592 .743 .948 r
.84637 .55591 .85296 .56388 .86942 .56129 .86291 .5533 Metetra
.592 .744 .949 r
.86291 .5533 .86942 .56129 .886 .55865 .87955 .55065 Metetra
.593 .745 .949 r
.87955 .55065 .886 .55865 .90269 .55596 .89631 .54794 Metetra
.594 .746 .95 r
.89631 .54794 .90269 .55596 .91948 .55322 .91318 .54519 Metetra
.594 .747 .95 r
.91318 .54519 .91948 .55322 .93639 .55043 .93016 .54238 Metetra
.595 .748 .95 r
.93016 .54238 .93639 .55043 .95341 .54759 .94725 .53952 Metetra
.596 .749 .95 r
.94725 .53952 .95341 .54759 .97054 .5447 .96446 .53661 Metetra
.595 .716 .929 r
.36291 .61604 .37114 .62392 .38455 .62193 .37635 .61404 Metetra
.594 .717 .929 r
.37635 .61404 .38455 .62193 .39804 .61995 .38988 .61205 Metetra
.593 .717 .93 r
.38988 .61205 .39804 .61995 .41162 .61799 .40349 .61008 Metetra
.592 .717 .931 r
.40349 .61008 .41162 .61799 .42528 .61603 .41719 .60811 Metetra
.591 .718 .931 r
.41719 .60811 .42528 .61603 .43903 .61407 .43098 .60615 Metetra
.59 .718 .932 r
.43098 .60615 .43903 .61407 .45287 .61212 .44485 .60419 Metetra
.59 .719 .933 r
.44485 .60419 .45287 .61212 .46679 .61017 .45881 .60223 Metetra
.589 .719 .934 r
.45881 .60223 .46679 .61017 .4808 .60822 .47287 .60028 Metetra
.588 .72 .934 r
.47287 .60028 .4808 .60822 .49491 .60627 .48701 .59832 Metetra
.588 .72 .935 r
.48701 .59832 .49491 .60627 .5091 .60431 .50125 .59636 Metetra
.587 .721 .936 r
.50125 .59636 .5091 .60431 .52339 .60235 .51558 .5944 Metetra
.587 .722 .937 r
.51558 .5944 .52339 .60235 .53778 .60037 .53001 .59242 Metetra
.586 .722 .937 r
.53001 .59242 .53778 .60037 .55225 .59839 .54453 .59043 Metetra
.586 .723 .938 r
.54453 .59043 .55225 .59839 .56682 .59639 .55915 .58843 Metetra
.586 .724 .939 r
.55915 .58843 .56682 .59639 .58149 .59437 .57386 .58642 Metetra
.585 .725 .94 r
.57386 .58642 .58149 .59437 .59626 .59234 .58867 .58439 Metetra
.585 .726 .94 r
.58867 .58439 .59626 .59234 .61112 .59029 .60359 .58234 Metetra
.585 .727 .941 r
.60359 .58234 .61112 .59029 .62608 .58822 .6186 .58026 Metetra
.585 .728 .942 r
.6186 .58026 .62608 .58822 .64114 .58612 .63371 .57816 Metetra
.585 .729 .942 r
.63371 .57816 .64114 .58612 .65631 .584 .64893 .57604 Metetra
.585 .73 .943 r
.64893 .57604 .65631 .584 .67157 .58185 .66424 .57389 Metetra
.586 .731 .943 r
.66424 .57389 .67157 .58185 .68694 .57968 .67967 .57171 Metetra
.586 .732 .944 r
.67967 .57171 .68694 .57968 .70241 .57747 .69519 .5695 Metetra
.586 .733 .945 r
.69519 .5695 .70241 .57747 .71798 .57523 .71082 .56725 Metetra
.586 .734 .945 r
.71082 .56725 .71798 .57523 .73366 .57295 .72656 .56497 Metetra
.587 .735 .946 r
.72656 .56497 .73366 .57295 .74944 .57064 .7424 .56265 Metetra
.587 .736 .946 r
.7424 .56265 .74944 .57064 .76533 .56829 .75835 .56029 Metetra
.588 .737 .947 r
.75835 .56029 .76533 .56829 .78132 .5659 .7744 .5579 Metetra
.588 .738 .947 r
.7744 .5579 .78132 .5659 .79742 .56346 .79057 .55546 Metetra
.589 .74 .948 r
.79057 .55546 .79742 .56346 .81363 .56099 .80684 .55298 Metetra
.589 .741 .948 r
.80684 .55298 .81363 .56099 .82995 .55847 .82323 .55045 Metetra
.59 .742 .949 r
.82323 .55045 .82995 .55847 .84637 .55591 .83972 .54787 Metetra
.591 .743 .949 r
.83972 .54787 .84637 .55591 .86291 .5533 .85632 .54525 Metetra
.591 .744 .949 r
.85632 .54525 .86291 .5533 .87955 .55065 .87304 .54258 Metetra
.592 .745 .95 r
.87304 .54258 .87955 .55065 .89631 .54794 .88987 .53986 Metetra
.593 .746 .95 r
.88987 .53986 .89631 .54794 .91318 .54519 .90681 .53709 Metetra
.593 .747 .95 r
.90681 .53709 .91318 .54519 .93016 .54238 .92386 .53426 Metetra
.594 .748 .951 r
.92386 .53426 .93016 .54238 .94725 .53952 .94103 .53139 Metetra
.595 .749 .951 r
.94103 .53139 .94725 .53952 .96446 .53661 .95832 .52845 Metetra
.595 .716 .928 r
.3546 .60807 .36291 .61604 .37635 .61404 .36808 .60606 Metetra
.594 .716 .929 r
.36808 .60606 .37635 .61404 .38988 .61205 .38164 .60406 Metetra
.592 .716 .93 r
.38164 .60406 .38988 .61205 .40349 .61008 .39529 .60207 Metetra
.591 .716 .931 r
.39529 .60207 .40349 .61008 .41719 .60811 .40903 .6001 Metetra
.59 .717 .931 r
.40903 .6001 .41719 .60811 .43098 .60615 .42285 .59813 Metetra
.59 .717 .932 r
.42285 .59813 .43098 .60615 .44485 .60419 .43676 .59617 Metetra
.589 .718 .933 r
.43676 .59617 .44485 .60419 .45881 .60223 .45076 .59421 Metetra
.588 .718 .934 r
.45076 .59421 .45881 .60223 .47287 .60028 .46486 .59225 Metetra
.587 .719 .934 r
.46486 .59225 .47287 .60028 .48701 .59832 .47904 .59029 Metetra
.587 .72 .935 r
.47904 .59029 .48701 .59832 .50125 .59636 .49332 .58833 Metetra
.586 .72 .936 r
.49332 .58833 .50125 .59636 .51558 .5944 .50769 .58636 Metetra
.586 .721 .937 r
.50769 .58636 .51558 .5944 .53001 .59242 .52216 .58438 Metetra
.585 .722 .937 r
.52216 .58438 .53001 .59242 .54453 .59043 .53673 .5824 Metetra
.585 .723 .938 r
.53673 .5824 .54453 .59043 .55915 .58843 .55139 .5804 Metetra
.584 .723 .939 r
.55139 .5804 .55915 .58843 .57386 .58642 .56615 .57838 Metetra
.584 .724 .94 r
.56615 .57838 .57386 .58642 .58867 .58439 .58101 .57635 Metetra
.584 .725 .94 r
.58101 .57635 .58867 .58439 .60359 .58234 .59598 .5743 Metetra
.584 .726 .941 r
.59598 .5743 .60359 .58234 .6186 .58026 .61104 .57222 Metetra
.584 .727 .942 r
.61104 .57222 .6186 .58026 .63371 .57816 .6262 .57012 Metetra
.584 .728 .942 r
.6262 .57012 .63371 .57816 .64893 .57604 .64147 .568 Metetra
.584 .729 .943 r
.64147 .568 .64893 .57604 .66424 .57389 .65684 .56585 Metetra
.584 .73 .944 r
.65684 .56585 .66424 .57389 .67967 .57171 .67232 .56367 Metetra
.584 .731 .944 r
.67232 .56367 .67967 .57171 .69519 .5695 .6879 .56145 Metetra
.585 .733 .945 r
.6879 .56145 .69519 .5695 .71082 .56725 .70359 .5592 Metetra
.585 .734 .946 r
.70359 .5592 .71082 .56725 .72656 .56497 .71938 .55692 Metetra
.585 .735 .946 r
.71938 .55692 .72656 .56497 .7424 .56265 .73528 .55459 Metetra
.586 .736 .947 r
.73528 .55459 .7424 .56265 .75835 .56029 .7513 .55223 Metetra
.586 .737 .947 r
.7513 .55223 .75835 .56029 .7744 .5579 .76741 .54983 Metetra
.587 .738 .948 r
.76741 .54983 .7744 .5579 .79057 .55546 .78364 .54738 Metetra
.587 .739 .948 r
.78364 .54738 .79057 .55546 .80684 .55298 .79998 .54489 Metetra
.588 .741 .949 r
.79998 .54489 .80684 .55298 .82323 .55045 .81643 .54235 Metetra
.589 .742 .949 r
.81643 .54235 .82323 .55045 .83972 .54787 .833 .53977 Metetra
.589 .743 .95 r
.833 .53977 .83972 .54787 .85632 .54525 .84967 .53713 Metetra
.59 .744 .95 r
.84967 .53713 .85632 .54525 .87304 .54258 .86646 .53445 Metetra
.591 .745 .95 r
.86646 .53445 .87304 .54258 .88987 .53986 .88336 .53171 Metetra
.592 .746 .951 r
.88336 .53171 .88987 .53986 .90681 .53709 .90037 .52892 Metetra
.592 .747 .951 r
.90037 .52892 .90681 .53709 .92386 .53426 .9175 .52608 Metetra
.593 .748 .951 r
.9175 .52608 .92386 .53426 .94103 .53139 .93475 .52318 Metetra
.594 .75 .952 r
.93475 .52318 .94103 .53139 .95832 .52845 .95211 .52023 Metetra
.594 .715 .928 r
.34622 .6 .3546 .60807 .36808 .60606 .35973 .59798 Metetra
.593 .715 .929 r
.35973 .59798 .36808 .60606 .38164 .60406 .37333 .59597 Metetra
.592 .715 .93 r
.37333 .59597 .38164 .60406 .39529 .60207 .38702 .59398 Metetra
.591 .716 .93 r
.38702 .59398 .39529 .60207 .40903 .6001 .40079 .59199 Metetra
.59 .716 .931 r
.40079 .59199 .40903 .6001 .42285 .59813 .41465 .59002 Metetra
.589 .716 .932 r
.41465 .59002 .42285 .59813 .43676 .59617 .4286 .58805 Metetra
.588 .717 .933 r
.4286 .58805 .43676 .59617 .45076 .59421 .44264 .58609 Metetra
.587 .717 .934 r
.44264 .58609 .45076 .59421 .46486 .59225 .45677 .58413 Metetra
.586 .718 .934 r
.45677 .58413 .46486 .59225 .47904 .59029 .47099 .58216 Metetra
.585 .719 .935 r
.47099 .58216 .47904 .59029 .49332 .58833 .48531 .5802 Metetra
.585 .719 .936 r
.48531 .5802 .49332 .58833 .50769 .58636 .49973 .57823 Metetra
.584 .72 .937 r
.49973 .57823 .50769 .58636 .52216 .58438 .51424 .57625 Metetra
.584 .721 .938 r
.51424 .57625 .52216 .58438 .53673 .5824 .52885 .57427 Metetra
.583 .722 .938 r
.52885 .57427 .53673 .5824 .55139 .5804 .54356 .57227 Metetra
.583 .723 .939 r
.54356 .57227 .55139 .5804 .56615 .57838 .55837 .57025 Metetra
.583 .724 .94 r
.55837 .57025 .56615 .57838 .58101 .57635 .57328 .56822 Metetra
.583 .725 .941 r
.57328 .56822 .58101 .57635 .59598 .5743 .58829 .56617 Metetra
.583 .726 .941 r
.58829 .56617 .59598 .5743 .61104 .57222 .6034 .5641 Metetra
.583 .727 .942 r
.6034 .5641 .61104 .57222 .6262 .57012 .61862 .562 Metetra
.583 .728 .943 r
.61862 .562 .6262 .57012 .64147 .568 .63394 .55988 Metetra
.583 .729 .943 r
.63394 .55988 .64147 .568 .65684 .56585 .64937 .55773 Metetra
.583 .73 .944 r
.64937 .55773 .65684 .56585 .67232 .56367 .6649 .55554 Metetra
.583 .731 .945 r
.6649 .55554 .67232 .56367 .6879 .56145 .68054 .55333 Metetra
.583 .732 .945 r
.68054 .55333 .6879 .56145 .70359 .5592 .69628 .55108 Metetra
.584 .733 .946 r
.69628 .55108 .70359 .5592 .71938 .55692 .71214 .54879 Metetra
.584 .735 .947 r
.71214 .54879 .71938 .55692 .73528 .55459 .7281 .54646 Metetra
.585 .736 .947 r
.7281 .54646 .73528 .55459 .7513 .55223 .74417 .5441 Metetra
.585 .737 .948 r
.74417 .5441 .7513 .55223 .76741 .54983 .76035 .54169 Metetra
.586 .738 .948 r
.76035 .54169 .76741 .54983 .78364 .54738 .77665 .53923 Metetra
.586 .739 .949 r
.77665 .53923 .78364 .54738 .79998 .54489 .79305 .53673 Metetra
.587 .741 .949 r
.79305 .53673 .79998 .54489 .81643 .54235 .80957 .53419 Metetra
.587 .742 .95 r
.80957 .53419 .81643 .54235 .833 .53977 .8262 .53159 Metetra
.588 .743 .95 r
.8262 .53159 .833 .53977 .84967 .53713 .84295 .52895 Metetra
.589 .744 .951 r
.84295 .52895 .84967 .53713 .86646 .53445 .85981 .52625 Metetra
.59 .745 .951 r
.85981 .52625 .86646 .53445 .88336 .53171 .87678 .5235 Metetra
.591 .746 .951 r
.87678 .5235 .88336 .53171 .90037 .52892 .89387 .52069 Metetra
.591 .748 .952 r
.89387 .52069 .90037 .52892 .9175 .52608 .91107 .51783 Metetra
.592 .749 .952 r
.91107 .51783 .9175 .52608 .93475 .52318 .92839 .51491 Metetra
.593 .75 .952 r
.92839 .51491 .93475 .52318 .95211 .52023 .94583 .51194 Metetra
.593 .714 .928 r
.33777 .59183 .34622 .6 .35973 .59798 .35131 .5898 Metetra
.592 .714 .929 r
.35131 .5898 .35973 .59798 .37333 .59597 .36494 .58778 Metetra
.591 .714 .929 r
.36494 .58778 .37333 .59597 .38702 .59398 .37866 .58578 Metetra
.59 .715 .93 r
.37866 .58578 .38702 .59398 .40079 .59199 .39247 .58379 Metetra
.589 .715 .931 r
.39247 .58379 .40079 .59199 .41465 .59002 .40637 .58181 Metetra
.588 .716 .932 r
.40637 .58181 .41465 .59002 .4286 .58805 .42035 .57984 Metetra
.587 .716 .933 r
.42035 .57984 .4286 .58805 .44264 .58609 .43443 .57787 Metetra
.586 .717 .934 r
.43443 .57787 .44264 .58609 .45677 .58413 .4486 .57591 Metetra
.585 .717 .934 r
.4486 .57591 .45677 .58413 .47099 .58216 .46287 .57394 Metetra
.584 .718 .935 r
.46287 .57394 .47099 .58216 .48531 .5802 .47723 .57198 Metetra
.584 .719 .936 r
.47723 .57198 .48531 .5802 .49973 .57823 .49169 .57001 Metetra
.583 .719 .937 r
.49169 .57001 .49973 .57823 .51424 .57625 .50625 .56804 Metetra
.583 .72 .938 r
.50625 .56804 .51424 .57625 .52885 .57427 .5209 .56605 Metetra
.582 .721 .938 r
.5209 .56605 .52885 .57427 .54356 .57227 .53566 .56405 Metetra
.582 .722 .939 r
.53566 .56405 .54356 .57227 .55837 .57025 .55051 .56204 Metetra
.582 .723 .94 r
.55051 .56204 .55837 .57025 .57328 .56822 .56547 .56001 Metetra
.581 .724 .941 r
.56547 .56001 .57328 .56822 .58829 .56617 .58053 .55796 Metetra
.581 .725 .942 r
.58053 .55796 .58829 .56617 .6034 .5641 .59569 .55589 Metetra
.581 .726 .942 r
.59569 .55589 .6034 .5641 .61862 .562 .61096 .5538 Metetra
.581 .727 .943 r
.61096 .5538 .61862 .562 .63394 .55988 .62633 .55168 Metetra
.581 .728 .944 r
.62633 .55168 .63394 .55988 .64937 .55773 .64181 .54953 Metetra
.581 .729 .944 r
.64181 .54953 .64937 .55773 .6649 .55554 .6574 .54734 Metetra
.582 .731 .945 r
.6574 .54734 .6649 .55554 .68054 .55333 .67309 .54513 Metetra
.582 .732 .946 r
.67309 .54513 .68054 .55333 .69628 .55108 .6889 .54288 Metetra
.582 .733 .946 r
.6889 .54288 .69628 .55108 .71214 .54879 .70481 .54059 Metetra
.583 .734 .947 r
.70481 .54059 .71214 .54879 .7281 .54646 .72084 .53826 Metetra
.583 .736 .948 r
.72084 .53826 .7281 .54646 .74417 .5441 .73697 .53589 Metetra
.584 .737 .948 r
.73697 .53589 .74417 .5441 .76035 .54169 .75322 .53348 Metetra
.584 .738 .949 r
.75322 .53348 .76035 .54169 .77665 .53923 .76958 .53102 Metetra
.585 .739 .949 r
.76958 .53102 .77665 .53923 .79305 .53673 .78605 .52851 Metetra
.586 .74 .95 r
.78605 .52851 .79305 .53673 .80957 .53419 .80263 .52596 Metetra
.586 .742 .95 r
.80263 .52596 .80957 .53419 .8262 .53159 .81933 .52335 Metetra
.587 .743 .951 r
.81933 .52335 .8262 .53159 .84295 .52895 .83615 .52069 Metetra
.588 .744 .951 r
.83615 .52069 .84295 .52895 .85981 .52625 .85308 .51798 Metetra
.589 .745 .952 r
.85308 .51798 .85981 .52625 .87678 .5235 .87013 .51522 Metetra
.589 .747 .952 r
.87013 .51522 .87678 .5235 .89387 .52069 .88729 .51239 Metetra
.59 .748 .952 r
.88729 .51239 .89387 .52069 .91107 .51783 .90457 .50952 Metetra
.591 .749 .953 r
.90457 .50952 .91107 .51783 .92839 .51491 .92197 .50658 Metetra
.592 .75 .953 r
.92197 .50658 .92839 .51491 .94583 .51194 .93949 .50358 Metetra
.593 .713 .927 r
.32923 .58356 .33777 .59183 .35131 .5898 .34281 .58152 Metetra
.591 .713 .928 r
.34281 .58152 .35131 .5898 .36494 .58778 .35648 .57949 Metetra
.59 .713 .929 r
.35648 .57949 .36494 .58778 .37866 .58578 .37023 .57748 Metetra
.589 .714 .93 r
.37023 .57748 .37866 .58578 .39247 .58379 .38408 .57548 Metetra
.588 .714 .931 r
.38408 .57548 .39247 .58379 .40637 .58181 .39801 .5735 Metetra
.587 .715 .932 r
.39801 .5735 .40637 .58181 .42035 .57984 .41203 .57152 Metetra
.586 .715 .933 r
.41203 .57152 .42035 .57984 .43443 .57787 .42615 .56955 Metetra
.585 .716 .933 r
.42615 .56955 .43443 .57787 .4486 .57591 .44036 .56759 Metetra
.584 .716 .934 r
.44036 .56759 .4486 .57591 .46287 .57394 .45467 .56563 Metetra
.583 .717 .935 r
.45467 .56563 .46287 .57394 .47723 .57198 .46907 .56366 Metetra
.582 .718 .936 r
.46907 .56366 .47723 .57198 .49169 .57001 .48357 .5617 Metetra
.582 .719 .937 r
.48357 .5617 .49169 .57001 .50625 .56804 .49817 .55972 Metetra
.581 .719 .938 r
.49817 .55972 .50625 .56804 .5209 .56605 .51287 .55774 Metetra
.581 .72 .939 r
.51287 .55774 .5209 .56605 .53566 .56405 .52767 .55575 Metetra
.58 .721 .939 r
.52767 .55575 .53566 .56405 .55051 .56204 .54257 .55374 Metetra
.58 .722 .94 r
.54257 .55374 .55051 .56204 .56547 .56001 .55758 .55171 Metetra
.58 .723 .941 r
.55758 .55171 .56547 .56001 .58053 .55796 .57269 .54967 Metetra
.58 .724 .942 r
.57269 .54967 .58053 .55796 .59569 .55589 .5879 .5476 Metetra
.58 .725 .943 r
.5879 .5476 .59569 .55589 .61096 .5538 .60322 .54551 Metetra
.58 .727 .943 r
.60322 .54551 .61096 .5538 .62633 .55168 .61865 .54339 Metetra
.58 .728 .944 r
.61865 .54339 .62633 .55168 .64181 .54953 .63418 .54124 Metetra
.58 .729 .945 r
.63418 .54124 .64181 .54953 .6574 .54734 .64982 .53906 Metetra
.58 .73 .946 r
.64982 .53906 .6574 .54734 .67309 .54513 .66558 .53685 Metetra
.58 .731 .946 r
.66558 .53685 .67309 .54513 .6889 .54288 .68144 .5346 Metetra
.581 .733 .947 r
.68144 .5346 .6889 .54288 .70481 .54059 .69741 .53231 Metetra
.581 .734 .948 r
.69741 .53231 .70481 .54059 .72084 .53826 .7135 .52998 Metetra
.582 .735 .948 r
.7135 .52998 .72084 .53826 .73697 .53589 .72969 .52761 Metetra
.582 .737 .949 r
.72969 .52761 .73697 .53589 .75322 .53348 .74601 .52519 Metetra
.583 .738 .949 r
.74601 .52519 .75322 .53348 .76958 .53102 .76243 .52273 Metetra
.583 .739 .95 r
.76243 .52273 .76958 .53102 .78605 .52851 .77897 .52022 Metetra
.584 .74 .95 r
.77897 .52022 .78605 .52851 .80263 .52596 .79562 .51765 Metetra
.585 .742 .951 r
.79562 .51765 .80263 .52596 .81933 .52335 .81239 .51504 Metetra
.586 .743 .951 r
.81239 .51504 .81933 .52335 .83615 .52069 .82928 .51237 Metetra
.586 .744 .952 r
.82928 .51237 .83615 .52069 .85308 .51798 .84629 .50965 Metetra
.587 .746 .952 r
.84629 .50965 .85308 .51798 .87013 .51522 .86341 .50687 Metetra
.588 .747 .953 r
.86341 .50687 .87013 .51522 .88729 .51239 .88065 .50403 Metetra
.589 .748 .953 r
.88065 .50403 .88729 .51239 .90457 .50952 .89801 .50114 Metetra
.59 .749 .953 r
.89801 .50114 .90457 .50952 .92197 .50658 .91548 .49818 Metetra
.591 .75 .954 r
.91548 .49818 .92197 .50658 .93949 .50358 .93308 .49516 Metetra
.592 .712 .927 r
.32062 .57519 .32923 .58356 .34281 .58152 .33424 .57313 Metetra
.591 .712 .928 r
.33424 .57313 .34281 .58152 .35648 .57949 .34794 .57109 Metetra
.589 .712 .929 r
.34794 .57109 .35648 .57949 .37023 .57748 .36173 .56908 Metetra
.588 .713 .93 r
.36173 .56908 .37023 .57748 .38408 .57548 .3756 .56707 Metetra
.587 .713 .931 r
.3756 .56707 .38408 .57548 .39801 .5735 .38957 .56508 Metetra
.586 .714 .931 r
.38957 .56508 .39801 .5735 .41203 .57152 .40363 .5631 Metetra
.584 .714 .932 r
.40363 .5631 .41203 .57152 .42615 .56955 .41779 .56113 Metetra
.584 .715 .933 r
.41779 .56113 .42615 .56955 .44036 .56759 .43204 .55917 Metetra
.583 .715 .934 r
.43204 .55917 .44036 .56759 .45467 .56563 .44639 .55721 Metetra
.582 .716 .935 r
.44639 .55721 .45467 .56563 .46907 .56366 .46083 .55525 Metetra
.581 .717 .936 r
.46083 .55525 .46907 .56366 .48357 .5617 .47537 .55328 Metetra
.58 .718 .937 r
.47537 .55328 .48357 .5617 .49817 .55972 .49002 .55131 Metetra
.58 .718 .938 r
.49002 .55131 .49817 .55972 .51287 .55774 .50476 .54933 Metetra
.579 .719 .939 r
.50476 .54933 .51287 .55774 .52767 .55575 .5196 .54735 Metetra
.579 .72 .94 r
.5196 .54735 .52767 .55575 .54257 .55374 .53455 .54534 Metetra
.579 .721 .94 r
.53455 .54534 .54257 .55374 .55758 .55171 .54961 .54332 Metetra
.578 .723 .941 r
.54961 .54332 .55758 .55171 .57269 .54967 .56476 .54128 Metetra
.578 .724 .942 r
.56476 .54128 .57269 .54967 .5879 .5476 .58003 .53922 Metetra
.578 .725 .943 r
.58003 .53922 .5879 .5476 .60322 .54551 .5954 .53714 Metetra
.578 .726 .944 r
.5954 .53714 .60322 .54551 .61865 .54339 .61088 .53502 Metetra
.578 .727 .944 r
.61088 .53502 .61865 .54339 .63418 .54124 .62647 .53288 Metetra
.578 .728 .945 r
.62647 .53288 .63418 .54124 .64982 .53906 .64217 .5307 Metetra
.579 .73 .946 r
.64217 .5307 .64982 .53906 .66558 .53685 .65798 .52849 Metetra
.579 .731 .947 r
.65798 .52849 .66558 .53685 .68144 .5346 .6739 .52625 Metetra
.579 .732 .947 r
.6739 .52625 .68144 .5346 .69741 .53231 .68993 .52396 Metetra
.58 .734 .948 r
.68993 .52396 .69741 .53231 .7135 .52998 .70608 .52163 Metetra
.58 .735 .949 r
.70608 .52163 .7135 .52998 .72969 .52761 .72234 .51926 Metetra
.581 .736 .949 r
.72234 .51926 .72969 .52761 .74601 .52519 .73872 .51684 Metetra
.581 .738 .95 r
.73872 .51684 .74601 .52519 .76243 .52273 .75521 .51437 Metetra
.582 .739 .95 r
.75521 .51437 .76243 .52273 .77897 .52022 .77181 .51185 Metetra
.583 .74 .951 r
.77181 .51185 .77897 .52022 .79562 .51765 .78854 .50928 Metetra
.583 .742 .952 r
.78854 .50928 .79562 .51765 .81239 .51504 .80538 .50666 Metetra
.584 .743 .952 r
.80538 .50666 .81239 .51504 .82928 .51237 .82234 .50398 Metetra
.585 .744 .952 r
.82234 .50398 .82928 .51237 .84629 .50965 .83942 .50125 Metetra
.586 .746 .953 r
.83942 .50125 .84629 .50965 .86341 .50687 .85661 .49846 Metetra
.587 .747 .953 r
.85661 .49846 .86341 .50687 .88065 .50403 .87393 .4956 Metetra
.588 .748 .954 r
.87393 .4956 .88065 .50403 .89801 .50114 .89137 .49269 Metetra
.589 .75 .954 r
.89137 .49269 .89801 .50114 .91548 .49818 .90892 .48972 Metetra
.59 .751 .954 r
.90892 .48972 .91548 .49818 .93308 .49516 .9266 .48668 Metetra
.591 .711 .927 r
.31193 .56671 .32062 .57519 .33424 .57313 .32558 .56464 Metetra
.59 .711 .928 r
.32558 .56464 .33424 .57313 .34794 .57109 .33932 .56259 Metetra
.588 .711 .928 r
.33932 .56259 .34794 .57109 .36173 .56908 .35314 .56056 Metetra
.587 .712 .929 r
.35314 .56056 .36173 .56908 .3756 .56707 .36705 .55856 Metetra
.586 .712 .93 r
.36705 .55856 .3756 .56707 .38957 .56508 .38106 .55656 Metetra
.584 .713 .931 r
.38106 .55656 .38957 .56508 .40363 .5631 .39516 .55458 Metetra
.583 .713 .932 r
.39516 .55458 .40363 .5631 .41779 .56113 .40935 .55261 Metetra
.582 .714 .933 r
.40935 .55261 .41779 .56113 .43204 .55917 .42364 .55065 Metetra
.581 .714 .934 r
.42364 .55065 .43204 .55917 .44639 .55721 .43803 .54869 Metetra
.58 .715 .935 r
.43803 .54869 .44639 .55721 .46083 .55525 .45251 .54673 Metetra
.58 .716 .936 r
.45251 .54673 .46083 .55525 .47537 .55328 .46709 .54477 Metetra
.579 .717 .937 r
.46709 .54477 .47537 .55328 .49002 .55131 .48178 .5428 Metetra
.578 .718 .938 r
.48178 .5428 .49002 .55131 .50476 .54933 .49657 .54083 Metetra
.578 .718 .939 r
.49657 .54083 .50476 .54933 .5196 .54735 .51146 .53885 Metetra
.577 .72 .94 r
.51146 .53885 .5196 .54735 .53455 .54534 .52645 .53685 Metetra
.577 .721 .941 r
.52645 .53685 .53455 .54534 .54961 .54332 .54155 .53484 Metetra
.577 .722 .941 r
.54155 .53484 .54961 .54332 .56476 .54128 .55676 .53281 Metetra
.577 .723 .942 r
.55676 .53281 .56476 .54128 .58003 .53922 .57208 .53075 Metetra
.577 .724 .943 r
.57208 .53075 .58003 .53922 .5954 .53714 .5875 .52868 Metetra
.576 .725 .944 r
.5875 .52868 .5954 .53714 .61088 .53502 .60303 .52657 Metetra
.577 .727 .945 r
.60303 .52657 .61088 .53502 .62647 .53288 .61868 .52443 Metetra
.577 .728 .946 r
.61868 .52443 .62647 .53288 .64217 .5307 .63443 .52226 Metetra
.577 .729 .946 r
.63443 .52226 .64217 .5307 .65798 .52849 .6503 .52006 Metetra
.577 .731 .947 r
.6503 .52006 .65798 .52849 .6739 .52625 .66628 .51781 Metetra
.578 .732 .948 r
.66628 .51781 .6739 .52625 .68993 .52396 .68238 .51553 Metetra
.578 .733 .949 r
.68238 .51553 .68993 .52396 .70608 .52163 .69858 .5132 Metetra
.579 .735 .949 r
.69858 .5132 .70608 .52163 .72234 .51926 .71491 .51083 Metetra
.579 .736 .95 r
.71491 .51083 .72234 .51926 .73872 .51684 .73135 .50841 Metetra
.58 .738 .951 r
.73135 .50841 .73872 .51684 .75521 .51437 .74791 .50594 Metetra
.58 .739 .951 r
.74791 .50594 .75521 .51437 .77181 .51185 .76458 .50342 Metetra
.581 .74 .952 r
.76458 .50342 .77181 .51185 .78854 .50928 .78138 .50085 Metetra
.582 .742 .952 r
.78138 .50085 .78854 .50928 .80538 .50666 .79829 .49822 Metetra
.583 .743 .953 r
.79829 .49822 .80538 .50666 .82234 .50398 .81532 .49553 Metetra
.584 .745 .953 r
.81532 .49553 .82234 .50398 .83942 .50125 .83247 .49279 Metetra
.585 .746 .954 r
.83247 .49279 .83942 .50125 .85661 .49846 .84974 .48998 Metetra
.586 .747 .954 r
.84974 .48998 .85661 .49846 .87393 .4956 .86714 .48711 Metetra
.587 .749 .954 r
.86714 .48711 .87393 .4956 .89137 .49269 .88465 .48418 Metetra
.588 .75 .955 r
.88465 .48418 .89137 .49269 .90892 .48972 .90229 .48119 Metetra
.589 .751 .955 r
.90229 .48119 .90892 .48972 .9266 .48668 .92005 .47813 Metetra
.591 .71 .926 r
.30317 .55811 .31193 .56671 .32558 .56464 .31685 .55603 Metetra
.589 .71 .927 r
.31685 .55603 .32558 .56464 .33932 .56259 .33062 .55397 Metetra
.587 .71 .928 r
.33062 .55397 .33932 .56259 .35314 .56056 .34447 .55194 Metetra
.586 .711 .929 r
.34447 .55194 .35314 .56056 .36705 .55856 .35842 .54993 Metetra
.585 .711 .93 r
.35842 .54993 .36705 .55856 .38106 .55656 .37246 .54793 Metetra
.583 .711 .931 r
.37246 .54793 .38106 .55656 .39516 .55458 .3866 .54595 Metetra
.582 .712 .932 r
.3866 .54595 .39516 .55458 .40935 .55261 .40083 .54398 Metetra
.581 .713 .933 r
.40083 .54398 .40935 .55261 .42364 .55065 .41516 .54202 Metetra
.58 .713 .934 r
.41516 .54202 .42364 .55065 .43803 .54869 .42958 .54006 Metetra
.579 .714 .935 r
.42958 .54006 .43803 .54869 .45251 .54673 .44411 .53811 Metetra
.578 .715 .936 r
.44411 .53811 .45251 .54673 .46709 .54477 .45873 .53615 Metetra
.577 .716 .937 r
.45873 .53615 .46709 .54477 .48178 .5428 .47346 .53419 Metetra
.577 .717 .938 r
.47346 .53419 .48178 .5428 .49657 .54083 .48829 .53223 Metetra
.576 .718 .939 r
.48829 .53223 .49657 .54083 .51146 .53885 .50323 .53026 Metetra
.576 .719 .94 r
.50323 .53026 .51146 .53885 .52645 .53685 .51827 .52827 Metetra
.575 .72 .941 r
.51827 .52827 .52645 .53685 .54155 .53484 .53342 .52626 Metetra
.575 .721 .942 r
.53342 .52626 .54155 .53484 .55676 .53281 .54868 .52424 Metetra
.575 .722 .943 r
.54868 .52424 .55676 .53281 .57208 .53075 .56404 .5222 Metetra
.575 .723 .943 r
.56404 .5222 .57208 .53075 .5875 .52868 .57952 .52013 Metetra
.575 .725 .944 r
.57952 .52013 .5875 .52868 .60303 .52657 .59511 .51803 Metetra
.575 .726 .945 r
.59511 .51803 .60303 .52657 .61868 .52443 .6108 .5159 Metetra
.575 .727 .946 r
.6108 .5159 .61868 .52443 .63443 .52226 .62662 .51374 Metetra
.575 .729 .947 r
.62662 .51374 .63443 .52226 .6503 .52006 .64254 .51154 Metetra
.575 .73 .948 r
.64254 .51154 .6503 .52006 .66628 .51781 .65858 .5093 Metetra
.576 .732 .948 r
.65858 .5093 .66628 .51781 .68238 .51553 .67474 .50702 Metetra
.576 .733 .949 r
.67474 .50702 .68238 .51553 .69858 .5132 .69101 .5047 Metetra
.577 .734 .95 r
.69101 .5047 .69858 .5132 .71491 .51083 .7074 .50233 Metetra
.577 .736 .951 r
.7074 .50233 .71491 .51083 .73135 .50841 .7239 .49991 Metetra
.578 .737 .951 r
.7239 .49991 .73135 .50841 .74791 .50594 .74053 .49744 Metetra
.579 .739 .952 r
.74053 .49744 .74791 .50594 .76458 .50342 .75727 .49492 Metetra
.579 .74 .952 r
.75727 .49492 .76458 .50342 .78138 .50085 .77414 .49234 Metetra
.58 .742 .953 r
.77414 .49234 .78138 .50085 .79829 .49822 .79112 .48971 Metetra
.581 .743 .953 r
.79112 .48971 .79829 .49822 .81532 .49553 .80822 .48701 Metetra
.582 .745 .954 r
.80822 .48701 .81532 .49553 .83247 .49279 .82545 .48426 Metetra
.583 .746 .954 r
.82545 .48426 .83247 .49279 .84974 .48998 .8428 .48144 Metetra
.584 .748 .955 r
.8428 .48144 .84974 .48998 .86714 .48711 .86027 .47856 Metetra
.585 .749 .955 r
.86027 .47856 .86714 .48711 .88465 .48418 .87787 .47562 Metetra
.586 .75 .956 r
.87787 .47562 .88465 .48418 .90229 .48119 .89559 .4726 Metetra
.587 .752 .956 r
.89559 .4726 .90229 .48119 .92005 .47813 .91343 .46952 Metetra
.59 .709 .926 r
.29432 .5494 .30317 .55811 .31685 .55603 .30804 .54731 Metetra
.588 .709 .927 r
.30804 .54731 .31685 .55603 .33062 .55397 .32184 .54524 Metetra
.587 .709 .928 r
.32184 .54524 .33062 .55397 .34447 .55194 .33573 .5432 Metetra
.585 .709 .929 r
.33573 .5432 .34447 .55194 .35842 .54993 .34971 .54118 Metetra
.584 .71 .93 r
.34971 .54118 .35842 .54993 .37246 .54793 .36379 .53918 Metetra
.582 .71 .931 r
.36379 .53918 .37246 .54793 .3866 .54595 .37796 .5372 Metetra
.581 .711 .932 r
.37796 .5372 .3866 .54595 .40083 .54398 .39223 .53523 Metetra
.58 .711 .933 r
.39223 .53523 .40083 .54398 .41516 .54202 .40659 .53327 Metetra
.579 .712 .934 r
.40659 .53327 .41516 .54202 .42958 .54006 .42106 .53132 Metetra
.578 .713 .935 r
.42106 .53132 .42958 .54006 .44411 .53811 .43562 .52938 Metetra
.577 .714 .936 r
.43562 .52938 .44411 .53811 .45873 .53615 .45029 .52743 Metetra
.576 .714 .937 r
.45029 .52743 .45873 .53615 .47346 .53419 .46506 .52548 Metetra
.575 .715 .938 r
.46506 .52548 .47346 .53419 .48829 .53223 .47994 .52352 Metetra
.575 .716 .939 r
.47994 .52352 .48829 .53223 .50323 .53026 .49492 .52156 Metetra
.574 .718 .94 r
.49492 .52156 .50323 .53026 .51827 .52827 .51001 .51958 Metetra
.574 .719 .941 r
.51001 .51958 .51827 .52827 .53342 .52626 .5252 .51759 Metetra
.573 .72 .942 r
.5252 .51759 .53342 .52626 .54868 .52424 .54051 .51558 Metetra
.573 .721 .943 r
.54051 .51558 .54868 .52424 .56404 .5222 .55593 .51355 Metetra
.573 .722 .944 r
.55593 .51355 .56404 .5222 .57952 .52013 .57145 .51149 Metetra
.573 .724 .945 r
.57145 .51149 .57952 .52013 .59511 .51803 .58709 .5094 Metetra
.573 .725 .946 r
.58709 .5094 .59511 .51803 .6108 .5159 .60285 .50729 Metetra
.573 .727 .947 r
.60285 .50729 .6108 .5159 .62662 .51374 .61872 .50513 Metetra
.573 .728 .947 r
.61872 .50513 .62662 .51374 .64254 .51154 .6347 .50294 Metetra
.574 .73 .948 r
.6347 .50294 .64254 .51154 .65858 .5093 .6508 .50071 Metetra
.574 .731 .949 r
.6508 .50071 .65858 .5093 .67474 .50702 .66702 .49844 Metetra
.574 .733 .95 r
.66702 .49844 .67474 .50702 .69101 .5047 .68335 .49613 Metetra
.575 .734 .951 r
.68335 .49613 .69101 .5047 .7074 .50233 .6998 .49376 Metetra
.576 .736 .951 r
.6998 .49376 .7074 .50233 .7239 .49991 .71638 .49134 Metetra
.576 .737 .952 r
.71638 .49134 .7239 .49991 .74053 .49744 .73307 .48888 Metetra
.577 .739 .953 r
.73307 .48888 .74053 .49744 .75727 .49492 .74988 .48635 Metetra
.578 .74 .953 r
.74988 .48635 .75727 .49492 .77414 .49234 .76682 .48377 Metetra
.579 .742 .954 r
.76682 .48377 .77414 .49234 .79112 .48971 .78387 .48113 Metetra
.58 .743 .954 r
.78387 .48113 .79112 .48971 .80822 .48701 .80105 .47843 Metetra
.581 .745 .955 r
.80105 .47843 .80822 .48701 .82545 .48426 .81835 .47567 Metetra
.582 .746 .955 r
.81835 .47567 .82545 .48426 .8428 .48144 .83578 .47284 Metetra
.583 .748 .956 r
.83578 .47284 .8428 .48144 .86027 .47856 .85333 .46995 Metetra
.584 .749 .956 r
.85333 .46995 .86027 .47856 .87787 .47562 .87101 .46699 Metetra
.585 .751 .956 r
.87101 .46699 .87787 .47562 .89559 .4726 .88881 .46396 Metetra
.586 .752 .957 r
.88881 .46396 .89559 .4726 .91343 .46952 .90673 .46086 Metetra
.589 .708 .925 r
.2854 .54057 .29432 .5494 .30804 .54731 .29914 .53846 Metetra
.587 .708 .926 r
.29914 .53846 .30804 .54731 .32184 .54524 .31298 .53639 Metetra
.586 .708 .927 r
.31298 .53639 .32184 .54524 .33573 .5432 .3269 .53434 Metetra
.584 .708 .928 r
.3269 .53434 .33573 .5432 .34971 .54118 .34092 .53232 Metetra
.582 .708 .929 r
.34092 .53232 .34971 .54118 .36379 .53918 .35503 .53032 Metetra
.581 .709 .93 r
.35503 .53032 .36379 .53918 .37796 .5372 .36924 .52834 Metetra
.58 .709 .931 r
.36924 .52834 .37796 .5372 .39223 .53523 .38355 .52637 Metetra
.578 .71 .932 r
.38355 .52637 .39223 .53523 .40659 .53327 .39795 .52442 Metetra
.577 .711 .934 r
.39795 .52442 .40659 .53327 .42106 .53132 .41245 .52247 Metetra
.576 .711 .935 r
.41245 .52247 .42106 .53132 .43562 .52938 .42706 .52053 Metetra
.575 .712 .936 r
.42706 .52053 .43562 .52938 .45029 .52743 .44177 .5186 Metetra
.574 .713 .937 r
.44177 .5186 .45029 .52743 .46506 .52548 .45658 .51666 Metetra
.573 .714 .938 r
.45658 .51666 .46506 .52548 .47994 .52352 .4715 .51471 Metetra
.573 .715 .939 r
.4715 .51471 .47994 .52352 .49492 .52156 .48652 .51276 Metetra
.572 .716 .94 r
.48652 .51276 .49492 .52156 .51001 .51958 .50166 .5108 Metetra
.572 .718 .941 r
.50166 .5108 .51001 .51958 .5252 .51759 .5169 .50882 Metetra
.571 .719 .942 r
.5169 .50882 .5252 .51759 .54051 .51558 .53226 .50682 Metetra
.571 .72 .943 r
.53226 .50682 .54051 .51558 .55593 .51355 .54773 .50481 Metetra
.571 .722 .944 r
.54773 .50481 .55593 .51355 .57145 .51149 .5633 .50276 Metetra
.571 .723 .945 r
.5633 .50276 .57145 .51149 .58709 .5094 .579 .50069 Metetra
.571 .724 .946 r
.579 .50069 .58709 .5094 .60285 .50729 .59481 .49858 Metetra
.571 .726 .947 r
.59481 .49858 .60285 .50729 .61872 .50513 .61073 .49644 Metetra
.571 .728 .948 r
.61073 .49644 .61872 .50513 .6347 .50294 .62677 .49427 Metetra
.572 .729 .949 r
.62677 .49427 .6347 .50294 .6508 .50071 .64293 .49205 Metetra
.572 .731 .95 r
.64293 .49205 .6508 .50071 .66702 .49844 .65921 .48979 Metetra
.572 .732 .95 r
.65921 .48979 .66702 .49844 .68335 .49613 .67561 .48748 Metetra
.573 .734 .951 r
.67561 .48748 .68335 .49613 .6998 .49376 .69213 .48512 Metetra
.574 .735 .952 r
.69213 .48512 .6998 .49376 .71638 .49134 .70877 .48271 Metetra
.574 .737 .953 r
.70877 .48271 .71638 .49134 .73307 .48888 .72553 .48024 Metetra
.575 .739 .953 r
.72553 .48024 .73307 .48888 .74988 .48635 .74241 .47772 Metetra
.576 .74 .954 r
.74241 .47772 .74988 .48635 .76682 .48377 .75942 .47514 Metetra
.577 .742 .955 r
.75942 .47514 .76682 .48377 .78387 .48113 .77655 .4725 Metetra
.578 .744 .955 r
.77655 .4725 .78387 .48113 .80105 .47843 .7938 .46979 Metetra
.579 .745 .956 r
.7938 .46979 .80105 .47843 .81835 .47567 .81118 .46702 Metetra
.58 .747 .956 r
.81118 .46702 .81835 .47567 .83578 .47284 .82868 .46418 Metetra
.581 .748 .957 r
.82868 .46418 .83578 .47284 .85333 .46995 .84631 .46128 Metetra
.582 .75 .957 r
.84631 .46128 .85333 .46995 .87101 .46699 .86407 .4583 Metetra
.583 .751 .957 r
.86407 .4583 .87101 .46699 .88881 .46396 .88195 .45525 Metetra
.585 .753 .958 r
.88195 .45525 .88881 .46396 .90673 .46086 .89996 .45213 Metetra
.588 .706 .925 r
.27639 .53161 .2854 .54057 .29914 .53846 .29017 .52949 Metetra
.586 .706 .926 r
.29017 .52949 .29914 .53846 .31298 .53639 .30404 .52741 Metetra
.585 .707 .927 r
.30404 .52741 .31298 .53639 .3269 .53434 .318 .52536 Metetra
.583 .707 .928 r
.318 .52536 .3269 .53434 .34092 .53232 .33205 .52333 Metetra
.581 .707 .929 r
.33205 .52333 .34092 .53232 .35503 .53032 .34619 .52133 Metetra
.58 .708 .93 r
.34619 .52133 .35503 .53032 .36924 .52834 .36044 .51935 Metetra
.578 .708 .931 r
.36044 .51935 .36924 .52834 .38355 .52637 .37478 .51739 Metetra
.577 .709 .932 r
.37478 .51739 .38355 .52637 .39795 .52442 .38922 .51544 Metetra
.576 .709 .933 r
.38922 .51544 .39795 .52442 .41245 .52247 .40376 .5135 Metetra
.575 .71 .934 r
.40376 .5135 .41245 .52247 .42706 .52053 .41841 .51158 Metetra
.573 .711 .936 r
.41841 .51158 .42706 .52053 .44177 .5186 .43316 .50965 Metetra
.573 .712 .937 r
.43316 .50965 .44177 .5186 .45658 .51666 .44801 .50772 Metetra
.572 .713 .938 r
.44801 .50772 .45658 .51666 .4715 .51471 .46297 .50579 Metetra
.571 .714 .939 r
.46297 .50579 .4715 .51471 .48652 .51276 .47804 .50386 Metetra
.57 .715 .94 r
.47804 .50386 .48652 .51276 .50166 .5108 .49323 .50191 Metetra
.57 .717 .941 r
.49323 .50191 .50166 .5108 .5169 .50882 .50852 .49995 Metetra
.569 .718 .942 r
.50852 .49995 .5169 .50882 .53226 .50682 .52392 .49797 Metetra
.569 .719 .943 r
.52392 .49797 .53226 .50682 .54773 .50481 .53944 .49597 Metetra
.569 .721 .944 r
.53944 .49597 .54773 .50481 .5633 .50276 .55507 .49394 Metetra
.569 .722 .945 r
.55507 .49394 .5633 .50276 .579 .50069 .57082 .49188 Metetra
.569 .724 .946 r
.57082 .49188 .579 .50069 .59481 .49858 .58668 .4898 Metetra
.569 .725 .947 r
.58668 .4898 .59481 .49858 .61073 .49644 .60266 .48767 Metetra
.569 .727 .948 r
.60266 .48767 .61073 .49644 .62677 .49427 .61876 .48551 Metetra
.569 .729 .949 r
.61876 .48551 .62677 .49427 .64293 .49205 .63498 .4833 Metetra
.57 .73 .95 r
.63498 .4833 .64293 .49205 .65921 .48979 .65132 .48105 Metetra
.57 .732 .951 r
.65132 .48105 .65921 .48979 .67561 .48748 .66778 .47875 Metetra
.571 .734 .952 r
.66778 .47875 .67561 .48748 .69213 .48512 .68437 .4764 Metetra
.571 .735 .953 r
.68437 .4764 .69213 .48512 .70877 .48271 .70107 .474 Metetra
.572 .737 .953 r
.70107 .474 .70877 .48271 .72553 .48024 .7179 .47154 Metetra
.573 .739 .954 r
.7179 .47154 .72553 .48024 .74241 .47772 .73486 .46902 Metetra
.574 .74 .955 r
.73486 .46902 .74241 .47772 .75942 .47514 .75193 .46644 Metetra
.575 .742 .955 r
.75193 .46644 .75942 .47514 .77655 .4725 .76914 .4638 Metetra
.576 .744 .956 r
.76914 .4638 .77655 .4725 .7938 .46979 .78647 .46109 Metetra
.577 .745 .957 r
.78647 .46109 .7938 .46979 .81118 .46702 .80392 .45831 Metetra
.578 .747 .957 r
.80392 .45831 .81118 .46702 .82868 .46418 .82151 .45547 Metetra
.579 .749 .958 r
.82151 .45547 .82868 .46418 .84631 .46128 .83922 .45255 Metetra
.581 .75 .958 r
.83922 .45255 .84631 .46128 .86407 .4583 .85705 .44956 Metetra
.582 .752 .958 r
.85705 .44956 .86407 .4583 .88195 .45525 .87502 .44649 Metetra
.583 .753 .959 r
.87502 .44649 .88195 .45525 .89996 .45213 .89312 .44335 Metetra
.588 .705 .924 r
.26731 .52252 .27639 .53161 .29017 .52949 .28111 .52039 Metetra
.586 .705 .925 r
.28111 .52039 .29017 .52949 .30404 .52741 .29501 .5183 Metetra
.584 .705 .926 r
.29501 .5183 .30404 .52741 .318 .52536 .30901 .51624 Metetra
.582 .705 .927 r
.30901 .51624 .318 .52536 .33205 .52333 .32309 .51422 Metetra
.58 .706 .928 r
.32309 .51422 .33205 .52333 .34619 .52133 .33727 .51221 Metetra
.578 .706 .93 r
.33727 .51221 .34619 .52133 .36044 .51935 .35155 .51024 Metetra
.577 .707 .931 r
.35155 .51024 .36044 .51935 .37478 .51739 .36593 .50828 Metetra
.575 .707 .932 r
.36593 .50828 .37478 .51739 .38922 .51544 .38041 .50634 Metetra
.574 .708 .933 r
.38041 .50634 .38922 .51544 .40376 .5135 .39499 .50441 Metetra
.573 .709 .934 r
.39499 .50441 .40376 .5135 .41841 .51158 .40967 .5025 Metetra
.572 .71 .935 r
.40967 .5025 .41841 .51158 .43316 .50965 .42446 .50059 Metetra
.571 .711 .937 r
.42446 .50059 .43316 .50965 .44801 .50772 .43936 .49867 Metetra
.57 .712 .938 r
.43936 .49867 .44801 .50772 .46297 .50579 .45436 .49676 Metetra
.569 .713 .939 r
.45436 .49676 .46297 .50579 .47804 .50386 .46948 .49484 Metetra
.568 .714 .94 r
.46948 .49484 .47804 .50386 .49323 .50191 .4847 .49292 Metetra
.568 .715 .941 r
.4847 .49292 .49323 .50191 .50852 .49995 .50004 .49097 Metetra
.567 .717 .943 r
.50004 .49097 .50852 .49995 .52392 .49797 .5155 .48901 Metetra
.567 .718 .944 r
.5155 .48901 .52392 .49797 .53944 .49597 .53106 .48703 Metetra
.567 .72 .945 r
.53106 .48703 .53944 .49597 .55507 .49394 .54675 .48502 Metetra
.566 .721 .946 r
.54675 .48502 .55507 .49394 .57082 .49188 .56255 .48299 Metetra
.566 .723 .947 r
.56255 .48299 .57082 .49188 .58668 .4898 .57847 .48092 Metetra
.567 .724 .948 r
.57847 .48092 .58668 .4898 .60266 .48767 .59451 .47881 Metetra
.567 .726 .949 r
.59451 .47881 .60266 .48767 .61876 .48551 .61066 .47667 Metetra
.567 .728 .95 r
.61066 .47667 .61876 .48551 .63498 .4833 .62694 .47448 Metetra
.567 .73 .951 r
.62694 .47448 .63498 .4833 .65132 .48105 .64335 .47224 Metetra
.568 .731 .952 r
.64335 .47224 .65132 .48105 .66778 .47875 .65987 .46996 Metetra
.569 .733 .953 r
.65987 .46996 .66778 .47875 .68437 .4764 .67652 .46762 Metetra
.569 .735 .954 r
.67652 .46762 .68437 .4764 .70107 .474 .69329 .46523 Metetra
.57 .737 .954 r
.69329 .46523 .70107 .474 .7179 .47154 .71019 .46278 Metetra
.571 .739 .955 r
.71019 .46278 .7179 .47154 .73486 .46902 .72722 .46026 Metetra
.572 .74 .956 r
.72722 .46026 .73486 .46902 .75193 .46644 .74437 .45769 Metetra
.573 .742 .956 r
.74437 .45769 .75193 .46644 .76914 .4638 .76165 .45504 Metetra
.574 .744 .957 r
.76165 .45504 .76914 .4638 .78647 .46109 .77905 .45233 Metetra
.575 .746 .958 r
.77905 .45233 .78647 .46109 .80392 .45831 .79659 .44955 Metetra
.576 .747 .958 r
.79659 .44955 .80392 .45831 .82151 .45547 .81425 .4467 Metetra
.578 .749 .959 r
.81425 .4467 .82151 .45547 .83922 .45255 .83204 .44377 Metetra
.579 .751 .959 r
.83204 .44377 .83922 .45255 .85705 .44956 .84996 .44076 Metetra
.58 .752 .959 r
.84996 .44076 .85705 .44956 .87502 .44649 .86801 .43768 Metetra
.582 .754 .96 r
.86801 .43768 .87502 .44649 .89312 .44335 .8862 .43452 Metetra
.587 .704 .923 r
.25814 .5133 .26731 .52252 .28111 .52039 .27198 .51116 Metetra
.585 .704 .924 r
.27198 .51116 .28111 .52039 .29501 .5183 .28591 .50906 Metetra
.583 .704 .926 r
.28591 .50906 .29501 .5183 .30901 .51624 .29993 .50699 Metetra
.581 .704 .927 r
.29993 .50699 .30901 .51624 .32309 .51422 .31405 .50496 Metetra
.579 .704 .928 r
.31405 .50496 .32309 .51422 .33727 .51221 .32827 .50296 Metetra
.577 .704 .929 r
.32827 .50296 .33727 .51221 .35155 .51024 .34258 .50099 Metetra
.575 .705 .93 r
.34258 .50099 .35155 .51024 .36593 .50828 .35699 .49904 Metetra
.574 .706 .931 r
.35699 .49904 .36593 .50828 .38041 .50634 .37151 .49711 Metetra
.572 .706 .933 r
.37151 .49711 .38041 .50634 .39499 .50441 .38613 .4952 Metetra
.571 .707 .934 r
.38613 .4952 .39499 .50441 .40967 .5025 .40085 .49329 Metetra
.57 .708 .935 r
.40085 .49329 .40967 .5025 .42446 .50059 .41568 .4914 Metetra
.569 .709 .936 r
.41568 .4914 .42446 .50059 .43936 .49867 .43062 .48951 Metetra
.568 .71 .938 r
.43062 .48951 .43936 .49867 .45436 .49676 .44566 .48761 Metetra
.567 .711 .939 r
.44566 .48761 .45436 .49676 .46948 .49484 .46082 .48572 Metetra
.566 .713 .94 r
.46082 .48572 .46948 .49484 .4847 .49292 .4761 .48381 Metetra
.565 .714 .942 r
.4761 .48381 .4847 .49292 .50004 .49097 .49148 .48189 Metetra
.565 .715 .943 r
.49148 .48189 .50004 .49097 .5155 .48901 .50698 .47995 Metetra
.564 .717 .944 r
.50698 .47995 .5155 .48901 .53106 .48703 .5226 .478 Metetra
.564 .719 .945 r
.5226 .478 .53106 .48703 .54675 .48502 .53833 .47601 Metetra
.564 .72 .946 r
.53833 .47601 .54675 .48502 .56255 .48299 .55419 .474 Metetra
.564 .722 .947 r
.55419 .474 .56255 .48299 .57847 .48092 .57016 .47195 Metetra
.564 .724 .949 r
.57016 .47195 .57847 .48092 .59451 .47881 .58626 .46987 Metetra
.564 .725 .95 r
.58626 .46987 .59451 .47881 .61066 .47667 .60248 .46775 Metetra
.565 .727 .951 r
.60248 .46775 .61066 .47667 .62694 .47448 .61882 .46558 Metetra
.565 .729 .952 r
.61882 .46558 .62694 .47448 .64335 .47224 .63528 .46336 Metetra
.566 .731 .953 r
.63528 .46336 .64335 .47224 .65987 .46996 .65187 .46109 Metetra
.566 .733 .954 r
.65187 .46109 .65987 .46996 .67652 .46762 .66859 .45877 Metetra
.567 .735 .954 r
.66859 .45877 .67652 .46762 .69329 .46523 .68543 .45639 Metetra
.568 .737 .955 r
.68543 .45639 .69329 .46523 .71019 .46278 .7024 .45395 Metetra
.569 .739 .956 r
.7024 .45395 .71019 .46278 .72722 .46026 .71949 .45144 Metetra
.57 .74 .957 r
.71949 .45144 .72722 .46026 .74437 .45769 .73672 .44887 Metetra
.571 .742 .957 r
.73672 .44887 .74437 .45769 .76165 .45504 .75407 .44623 Metetra
.572 .744 .958 r
.75407 .44623 .76165 .45504 .77905 .45233 .77155 .44352 Metetra
.573 .746 .959 r
.77155 .44352 .77905 .45233 .79659 .44955 .78917 .44073 Metetra
.574 .748 .959 r
.78917 .44073 .79659 .44955 .81425 .4467 .80691 .43787 Metetra
.576 .75 .96 r
.80691 .43787 .81425 .4467 .83204 .44377 .82478 .43494 Metetra
.577 .751 .96 r
.82478 .43494 .83204 .44377 .84996 .44076 .84279 .43192 Metetra
.578 .753 .96 r
.84279 .43192 .84996 .44076 .86801 .43768 .86093 .42882 Metetra
.58 .755 .961 r
.86093 .42882 .86801 .43768 .8862 .43452 .8792 .42564 Metetra
.586 .702 .923 r
.24889 .50393 .25814 .5133 .27198 .51116 .26276 .50178 Metetra
.584 .702 .924 r
.26276 .50178 .27198 .51116 .28591 .50906 .27672 .49967 Metetra
.582 .702 .925 r
.27672 .49967 .28591 .50906 .29993 .50699 .29078 .4976 Metetra
.58 .702 .926 r
.29078 .4976 .29993 .50699 .31405 .50496 .30493 .49557 Metetra
.578 .702 .927 r
.30493 .49557 .31405 .50496 .32827 .50296 .31918 .49357 Metetra
.576 .703 .928 r
.31918 .49357 .32827 .50296 .34258 .50099 .33353 .4916 Metetra
.574 .703 .93 r
.33353 .4916 .34258 .50099 .35699 .49904 .34797 .48966 Metetra
.572 .704 .931 r
.34797 .48966 .35699 .49904 .37151 .49711 .36252 .48774 Metetra
.571 .705 .932 r
.36252 .48774 .37151 .49711 .38613 .4952 .37718 .48584 Metetra
.569 .705 .934 r
.37718 .48584 .38613 .4952 .40085 .49329 .39194 .48396 Metetra
.568 .706 .935 r
.39194 .48396 .40085 .49329 .41568 .4914 .40681 .48208 Metetra
.567 .707 .936 r
.40681 .48208 .41568 .4914 .43062 .48951 .42179 .48021 Metetra
.566 .709 .938 r
.42179 .48021 .43062 .48951 .44566 .48761 .43688 .47834 Metetra
.565 .71 .939 r
.43688 .47834 .44566 .48761 .46082 .48572 .45208 .47647 Metetra
.564 .711 .94 r
.45208 .47647 .46082 .48572 .4761 .48381 .4674 .47459 Metetra
.563 .713 .942 r
.4674 .47459 .4761 .48381 .49148 .48189 .48283 .4727 Metetra
.562 .714 .943 r
.48283 .4727 .49148 .48189 .50698 .47995 .49838 .47079 Metetra
.562 .716 .944 r
.49838 .47079 .50698 .47995 .5226 .478 .51405 .46886 Metetra
.562 .717 .946 r
.51405 .46886 .5226 .478 .53833 .47601 .52983 .4669 Metetra
.561 .719 .947 r
.52983 .4669 .53833 .47601 .55419 .474 .54574 .46492 Metetra
.561 .721 .948 r
.54574 .46492 .55419 .474 .57016 .47195 .56177 .4629 Metetra
.561 .723 .949 r
.56177 .4629 .57016 .47195 .58626 .46987 .57792 .46084 Metetra
.562 .725 .95 r
.57792 .46084 .58626 .46987 .60248 .46775 .5942 .45874 Metetra
.562 .727 .951 r
.5942 .45874 .60248 .46775 .61882 .46558 .6106 .4566 Metetra
.562 .729 .952 r
.6106 .4566 .61882 .46558 .63528 .46336 .62713 .45441 Metetra
.563 .731 .953 r
.62713 .45441 .63528 .46336 .65187 .46109 .64378 .45216 Metetra
.564 .733 .954 r
.64378 .45216 .65187 .46109 .66859 .45877 .66056 .44985 Metetra
.564 .735 .955 r
.66056 .44985 .66859 .45877 .68543 .45639 .67747 .44749 Metetra
.565 .737 .956 r
.67747 .44749 .68543 .45639 .7024 .45395 .69451 .44506 Metetra
.566 .739 .957 r
.69451 .44506 .7024 .45395 .71949 .45144 .71168 .44257 Metetra
.567 .741 .958 r
.71168 .44257 .71949 .45144 .73672 .44887 .72898 .44 Metetra
.568 .743 .959 r
.72898 .44 .73672 .44887 .75407 .44623 .74641 .43737 Metetra
.57 .745 .959 r
.74641 .43737 .75407 .44623 .77155 .44352 .76397 .43466 Metetra
.571 .746 .96 r
.76397 .43466 .77155 .44352 .78917 .44073 .78166 .43187 Metetra
.572 .748 .96 r
.78166 .43187 .78917 .44073 .80691 .43787 .79949 .42901 Metetra
.574 .75 .961 r
.79949 .42901 .80691 .43787 .82478 .43494 .81745 .42606 Metetra
.575 .752 .961 r
.81745 .42606 .82478 .43494 .84279 .43192 .83554 .42303 Metetra
.577 .754 .962 r
.83554 .42303 .84279 .43192 .86093 .42882 .85376 .41992 Metetra
.578 .755 .962 r
.85376 .41992 .86093 .42882 .8792 .42564 .87212 .41672 Metetra
.585 .7 .922 r
.23956 .49442 .24889 .50393 .26276 .50178 .25346 .49225 Metetra
.583 .7 .923 r
.25346 .49225 .26276 .50178 .27672 .49967 .26745 .49013 Metetra
.581 .7 .924 r
.26745 .49013 .27672 .49967 .29078 .4976 .28154 .48806 Metetra
.579 .7 .925 r
.28154 .48806 .29078 .4976 .30493 .49557 .29572 .48603 Metetra
.576 .7 .927 r
.29572 .48603 .30493 .49557 .31918 .49357 .31001 .48403 Metetra
.574 .701 .928 r
.31001 .48403 .31918 .49357 .33353 .4916 .32439 .48207 Metetra
.572 .701 .929 r
.32439 .48207 .33353 .4916 .34797 .48966 .33887 .48014 Metetra
.571 .702 .931 r
.33887 .48014 .34797 .48966 .36252 .48774 .35345 .47824 Metetra
.569 .703 .932 r
.35345 .47824 .36252 .48774 .37718 .48584 .36815 .47635 Metetra
.567 .703 .933 r
.36815 .47635 .37718 .48584 .39194 .48396 .38294 .47449 Metetra
.566 .704 .935 r
.38294 .47449 .39194 .48396 .40681 .48208 .39785 .47264 Metetra
.564 .706 .936 r
.39785 .47264 .40681 .48208 .42179 .48021 .41287 .47079 Metetra
.563 .707 .938 r
.41287 .47079 .42179 .48021 .43688 .47834 .428 .46895 Metetra
.562 .708 .939 r
.428 .46895 .43688 .47834 .45208 .47647 .44325 .4671 Metetra
.561 .709 .94 r
.44325 .4671 .45208 .47647 .4674 .47459 .45861 .46525 Metetra
.56 .711 .942 r
.45861 .46525 .4674 .47459 .48283 .4727 .47409 .46339 Metetra
.56 .713 .943 r
.47409 .46339 .48283 .4727 .49838 .47079 .48968 .46152 Metetra
.559 .714 .945 r
.48968 .46152 .49838 .47079 .51405 .46886 .5054 .45962 Metetra
.559 .716 .946 r
.5054 .45962 .51405 .46886 .52983 .4669 .52124 .4577 Metetra
.559 .718 .947 r
.52124 .4577 .52983 .4669 .54574 .46492 .5372 .45574 Metetra
.559 .72 .949 r
.5372 .45574 .54574 .46492 .56177 .4629 .55329 .45376 Metetra
.559 .722 .95 r
.55329 .45376 .56177 .4629 .57792 .46084 .5695 .45173 Metetra
.559 .724 .951 r
.5695 .45173 .57792 .46084 .5942 .45874 .58583 .44966 Metetra
.559 .726 .952 r
.58583 .44966 .5942 .45874 .6106 .4566 .60229 .44755 Metetra
.559 .728 .953 r
.60229 .44755 .6106 .4566 .62713 .45441 .61888 .44538 Metetra
.56 .73 .954 r
.61888 .44538 .62713 .45441 .64378 .45216 .6356 .44315 Metetra
.561 .732 .955 r
.6356 .44315 .64378 .45216 .66056 .44985 .65245 .44087 Metetra
.562 .734 .956 r
.65245 .44087 .66056 .44985 .67747 .44749 .66943 .43853 Metetra
.562 .736 .957 r
.66943 .43853 .67747 .44749 .69451 .44506 .68654 .43612 Metetra
.563 .739 .958 r
.68654 .43612 .69451 .44506 .71168 .44257 .70378 .43364 Metetra
.565 .741 .959 r
.70378 .43364 .71168 .44257 .72898 .44 .72116 .43108 Metetra
.566 .743 .96 r
.72116 .43108 .72898 .44 .74641 .43737 .73866 .42846 Metetra
.567 .745 .96 r
.73866 .42846 .74641 .43737 .76397 .43466 .7563 .42575 Metetra
.568 .747 .961 r
.7563 .42575 .76397 .43466 .78166 .43187 .77407 .42297 Metetra
.57 .749 .962 r
.77407 .42297 .78166 .43187 .79949 .42901 .79198 .4201 Metetra
.571 .751 .962 r
.79198 .4201 .79949 .42901 .81745 .42606 .81002 .41714 Metetra
.573 .753 .963 r
.81002 .41714 .81745 .42606 .83554 .42303 .8282 .4141 Metetra
.575 .755 .963 r
.8282 .4141 .83554 .42303 .85376 .41992 .84651 .41098 Metetra
.576 .756 .963 r
.84651 .41098 .85376 .41992 .87212 .41672 .86496 .40776 Metetra
.585 .699 .921 r
.23014 .48475 .23956 .49442 .25346 .49225 .24408 .48257 Metetra
.582 .698 .922 r
.24408 .48257 .25346 .49225 .26745 .49013 .2581 .48044 Metetra
.58 .698 .923 r
.2581 .48044 .26745 .49013 .28154 .48806 .27222 .47836 Metetra
.577 .698 .924 r
.27222 .47836 .28154 .48806 .29572 .48603 .28644 .47633 Metetra
.575 .699 .926 r
.28644 .47633 .29572 .48603 .31001 .48403 .30075 .47434 Metetra
.573 .699 .927 r
.30075 .47434 .31001 .48403 .32439 .48207 .31516 .47238 Metetra
.571 .699 .928 r
.31516 .47238 .32439 .48207 .33887 .48014 .32968 .47047 Metetra
.569 .7 .93 r
.32968 .47047 .33887 .48014 .35345 .47824 .3443 .46858 Metetra
.567 .701 .931 r
.3443 .46858 .35345 .47824 .36815 .47635 .35903 .46672 Metetra
.565 .701 .933 r
.35903 .46672 .36815 .47635 .38294 .47449 .37386 .46487 Metetra
.564 .702 .934 r
.37386 .46487 .38294 .47449 .39785 .47264 .38881 .46305 Metetra
.562 .704 .936 r
.38881 .46305 .39785 .47264 .41287 .47079 .40386 .46123 Metetra
.561 .705 .937 r
.40386 .46123 .41287 .47079 .428 .46895 .41904 .45942 Metetra
.56 .706 .939 r
.41904 .45942 .428 .46895 .44325 .4671 .43432 .45761 Metetra
.559 .708 .94 r
.43432 .45761 .44325 .4671 .45861 .46525 .44973 .4558 Metetra
.558 .709 .942 r
.44973 .4558 .45861 .46525 .47409 .46339 .46525 .45397 Metetra
.557 .711 .943 r
.46525 .45397 .47409 .46339 .48968 .46152 .4809 .45213 Metetra
.556 .713 .945 r
.4809 .45213 .48968 .46152 .5054 .45962 .49666 .45027 Metetra
.556 .715 .946 r
.49666 .45027 .5054 .45962 .52124 .4577 .51255 .44839 Metetra
.556 .717 .948 r
.51255 .44839 .52124 .4577 .5372 .45574 .52857 .44647 Metetra
.555 .719 .949 r
.52857 .44647 .5372 .45574 .55329 .45376 .54471 .44452 Metetra
.555 .721 .95 r
.54471 .44452 .55329 .45376 .5695 .45173 .56097 .44253 Metetra
.556 .723 .952 r
.56097 .44253 .5695 .45173 .58583 .44966 .57737 .4405 Metetra
.556 .725 .953 r
.57737 .4405 .58583 .44966 .60229 .44755 .59389 .43842 Metetra
.556 .727 .954 r
.59389 .43842 .60229 .44755 .61888 .44538 .61055 .43628 Metetra
.557 .73 .955 r
.61055 .43628 .61888 .44538 .6356 .44315 .62733 .43409 Metetra
.558 .732 .956 r
.62733 .43409 .6356 .44315 .65245 .44087 .64425 .43183 Metetra
.558 .734 .958 r
.64425 .43183 .65245 .44087 .66943 .43853 .6613 .42951 Metetra
.559 .736 .959 r
.6613 .42951 .66943 .43853 .68654 .43612 .67848 .42712 Metetra
.56 .739 .959 r
.67848 .42712 .68654 .43612 .70378 .43364 .69579 .42466 Metetra
.562 .741 .96 r
.69579 .42466 .70378 .43364 .72116 .43108 .71324 .42212 Metetra
.563 .743 .961 r
.71324 .42212 .72116 .43108 .73866 .42846 .73082 .4195 Metetra
.564 .745 .962 r
.73082 .4195 .73866 .42846 .7563 .42575 .74854 .4168 Metetra
.566 .748 .962 r
.74854 .4168 .7563 .42575 .77407 .42297 .7664 .41402 Metetra
.567 .75 .963 r
.7664 .41402 .77407 .42297 .79198 .4201 .78439 .41115 Metetra
.569 .752 .964 r
.78439 .41115 .79198 .4201 .81002 .41714 .80252 .40819 Metetra
.571 .754 .964 r
.80252 .40819 .81002 .41714 .8282 .4141 .82078 .40514 Metetra
.572 .756 .964 r
.82078 .40514 .8282 .4141 .84651 .41098 .83918 .402 Metetra
.574 .758 .965 r
.83918 .402 .84651 .41098 .86496 .40776 .85772 .39877 Metetra
.584 .697 .92 r
.22065 .47491 .23014 .48475 .24408 .48257 .23461 .47271 Metetra
.581 .696 .921 r
.23461 .47271 .24408 .48257 .2581 .48044 .24867 .47058 Metetra
.579 .696 .922 r
.24867 .47058 .2581 .48044 .27222 .47836 .26282 .46849 Metetra
.576 .696 .923 r
.26282 .46849 .27222 .47836 .28644 .47633 .27706 .46646 Metetra
.574 .696 .925 r
.27706 .46646 .28644 .47633 .30075 .47434 .29141 .46447 Metetra
.571 .697 .926 r
.29141 .46447 .30075 .47434 .31516 .47238 .30585 .46253 Metetra
.569 .697 .928 r
.30585 .46253 .31516 .47238 .32968 .47047 .3204 .46063 Metetra
.567 .698 .929 r
.3204 .46063 .32968 .47047 .3443 .46858 .33505 .45876 Metetra
.565 .698 .931 r
.33505 .45876 .3443 .46858 .35903 .46672 .34982 .45692 Metetra
.563 .699 .932 r
.34982 .45692 .35903 .46672 .37386 .46487 .36469 .45511 Metetra
.561 .7 .934 r
.36469 .45511 .37386 .46487 .38881 .46305 .37967 .45331 Metetra
.56 .701 .935 r
.37967 .45331 .38881 .46305 .40386 .46123 .39477 .45153 Metetra
.558 .703 .937 r
.39477 .45153 .40386 .46123 .41904 .45942 .40998 .44976 Metetra
.557 .704 .939 r
.40998 .44976 .41904 .45942 .43432 .45761 .42531 .44798 Metetra
.556 .706 .94 r
.42531 .44798 .43432 .45761 .44973 .4558 .44076 .44621 Metetra
.555 .707 .942 r
.44076 .44621 .44973 .4558 .46525 .45397 .45633 .44443 Metetra
.554 .709 .944 r
.45633 .44443 .46525 .45397 .4809 .45213 .47202 .44263 Metetra
.553 .711 .945 r
.47202 .44263 .4809 .45213 .49666 .45027 .48783 .44082 Metetra
.553 .713 .947 r
.48783 .44082 .49666 .45027 .51255 .44839 .50377 .43898 Metetra
.552 .715 .948 r
.50377 .43898 .51255 .44839 .52857 .44647 .51984 .43711 Metetra
.552 .717 .95 r
.51984 .43711 .52857 .44647 .54471 .44452 .53603 .4352 Metetra
.552 .72 .951 r
.53603 .4352 .54471 .44452 .56097 .44253 .55236 .43325 Metetra
.552 .722 .953 r
.55236 .43325 .56097 .44253 .57737 .4405 .56881 .43126 Metetra
.552 .724 .954 r
.56881 .43126 .57737 .4405 .59389 .43842 .5854 .42922 Metetra
.553 .727 .955 r
.5854 .42922 .59389 .43842 .61055 .43628 .60211 .42712 Metetra
.554 .729 .956 r
.60211 .42712 .61055 .43628 .62733 .43409 .61896 .42496 Metetra
.554 .731 .958 r
.61896 .42496 .62733 .43409 .64425 .43183 .63595 .42273 Metetra
.555 .734 .959 r
.63595 .42273 .64425 .43183 .6613 .42951 .65307 .42044 Metetra
.556 .736 .96 r
.65307 .42044 .6613 .42951 .67848 .42712 .67032 .41808 Metetra
.557 .739 .961 r
.67032 .41808 .67848 .42712 .69579 .42466 .68771 .41564 Metetra
.559 .741 .962 r
.68771 .41564 .69579 .42466 .71324 .42212 .70524 .41312 Metetra
.56 .744 .963 r
.70524 .41312 .71324 .42212 .73082 .4195 .7229 .41051 Metetra
.561 .746 .963 r
.7229 .41051 .73082 .4195 .74854 .4168 .7407 .40783 Metetra
.563 .748 .964 r
.7407 .40783 .74854 .4168 .7664 .41402 .75863 .40505 Metetra
.565 .75 .965 r
.75863 .40505 .7664 .41402 .78439 .41115 .77671 .40218 Metetra
.566 .753 .965 r
.77671 .40218 .78439 .41115 .80252 .40819 .79492 .39922 Metetra
.568 .755 .966 r
.79492 .39922 .80252 .40819 .82078 .40514 .81328 .39616 Metetra
.57 .757 .966 r
.81328 .39616 .82078 .40514 .83918 .402 .83177 .393 Metetra
.572 .759 .966 r
.83177 .393 .83918 .402 .85772 .39877 .8504 .38975 Metetra
.584 .695 .918 r
.21107 .4649 .22065 .47491 .23461 .47271 .22507 .46269 Metetra
.581 .694 .92 r
.22507 .46269 .23461 .47271 .24867 .47058 .23915 .46054 Metetra
.578 .694 .921 r
.23915 .46054 .24867 .47058 .26282 .46849 .25333 .45845 Metetra
.575 .694 .922 r
.25333 .45845 .26282 .46849 .27706 .46646 .2676 .45642 Metetra
.572 .694 .924 r
.2676 .45642 .27706 .46646 .29141 .46447 .28198 .45444 Metetra
.57 .694 .925 r
.28198 .45444 .29141 .46447 .30585 .46253 .29645 .45251 Metetra
.567 .695 .927 r
.29645 .45251 .30585 .46253 .3204 .46063 .31104 .45062 Metetra
.565 .695 .928 r
.31104 .45062 .3204 .46063 .33505 .45876 .32572 .44878 Metetra
.563 .696 .93 r
.32572 .44878 .33505 .45876 .34982 .45692 .34052 .44696 Metetra
.561 .697 .932 r
.34052 .44696 .34982 .45692 .36469 .45511 .35542 .44518 Metetra
.559 .698 .933 r
.35542 .44518 .36469 .45511 .37967 .45331 .37044 .44342 Metetra
.557 .699 .935 r
.37044 .44342 .37967 .45331 .39477 .45153 .38558 .44168 Metetra
.555 .7 .937 r
.38558 .44168 .39477 .45153 .40998 .44976 .40083 .43994 Metetra
.554 .702 .938 r
.40083 .43994 .40998 .44976 .42531 .44798 .4162 .43822 Metetra
.553 .704 .94 r
.4162 .43822 .42531 .44798 .44076 .44621 .43169 .43649 Metetra
.551 .705 .942 r
.43169 .43649 .44076 .44621 .45633 .44443 .4473 .43476 Metetra
.55 .707 .944 r
.4473 .43476 .45633 .44443 .47202 .44263 .46304 .43301 Metetra
.55 .709 .945 r
.46304 .43301 .47202 .44263 .48783 .44082 .47891 .43125 Metetra
.549 .711 .947 r
.47891 .43125 .48783 .44082 .50377 .43898 .4949 .42946 Metetra
.549 .714 .949 r
.4949 .42946 .50377 .43898 .51984 .43711 .51102 .42764 Metetra
.548 .716 .95 r
.51102 .42764 .51984 .43711 .53603 .4352 .52726 .42579 Metetra
.548 .718 .952 r
.52726 .42579 .53603 .4352 .55236 .43325 .54365 .42389 Metetra
.548 .721 .953 r
.54365 .42389 .55236 .43325 .56881 .43126 .56016 .42194 Metetra
.549 .723 .955 r
.56016 .42194 .56881 .43126 .5854 .42922 .5768 .41995 Metetra
.549 .726 .956 r
.5768 .41995 .5854 .42922 .60211 .42712 .59359 .41789 Metetra
.55 .728 .958 r
.59359 .41789 .60211 .42712 .61896 .42496 .6105 .41577 Metetra
.551 .731 .959 r
.6105 .41577 .61896 .42496 .63595 .42273 .62755 .41359 Metetra
.551 .734 .96 r
.62755 .41359 .63595 .42273 .65307 .42044 .64474 .41133 Metetra
.553 .736 .961 r
.64474 .41133 .65307 .42044 .67032 .41808 .66207 .409 Metetra
.554 .739 .962 r
.66207 .409 .67032 .41808 .68771 .41564 .67953 .40658 Metetra
.555 .742 .963 r
.67953 .40658 .68771 .41564 .70524 .41312 .69714 .40408 Metetra
.557 .744 .964 r
.69714 .40408 .70524 .41312 .7229 .41051 .71488 .4015 Metetra
.558 .747 .965 r
.71488 .4015 .7229 .41051 .7407 .40783 .73276 .39882 Metetra
.56 .749 .966 r
.73276 .39882 .7407 .40783 .75863 .40505 .75078 .39605 Metetra
.562 .751 .966 r
.75078 .39605 .75863 .40505 .77671 .40218 .76894 .39319 Metetra
.564 .754 .967 r
.76894 .39319 .77671 .40218 .79492 .39922 .78724 .39022 Metetra
.566 .756 .967 r
.78724 .39022 .79492 .39922 .81328 .39616 .80569 .38715 Metetra
.568 .758 .968 r
.80569 .38715 .81328 .39616 .83177 .393 .82427 .38399 Metetra
.57 .76 .968 r
.82427 .38399 .83177 .393 .8504 .38975 .843 .38071 Metetra
.583 .692 .917 r
.20142 .45471 .21107 .4649 .22507 .46269 .21544 .45247 Metetra
.58 .692 .918 r
.21544 .45247 .22507 .46269 .23915 .46054 .22955 .45031 Metetra
.577 .692 .92 r
.22955 .45031 .23915 .46054 .25333 .45845 .24376 .44821 Metetra
.574 .691 .921 r
.24376 .44821 .25333 .45845 .2676 .45642 .25806 .44618 Metetra
.571 .691 .922 r
.25806 .44618 .2676 .45642 .28198 .45444 .27247 .44421 Metetra
.568 .692 .924 r
.27247 .44421 .28198 .45444 .29645 .45251 .28697 .4423 Metetra
.566 .692 .926 r
.28697 .4423 .29645 .45251 .31104 .45062 .30158 .44043 Metetra
.563 .692 .927 r
.30158 .44043 .31104 .45062 .32572 .44878 .3163 .43861 Metetra
.561 .693 .929 r
.3163 .43861 .32572 .44878 .34052 .44696 .33113 .43683 Metetra
.558 .694 .931 r
.33113 .43683 .34052 .44696 .35542 .44518 .34607 .43508 Metetra
.556 .695 .933 r
.34607 .43508 .35542 .44518 .37044 .44342 .36113 .43336 Metetra
.554 .696 .934 r
.36113 .43336 .37044 .44342 .38558 .44168 .3763 .43166 Metetra
.552 .698 .936 r
.3763 .43166 .38558 .44168 .40083 .43994 .39159 .42998 Metetra
.551 .699 .938 r
.39159 .42998 .40083 .43994 .4162 .43822 .407 .42831 Metetra
.549 .701 .94 r
.407 .42831 .4162 .43822 .43169 .43649 .42253 .42663 Metetra
.548 .703 .942 r
.42253 .42663 .43169 .43649 .4473 .43476 .43819 .42496 Metetra
.547 .705 .944 r
.43819 .42496 .4473 .43476 .46304 .43301 .45397 .42327 Metetra
.546 .707 .946 r
.45397 .42327 .46304 .43301 .47891 .43125 .46988 .42156 Metetra
.545 .71 .948 r
.46988 .42156 .47891 .43125 .4949 .42946 .48592 .41984 Metetra
.545 .712 .949 r
.48592 .41984 .4949 .42946 .51102 .42764 .50209 .41808 Metetra
.544 .714 .951 r
.50209 .41808 .51102 .42764 .52726 .42579 .5184 .41628 Metetra
.544 .717 .953 r
.5184 .41628 .52726 .42579 .54365 .42389 .53483 .41444 Metetra
.544 .72 .954 r
.53483 .41444 .54365 .42389 .56016 .42194 .55141 .41255 Metetra
.545 .722 .956 r
.55141 .41255 .56016 .42194 .5768 .41995 .56811 .41061 Metetra
.545 .725 .957 r
.56811 .41061 .5768 .41995 .59359 .41789 .58496 .40861 Metetra
.546 .728 .959 r
.58496 .40861 .59359 .41789 .6105 .41577 .60194 .40654 Metetra
.546 .731 .96 r
.60194 .40654 .6105 .41577 .62755 .41359 .61906 .4044 Metetra
.547 .734 .962 r
.61906 .4044 .62755 .41359 .64474 .41133 .63632 .40218 Metetra
.549 .736 .963 r
.63632 .40218 .64474 .41133 .66207 .409 .65372 .39988 Metetra
.55 .739 .964 r
.65372 .39988 .66207 .409 .67953 .40658 .67126 .3975 Metetra
.551 .742 .965 r
.67126 .3975 .67953 .40658 .69714 .40408 .68894 .39503 Metetra
.553 .745 .966 r
.68894 .39503 .69714 .40408 .71488 .4015 .70677 .39246 Metetra
.555 .747 .967 r
.70677 .39246 .71488 .4015 .73276 .39882 .72473 .38981 Metetra
.557 .75 .967 r
.72473 .38981 .73276 .39882 .75078 .39605 .74284 .38705 Metetra
.559 .752 .968 r
.74284 .38705 .75078 .39605 .76894 .39319 .76108 .38418 Metetra
.561 .755 .969 r
.76108 .38418 .76894 .39319 .78724 .39022 .77947 .38122 Metetra
.563 .757 .969 r
.77947 .38122 .78724 .39022 .80569 .38715 .79801 .37815 Metetra
.565 .76 .97 r
.79801 .37815 .80569 .38715 .82427 .38399 .81668 .37496 Metetra
.567 .762 .97 r
.81668 .37496 .82427 .38399 .843 .38071 .8355 .37167 Metetra
.583 .69 .915 r
.19168 .44431 .20142 .45471 .21544 .45247 .20573 .44206 Metetra
.579 .689 .917 r
.20573 .44206 .21544 .45247 .22955 .45031 .21987 .43988 Metetra
.576 .689 .918 r
.21987 .43988 .22955 .45031 .24376 .44821 .2341 .43778 Metetra
.573 .689 .919 r
.2341 .43778 .24376 .44821 .25806 .44618 .24844 .43575 Metetra
.57 .689 .921 r
.24844 .43575 .25806 .44618 .27247 .44421 .26287 .43378 Metetra
.567 .689 .923 r
.26287 .43378 .27247 .44421 .28697 .4423 .27741 .43188 Metetra
.564 .689 .924 r
.27741 .43188 .28697 .4423 .30158 .44043 .29205 .43004 Metetra
.561 .689 .926 r
.29205 .43004 .30158 .44043 .3163 .43861 .3068 .42825 Metetra
.558 .69 .928 r
.3068 .42825 .3163 .43861 .33113 .43683 .32166 .4265 Metetra
.556 .691 .93 r
.32166 .4265 .33113 .43683 .34607 .43508 .33663 .4248 Metetra
.553 .692 .932 r
.33663 .4248 .34607 .43508 .36113 .43336 .35172 .42312 Metetra
.551 .693 .934 r
.35172 .42312 .36113 .43336 .3763 .43166 .36692 .42148 Metetra
.549 .695 .936 r
.36692 .42148 .3763 .43166 .39159 .42998 .38225 .41985 Metetra
.547 .697 .938 r
.38225 .41985 .39159 .42998 .407 .42831 .3977 .41824 Metetra
.545 .698 .94 r
.3977 .41824 .407 .42831 .42253 .42663 .41327 .41663 Metetra
.544 .7 .942 r
.41327 .41663 .42253 .42663 .43819 .42496 .42897 .41502 Metetra
.543 .703 .944 r
.42897 .41502 .43819 .42496 .45397 .42327 .4448 .4134 Metetra
.542 .705 .946 r
.4448 .4134 .45397 .42327 .46988 .42156 .46076 .41176 Metetra
.541 .707 .948 r
.46076 .41176 .46988 .42156 .48592 .41984 .47685 .4101 Metetra
.54 .71 .95 r
.47685 .4101 .48592 .41984 .50209 .41808 .49307 .40841 Metetra
.54 .713 .952 r
.49307 .40841 .50209 .41808 .5184 .41628 .50943 .40669 Metetra
.54 .715 .954 r
.50943 .40669 .5184 .41628 .53483 .41444 .52592 .40491 Metetra
.54 .718 .955 r
.52592 .40491 .53483 .41444 .55141 .41255 .54255 .40309 Metetra
.54 .721 .957 r
.54255 .40309 .55141 .41255 .56811 .41061 .55932 .40121 Metetra
.54 .724 .959 r
.55932 .40121 .56811 .41061 .58496 .40861 .57623 .39927 Metetra
.541 .727 .96 r
.57623 .39927 .58496 .40861 .60194 .40654 .59328 .39726 Metetra
.542 .73 .962 r
.59328 .39726 .60194 .40654 .61906 .4044 .61047 .39517 Metetra
.543 .733 .963 r
.61047 .39517 .61906 .4044 .63632 .40218 .6278 .393 Metetra
.544 .736 .964 r
.6278 .393 .63632 .40218 .65372 .39988 .64528 .39075 Metetra
.546 .739 .966 r
.64528 .39075 .65372 .39988 .67126 .3975 .66289 .3884 Metetra
.547 .742 .967 r
.66289 .3884 .67126 .3975 .68894 .39503 .68065 .38596 Metetra
.549 .745 .968 r
.68065 .38596 .68894 .39503 .70677 .39246 .69856 .38343 Metetra
.551 .748 .969 r
.69856 .38343 .70677 .39246 .72473 .38981 .71661 .38079 Metetra
.553 .751 .969 r
.71661 .38079 .72473 .38981 .74284 .38705 .7348 .37804 Metetra
.555 .754 .97 r
.7348 .37804 .74284 .38705 .76108 .38418 .75313 .37519 Metetra
.557 .756 .971 r
.75313 .37519 .76108 .38418 .77947 .38122 .77162 .37222 Metetra
.56 .759 .971 r
.77162 .37222 .77947 .38122 .79801 .37815 .79024 .36914 Metetra
.562 .761 .972 r
.79024 .36914 .79801 .37815 .81668 .37496 .80901 .36595 Metetra
.565 .764 .972 r
.80901 .36595 .81668 .37496 .8355 .37167 .82793 .36264 Metetra
.582 .687 .913 r
.18186 .43371 .19168 .44431 .20573 .44206 .19594 .43143 Metetra
.579 .687 .915 r
.19594 .43143 .20573 .44206 .21987 .43988 .21011 .42923 Metetra
.575 .686 .916 r
.21011 .42923 .21987 .43988 .2341 .43778 .22437 .42712 Metetra
.572 .686 .918 r
.22437 .42712 .2341 .43778 .24844 .43575 .23873 .42509 Metetra
.568 .685 .919 r
.23873 .42509 .24844 .43575 .26287 .43378 .25319 .42314 Metetra
.565 .685 .921 r
.25319 .42314 .26287 .43378 .27741 .43188 .26776 .42125 Metetra
.562 .686 .923 r
.26776 .42125 .27741 .43188 .29205 .43004 .28243 .41944 Metetra
.559 .686 .925 r
.28243 .41944 .29205 .43004 .3068 .42825 .2972 .41768 Metetra
.556 .687 .927 r
.2972 .41768 .3068 .42825 .32166 .4265 .31209 .41597 Metetra
.553 .688 .929 r
.31209 .41597 .32166 .4265 .33663 .4248 .3271 .41431 Metetra
.55 .689 .931 r
.3271 .41431 .33663 .4248 .35172 .42312 .34222 .41269 Metetra
.548 .69 .933 r
.34222 .41269 .35172 .42312 .36692 .42148 .35746 .41111 Metetra
.545 .692 .935 r
.35746 .41111 .36692 .42148 .38225 .41985 .37282 .40955 Metetra
.543 .693 .937 r
.37282 .40955 .38225 .41985 .3977 .41824 .38831 .408 Metetra
.541 .695 .939 r
.38831 .408 .3977 .41824 .41327 .41663 .40392 .40647 Metetra
.54 .697 .942 r
.40392 .40647 .41327 .41663 .42897 .41502 .41966 .40493 Metetra
.538 .7 .944 r
.41966 .40493 .42897 .41502 .4448 .4134 .43553 .40339 Metetra
.537 .702 .946 r
.43553 .40339 .4448 .4134 .46076 .41176 .45153 .40184 Metetra
.536 .705 .948 r
.45153 .40184 .46076 .41176 .47685 .4101 .46767 .40026 Metetra
.535 .708 .95 r
.46767 .40026 .47685 .4101 .49307 .40841 .48395 .39865 Metetra
.535 .711 .953 r
.48395 .39865 .49307 .40841 .50943 .40669 .50036 .397 Metetra
.534 .714 .955 r
.50036 .397 .50943 .40669 .52592 .40491 .51691 .39531 Metetra
.534 .717 .957 r
.51691 .39531 .52592 .40491 .54255 .40309 .5336 .39357 Metetra
.535 .72 .958 r
.5336 .39357 .54255 .40309 .55932 .40121 .55043 .39176 Metetra
.535 .723 .96 r
.55043 .39176 .55932 .40121 .57623 .39927 .5674 .38989 Metetra
.536 .727 .962 r
.5674 .38989 .57623 .39927 .59328 .39726 .58452 .38794 Metetra
.537 .73 .964 r
.58452 .38794 .59328 .39726 .61047 .39517 .60178 .38592 Metetra
.538 .733 .965 r
.60178 .38592 .61047 .39517 .6278 .393 .61918 .3838 Metetra
.539 .737 .966 r
.61918 .3838 .6278 .393 .64528 .39075 .63673 .3816 Metetra
.541 .74 .968 r
.63673 .3816 .64528 .39075 .66289 .3884 .65443 .3793 Metetra
.542 .743 .969 r
.65443 .3793 .66289 .3884 .68065 .38596 .67227 .3769 Metetra
.544 .746 .97 r
.67227 .3769 .68065 .38596 .69856 .38343 .69025 .3744 Metetra
.546 .749 .971 r
.69025 .3744 .69856 .38343 .71661 .38079 .70839 .37178 Metetra
.549 .752 .972 r
.70839 .37178 .71661 .38079 .7348 .37804 .72666 .36906 Metetra
.551 .755 .972 r
.72666 .36906 .7348 .37804 .75313 .37519 .74509 .36621 Metetra
.554 .758 .973 r
.74509 .36621 .75313 .37519 .77162 .37222 .76366 .36325 Metetra
.556 .761 .973 r
.76366 .36325 .77162 .37222 .79024 .36914 .78238 .36017 Metetra
.559 .764 .974 r
.78238 .36017 .79024 .36914 .80901 .36595 .80125 .35696 Metetra
.562 .766 .974 r
.80125 .35696 .80901 .36595 .82793 .36264 .82026 .35363 Metetra
.582 .685 .911 r
.17197 .42288 .18186 .43371 .19594 .43143 .18607 .42056 Metetra
.578 .684 .913 r
.18607 .42056 .19594 .43143 .21011 .42923 .20027 .41835 Metetra
.575 .683 .914 r
.20027 .41835 .21011 .42923 .22437 .42712 .21456 .41623 Metetra
.571 .682 .916 r
.21456 .41623 .22437 .42712 .23873 .42509 .22894 .41419 Metetra
.567 .682 .917 r
.22894 .41419 .23873 .42509 .25319 .42314 .24343 .41225 Metetra
.563 .682 .919 r
.24343 .41225 .25319 .42314 .26776 .42125 .25802 .41038 Metetra
.56 .682 .921 r
.25802 .41038 .26776 .42125 .28243 .41944 .27272 .4086 Metetra
.556 .682 .923 r
.27272 .4086 .28243 .41944 .2972 .41768 .28752 .40687 Metetra
.553 .683 .925 r
.28752 .40687 .2972 .41768 .31209 .41597 .30244 .40521 Metetra
.55 .684 .927 r
.30244 .40521 .31209 .41597 .3271 .41431 .31748 .40361 Metetra
.547 .685 .929 r
.31748 .40361 .3271 .41431 .34222 .41269 .33263 .40205 Metetra
.544 .686 .932 r
.33263 .40205 .34222 .41269 .35746 .41111 .3479 .40054 Metetra
.542 .688 .934 r
.3479 .40054 .35746 .41111 .37282 .40955 .3633 .39905 Metetra
.539 .69 .937 r
.3633 .39905 .37282 .40955 .38831 .408 .37882 .39759 Metetra
.537 .692 .939 r
.37882 .39759 .38831 .408 .40392 .40647 .39447 .39614 Metetra
.535 .694 .941 r
.39447 .39614 .40392 .40647 .41966 .40493 .41025 .39469 Metetra
.533 .697 .944 r
.41025 .39469 .41966 .40493 .43553 .40339 .42616 .39324 Metetra
.532 .699 .946 r
.42616 .39324 .43553 .40339 .45153 .40184 .44221 .39178 Metetra
.531 .702 .949 r
.44221 .39178 .45153 .40184 .46767 .40026 .4584 .3903 Metetra
.53 .705 .951 r
.4584 .3903 .46767 .40026 .48395 .39865 .47472 .38878 Metetra
.529 .708 .953 r
.47472 .38878 .48395 .39865 .50036 .397 .49118 .38723 Metetra
.529 .712 .956 r
.49118 .38723 .50036 .397 .51691 .39531 .50779 .38563 Metetra
.529 .715 .958 r
.50779 .38563 .51691 .39531 .5336 .39357 .52454 .38398 Metetra
.529 .719 .96 r
.52454 .38398 .5336 .39357 .55043 .39176 .54143 .38226 Metetra
.529 .722 .962 r
.54143 .38226 .55043 .39176 .5674 .38989 .55847 .38047 Metetra
.53 .726 .964 r
.55847 .38047 .5674 .38989 .58452 .38794 .57565 .3786 Metetra
.531 .73 .965 r
.57565 .3786 .58452 .38794 .60178 .38592 .59298 .37665 Metetra
.532 .733 .967 r
.59298 .37665 .60178 .38592 .61918 .3838 .61046 .37461 Metetra
.534 .737 .969 r
.61046 .37461 .61918 .3838 .63673 .3816 .62808 .37247 Metetra
.535 .74 .97 r
.62808 .37247 .63673 .3816 .65443 .3793 .64586 .37022 Metetra
.537 .744 .971 r
.64586 .37022 .65443 .3793 .67227 .3769 .66378 .36787 Metetra
.539 .747 .972 r
.66378 .36787 .67227 .3769 .69025 .3744 .68185 .3654 Metetra
.541 .751 .973 r
.68185 .3654 .69025 .3744 .70839 .37178 .70007 .36282 Metetra
.544 .754 .974 r
.70007 .36282 .70839 .37178 .72666 .36906 .71844 .36011 Metetra
.547 .757 .975 r
.71844 .36011 .72666 .36906 .74509 .36621 .73695 .35728 Metetra
.549 .76 .975 r
.73695 .35728 .74509 .36621 .76366 .36325 .75562 .35432 Metetra
.552 .763 .976 r
.75562 .35432 .76366 .36325 .78238 .36017 .77443 .35123 Metetra
.555 .766 .976 r
.77443 .35123 .78238 .36017 .80125 .35696 .7934 .34801 Metetra
.558 .769 .976 r
.7934 .34801 .80125 .35696 .82026 .35363 .81251 .34466 Metetra
.582 .682 .909 r
.16199 .4118 .17197 .42288 .18607 .42056 .17613 .40945 Metetra
.578 .68 .91 r
.17613 .40945 .18607 .42056 .20027 .41835 .19035 .40721 Metetra
.574 .679 .912 r
.19035 .40721 .20027 .41835 .21456 .41623 .20466 .40507 Metetra
.57 .679 .913 r
.20466 .40507 .21456 .41623 .22894 .41419 .21908 .40304 Metetra
.566 .678 .915 r
.21908 .40304 .22894 .41419 .24343 .41225 .23359 .4011 Metetra
.562 .678 .917 r
.23359 .4011 .24343 .41225 .25802 .41038 .24821 .39925 Metetra
.558 .678 .919 r
.24821 .39925 .25802 .41038 .27272 .4086 .26293 .39749 Metetra
.554 .678 .921 r
.26293 .39749 .27272 .4086 .28752 .40687 .27776 .39582 Metetra
.55 .678 .923 r
.27776 .39582 .28752 .40687 .30244 .40521 .29271 .39421 Metetra
.547 .679 .925 r
.29271 .39421 .30244 .40521 .31748 .40361 .30777 .39267 Metetra
.543 .68 .928 r
.30777 .39267 .31748 .40361 .33263 .40205 .32295 .39118 Metetra
.54 .682 .93 r
.32295 .39118 .33263 .40205 .3479 .40054 .33825 .38974 Metetra
.537 .684 .933 r
.33825 .38974 .3479 .40054 .3633 .39905 .35368 .38834 Metetra
.535 .685 .936 r
.35368 .38834 .3633 .39905 .37882 .39759 .36923 .38697 Metetra
.532 .688 .938 r
.36923 .38697 .37882 .39759 .39447 .39614 .38492 .38562 Metetra
.53 .69 .941 r
.38492 .38562 .39447 .39614 .41025 .39469 .40074 .38428 Metetra
.528 .693 .944 r
.40074 .38428 .41025 .39469 .42616 .39324 .41669 .38294 Metetra
.526 .696 .946 r
.41669 .38294 .42616 .39324 .44221 .39178 .43278 .38159 Metetra
.525 .699 .949 r
.43278 .38159 .44221 .39178 .4584 .3903 .44901 .38022 Metetra
.524 .702 .952 r
.44901 .38022 .4584 .3903 .47472 .38878 .46539 .37882 Metetra
.523 .706 .954 r
.46539 .37882 .47472 .38878 .49118 .38723 .4819 .37738 Metetra
.522 .71 .957 r
.4819 .37738 .49118 .38723 .50779 .38563 .49856 .37589 Metetra
.522 .713 .959 r
.49856 .37589 .50779 .38563 .52454 .38398 .51537 .37434 Metetra
.522 .717 .961 r
.51537 .37434 .52454 .38398 .54143 .38226 .53232 .37273 Metetra
.522 .721 .964 r
.53232 .37273 .54143 .38226 .55847 .38047 .54942 .37104 Metetra
.523 .725 .966 r
.54942 .37104 .55847 .38047 .57565 .3786 .56668 .36926 Metetra
.524 .729 .968 r
.56668 .36926 .57565 .3786 .59298 .37665 .58408 .3674 Metetra
.525 .733 .969 r
.58408 .3674 .59298 .37665 .61046 .37461 .60163 .36543 Metetra
.527 .737 .971 r
.60163 .36543 .61046 .37461 .62808 .37247 .61933 .36336 Metetra
.529 .741 .972 r
.61933 .36336 .62808 .37247 .64586 .37022 .63718 .36118 Metetra
.531 .745 .974 r
.63718 .36118 .64586 .37022 .66378 .36787 .65519 .35888 Metetra
.533 .749 .975 r
.65519 .35888 .66378 .36787 .68185 .3654 .67334 .35646 Metetra
.536 .753 .976 r
.67334 .35646 .68185 .3654 .70007 .36282 .69165 .35391 Metetra
.539 .756 .977 r
.69165 .35391 .70007 .36282 .71844 .36011 .71011 .35123 Metetra
.542 .759 .977 r
.71011 .35123 .71844 .36011 .73695 .35728 .72872 .34841 Metetra
.545 .763 .978 r
.72872 .34841 .73695 .35728 .75562 .35432 .74748 .34546 Metetra
.548 .766 .978 r
.74748 .34546 .75562 .35432 .77443 .35123 .76639 .34237 Metetra
.551 .769 .979 r
.76639 .34237 .77443 .35123 .7934 .34801 .78546 .33913 Metetra
.555 .772 .979 r
.78546 .33913 .7934 .34801 .81251 .34466 .80467 .33575 Metetra
.583 .678 .906 r
.15195 .40046 .16199 .4118 .17613 .40945 .16611 .39806 Metetra
.578 .677 .907 r
.16611 .39806 .17613 .40945 .19035 .40721 .18036 .39578 Metetra
.574 .676 .909 r
.18036 .39578 .19035 .40721 .20466 .40507 .1947 .39363 Metetra
.569 .674 .91 r
.1947 .39363 .20466 .40507 .21908 .40304 .20914 .39158 Metetra
.565 .674 .912 r
.20914 .39158 .21908 .40304 .23359 .4011 .22367 .38965 Metetra
.56 .673 .914 r
.22367 .38965 .23359 .4011 .24821 .39925 .23831 .38783 Metetra
.556 .673 .916 r
.23831 .38783 .24821 .39925 .26293 .39749 .25306 .3861 Metetra
.552 .673 .918 r
.25306 .3861 .26293 .39749 .27776 .39582 .26792 .38447 Metetra
.547 .673 .921 r
.26792 .38447 .27776 .39582 .29271 .39421 .28289 .38292 Metetra
.543 .674 .923 r
.28289 .38292 .29271 .39421 .30777 .39267 .29797 .38145 Metetra
.54 .675 .926 r
.29797 .38145 .30777 .39267 .32295 .39118 .31318 .38005 Metetra
.536 .677 .929 r
.31318 .38005 .32295 .39118 .33825 .38974 .32851 .3787 Metetra
.533 .679 .932 r
.32851 .3787 .33825 .38974 .35368 .38834 .34397 .37741 Metetra
.529 .681 .934 r
.34397 .37741 .35368 .38834 .36923 .38697 .35955 .37615 Metetra
.527 .683 .937 r
.35955 .37615 .36923 .38697 .38492 .38562 .37527 .37491 Metetra
.524 .686 .94 r
.37527 .37491 .38492 .38562 .40074 .38428 .39113 .37369 Metetra
.522 .689 .943 r
.39113 .37369 .40074 .38428 .41669 .38294 .40712 .37248 Metetra
.52 .692 .946 r
.40712 .37248 .41669 .38294 .43278 .38159 .42325 .37126 Metetra
.518 .695 .949 r
.42325 .37126 .43278 .38159 .44901 .38022 .43953 .37002 Metetra
.516 .699 .952 r
.43953 .37002 .44901 .38022 .46539 .37882 .45595 .36875 Metetra
.515 .703 .955 r
.45595 .36875 .46539 .37882 .4819 .37738 .47251 .36745 Metetra
.515 .707 .958 r
.47251 .36745 .4819 .37738 .49856 .37589 .48923 .36609 Metetra
.514 .711 .961 r
.48923 .36609 .49856 .37589 .51537 .37434 .50609 .36466 Metetra
.514 .716 .963 r
.50609 .36466 .51537 .37434 .53232 .37273 .52311 .36317 Metetra
.515 .72 .966 r
.52311 .36317 .53232 .37273 .54942 .37104 .54027 .3616 Metetra
.515 .724 .968 r
.54027 .3616 .54942 .37104 .56668 .36926 .55759 .35993 Metetra
.516 .729 .97 r
.55759 .35993 .56668 .36926 .58408 .3674 .57506 .35817 Metetra
.518 .733 .972 r
.57506 .35817 .58408 .3674 .60163 .36543 .59269 .3563 Metetra
.519 .738 .974 r
.59269 .3563 .60163 .36543 .61933 .36336 .61047 .35431 Metetra
.521 .742 .975 r
.61047 .35431 .61933 .36336 .63718 .36118 .6284 .3522 Metetra
.524 .746 .977 r
.6284 .3522 .63718 .36118 .65519 .35888 .64649 .34997 Metetra
.526 .751 .978 r
.64649 .34997 .65519 .35888 .67334 .35646 .66473 .3476 Metetra
.529 .755 .979 r
.66473 .3476 .67334 .35646 .69165 .35391 .68313 .34509 Metetra
.532 .758 .98 r
.68313 .34509 .69165 .35391 .71011 .35123 .70168 .34244 Metetra
.536 .762 .98 r
.70168 .34244 .71011 .35123 .72872 .34841 .72039 .33964 Metetra
.539 .766 .981 r
.72039 .33964 .72872 .34841 .74748 .34546 .73925 .3367 Metetra
.543 .769 .981 r
.73925 .3367 .74748 .34546 .76639 .34237 .75826 .3336 Metetra
.547 .772 .982 r
.75826 .3336 .76639 .34237 .78546 .33913 .77742 .33034 Metetra
.551 .775 .982 r
.77742 .33034 .78546 .33913 .80467 .33575 .79674 .32693 Metetra
.584 .675 .903 r
.14183 .38882 .15195 .40046 .16611 .39806 .15602 .38637 Metetra
.579 .673 .904 r
.15602 .38637 .16611 .39806 .18036 .39578 .1703 .38405 Metetra
.574 .671 .905 r
.1703 .38405 .18036 .39578 .1947 .39363 .18466 .38186 Metetra
.569 .67 .907 r
.18466 .38186 .1947 .39363 .20914 .39158 .19912 .37981 Metetra
.564 .669 .909 r
.19912 .37981 .20914 .39158 .22367 .38965 .21368 .37788 Metetra
.559 .668 .911 r
.21368 .37788 .22367 .38965 .23831 .38783 .22835 .37607 Metetra
.554 .668 .913 r
.22835 .37607 .23831 .38783 .25306 .3861 .24311 .37438 Metetra
.549 .667 .915 r
.24311 .37438 .25306 .3861 .26792 .38447 .25799 .3728 Metetra
.544 .668 .918 r
.25799 .3728 .26792 .38447 .28289 .38292 .27298 .37132 Metetra
.54 .668 .921 r
.27298 .37132 .28289 .38292 .29797 .38145 .28809 .36993 Metetra
.536 .669 .923 r
.28809 .36993 .29797 .38145 .31318 .38005 .30332 .36862 Metetra
.531 .671 .926 r
.30332 .36862 .31318 .38005 .32851 .3787 .31868 .36738 Metetra
.528 .673 .93 r
.31868 .36738 .32851 .3787 .34397 .37741 .33416 .3662 Metetra
.524 .675 .933 r
.33416 .3662 .34397 .37741 .35955 .37615 .34978 .36507 Metetra
.52 .677 .936 r
.34978 .36507 .35955 .37615 .37527 .37491 .36553 .36398 Metetra
.517 .68 .94 r
.36553 .36398 .37527 .37491 .39113 .37369 .38141 .36291 Metetra
.515 .684 .943 r
.38141 .36291 .39113 .37369 .40712 .37248 .39744 .36184 Metetra
.512 .687 .946 r
.39744 .36184 .40712 .37248 .42325 .37126 .41361 .36078 Metetra
.51 .691 .95 r
.41361 .36078 .42325 .37126 .43953 .37002 .42993 .3597 Metetra
.508 .695 .953 r
.42993 .3597 .43953 .37002 .45595 .36875 .4464 .35859 Metetra
.507 .7 .956 r
.4464 .35859 .45595 .36875 .47251 .36745 .46301 .35744 Metetra
.506 .704 .959 r
.46301 .35744 .47251 .36745 .48923 .36609 .47978 .35623 Metetra
.505 .709 .962 r
.47978 .35623 .48923 .36609 .50609 .36466 .4967 .35496 Metetra
.505 .714 .965 r
.4967 .35496 .50609 .36466 .52311 .36317 .51378 .35362 Metetra
.505 .719 .968 r
.51378 .35362 .52311 .36317 .54027 .3616 .53101 .35218 Metetra
.506 .724 .97 r
.53101 .35218 .54027 .3616 .55759 .35993 .54839 .35065 Metetra
.507 .729 .973 r
.54839 .35065 .55759 .35993 .57506 .35817 .56594 .34901 Metetra
.509 .734 .975 r
.56594 .34901 .57506 .35817 .59269 .3563 .58364 .34725 Metetra
.51 .738 .977 r
.58364 .34725 .59269 .3563 .61047 .35431 .6015 .34536 Metetra
.513 .743 .978 r
.6015 .34536 .61047 .35431 .6284 .3522 .61952 .34334 Metetra
.515 .748 .98 r
.61952 .34334 .6284 .3522 .64649 .34997 .63769 .34118 Metetra
.518 .753 .981 r
.63769 .34118 .64649 .34997 .66473 .3476 .65602 .33887 Metetra
.522 .757 .982 r
.65602 .33887 .66473 .3476 .68313 .34509 .67451 .33641 Metetra
.525 .761 .983 r
.67451 .33641 .68313 .34509 .70168 .34244 .69316 .33379 Metetra
.529 .766 .984 r
.69316 .33379 .70168 .34244 .72039 .33964 .71196 .33101 Metetra
.533 .769 .984 r
.71196 .33101 .72039 .33964 .73925 .3367 .73092 .32807 Metetra
.537 .773 .985 r
.73092 .32807 .73925 .3367 .75826 .3336 .75003 .32496 Metetra
.542 .776 .985 r
.75003 .32496 .75826 .3336 .77742 .33034 .7693 .32169 Metetra
.546 .779 .985 r
.7693 .32169 .77742 .33034 .79674 .32693 .78872 .31824 Metetra
.585 .671 .899 r
.13165 .37688 .14183 .38882 .15602 .38637 .14587 .37435 Metetra
.579 .669 .9 r
.14587 .37435 .15602 .38637 .1703 .38405 .16017 .37197 Metetra
.574 .667 .901 r
.16017 .37197 .1703 .38405 .18466 .38186 .17456 .36974 Metetra
.568 .665 .903 r
.17456 .36974 .18466 .38186 .19912 .37981 .18905 .36766 Metetra
.563 .663 .905 r
.18905 .36766 .19912 .37981 .21368 .37788 .20363 .36573 Metetra
.557 .662 .907 r
.20363 .36573 .21368 .37788 .22835 .37607 .21831 .36394 Metetra
.552 .661 .909 r
.21831 .36394 .22835 .37607 .24311 .37438 .2331 .36228 Metetra
.547 .661 .911 r
.2331 .36228 .24311 .37438 .25799 .3728 .248 .36076 Metetra
.541 .661 .914 r
.248 .36076 .25799 .3728 .27298 .37132 .26301 .35935 Metetra
.536 .662 .917 r
.26301 .35935 .27298 .37132 .28809 .36993 .27813 .35805 Metetra
.531 .663 .92 r
.27813 .35805 .28809 .36993 .30332 .36862 .29339 .35685 Metetra
.527 .664 .924 r
.29339 .35685 .30332 .36862 .31868 .36738 .30876 .35574 Metetra
.522 .666 .927 r
.30876 .35574 .31868 .36738 .33416 .3662 .32427 .3547 Metetra
.518 .668 .931 r
.32427 .3547 .33416 .3662 .34978 .36507 .33991 .35372 Metetra
.514 .671 .934 r
.33991 .35372 .34978 .36507 .36553 .36398 .35568 .35279 Metetra
.51 .674 .938 r
.35568 .35279 .36553 .36398 .38141 .36291 .3716 .35189 Metetra
.506 .678 .942 r
.3716 .35189 .38141 .36291 .39744 .36184 .38766 .35101 Metetra
.503 .682 .946 r
.38766 .35101 .39744 .36184 .41361 .36078 .40387 .35013 Metetra
.501 .686 .95 r
.40387 .35013 .41361 .36078 .42993 .3597 .42023 .34924 Metetra
.498 .69 .954 r
.42023 .34924 .42993 .3597 .4464 .35859 .43674 .34833 Metetra
.497 .695 .957 r
.43674 .34833 .4464 .35859 .46301 .35744 .4534 .34737 Metetra
.495 .701 .961 r
.4534 .34737 .46301 .35744 .47978 .35623 .47022 .34635 Metetra
.494 .706 .964 r
.47022 .34635 .47978 .35623 .4967 .35496 .4872 .34526 Metetra
.494 .711 .967 r
.4872 .34526 .4967 .35496 .51378 .35362 .50433 .34409 Metetra
.494 .717 .97 r
.50433 .34409 .51378 .35362 .53101 .35218 .52163 .34282 Metetra
.495 .723 .973 r
.52163 .34282 .53101 .35218 .54839 .35065 .53908 .34145 Metetra
.496 .728 .976 r
.53908 .34145 .54839 .35065 .56594 .34901 .5567 .33995 Metetra
.497 .734 .978 r
.5567 .33995 .56594 .34901 .58364 .34725 .57448 .33832 Metetra
.5 .739 .98 r
.57448 .33832 .58364 .34725 .6015 .34536 .59242 .33655 Metetra
.502 .745 .982 r
.59242 .33655 .6015 .34536 .61952 .34334 .61052 .33463 Metetra
.505 .75 .983 r
.61052 .33463 .61952 .34334 .63769 .34118 .62878 .33256 Metetra
.509 .755 .985 r
.62878 .33256 .63769 .34118 .65602 .33887 .6472 .33032 Metetra
.513 .76 .986 r
.6472 .33032 .65602 .33887 .67451 .33641 .66578 .32791 Metetra
.517 .765 .987 r
.66578 .32791 .67451 .33641 .69316 .33379 .68453 .32533 Metetra
.521 .77 .987 r
.68453 .32533 .69316 .33379 .71196 .33101 .70343 .32258 Metetra
.526 .774 .988 r
.70343 .32258 .71196 .33101 .73092 .32807 .72249 .31964 Metetra
.531 .778 .988 r
.72249 .31964 .73092 .32807 .75003 .32496 .7417 .31651 Metetra
.536 .781 .988 r
.7417 .31651 .75003 .32496 .7693 .32169 .76108 .31321 Metetra
.541 .784 .988 r
.76108 .31321 .7693 .32169 .78872 .31824 .7806 .30972 Metetra
.587 .668 .895 r
.12141 .36459 .13165 .37688 .14587 .37435 .13565 .36195 Metetra
.581 .664 .896 r
.13565 .36195 .14587 .37435 .16017 .37197 .14998 .35949 Metetra
.575 .662 .897 r
.14998 .35949 .16017 .37197 .17456 .36974 .1644 .35721 Metetra
.569 .659 .898 r
.1644 .35721 .17456 .36974 .18905 .36766 .17891 .35509 Metetra
.563 .657 .9 r
.17891 .35509 .18905 .36766 .20363 .36573 .19351 .35314 Metetra
.557 .655 .902 r
.19351 .35314 .20363 .36573 .21831 .36394 .20821 .35136 Metetra
.55 .654 .904 r
.20821 .35136 .21831 .36394 .2331 .36228 .22302 .34974 Metetra
.544 .653 .907 r
.22302 .34974 .2331 .36228 .248 .36076 .23793 .34827 Metetra
.538 .653 .909 r
.23793 .34827 .248 .36076 .26301 .35935 .25296 .34695 Metetra
.533 .654 .913 r
.25296 .34695 .26301 .35935 .27813 .35805 .2681 .34575 Metetra
.527 .654 .916 r
.2681 .34575 .27813 .35805 .29339 .35685 .28337 .34468 Metetra
.521 .656 .92 r
.28337 .34468 .29339 .35685 .30876 .35574 .29876 .34371 Metetra
.516 .657 .924 r
.29876 .34371 .30876 .35574 .32427 .3547 .31429 .34284 Metetra
.511 .66 .928 r
.31429 .34284 .32427 .3547 .33991 .35372 .32995 .34205 Metetra
.506 .663 .932 r
.32995 .34205 .33991 .35372 .35568 .35279 .34575 .34131 Metetra
.501 .666 .936 r
.34575 .34131 .35568 .35279 .3716 .35189 .36169 .34062 Metetra
.497 .67 .941 r
.36169 .34062 .3716 .35189 .38766 .35101 .37778 .33996 Metetra
.493 .675 .945 r
.37778 .33996 .38766 .35101 .40387 .35013 .39402 .33931 Metetra
.49 .68 .95 r
.39402 .33931 .40387 .35013 .42023 .34924 .41041 .33865 Metetra
.487 .685 .954 r
.41041 .33865 .42023 .34924 .43674 .34833 .42696 .33797 Metetra
.484 .69 .958 r
.42696 .33797 .43674 .34833 .4534 .34737 .44367 .33724 Metetra
.482 .696 .963 r
.44367 .33724 .4534 .34737 .47022 .34635 .46054 .33645 Metetra
.481 .702 .966 r
.46054 .33645 .47022 .34635 .4872 .34526 .47757 .33559 Metetra
.48 .709 .97 r
.47757 .33559 .4872 .34526 .50433 .34409 .49477 .33463 Metetra
.48 .715 .973 r
.49477 .33463 .50433 .34409 .52163 .34282 .51212 .33357 Metetra
.481 .721 .976 r
.51212 .33357 .52163 .34282 .53908 .34145 .52965 .33238 Metetra
.482 .728 .979 r
.52965 .33238 .53908 .34145 .5567 .33995 .54734 .33106 Metetra
.484 .734 .982 r
.54734 .33106 .5567 .33995 .57448 .33832 .5652 .32959 Metetra
.486 .741 .984 r
.5652 .32959 .57448 .33832 .59242 .33655 .58322 .32796 Metetra
.489 .747 .986 r
.58322 .32796 .59242 .33655 .61052 .33463 .6014 .32616 Metetra
.493 .753 .987 r
.6014 .32616 .61052 .33463 .62878 .33256 .61976 .32419 Metetra
.497 .759 .989 r
.61976 .32419 .62878 .33256 .6472 .33032 .63827 .32203 Metetra
.501 .764 .99 r
.63827 .32203 .6472 .33032 .66578 .32791 .65695 .31968 Metetra
.506 .77 .991 r
.65695 .31968 .66578 .32791 .68453 .32533 .67579 .31714 Metetra
.512 .775 .991 r
.67579 .31714 .68453 .32533 .70343 .32258 .6948 .3144 Metetra
.517 .779 .992 r
.6948 .3144 .70343 .32258 .72249 .31964 .71396 .31145 Metetra
.523 .783 .992 r
.71396 .31145 .72249 .31964 .7417 .31651 .73328 .30831 Metetra
.529 .787 .992 r
.73328 .30831 .7417 .31651 .76108 .31321 .75276 .30496 Metetra
.536 .791 .991 r
.75276 .30496 .76108 .31321 .7806 .30972 .7724 .3014 Metetra
.589 .664 .89 r
.1111 .35193 .12141 .36459 .13565 .36195 .12539 .34916 Metetra
.583 .66 .89 r
.12539 .34916 .13565 .36195 .14998 .35949 .13975 .34658 Metetra
.577 .656 .891 r
.13975 .34658 .14998 .35949 .1644 .35721 .15419 .34421 Metetra
.57 .653 .892 r
.15419 .34421 .1644 .35721 .17891 .35509 .16872 .34203 Metetra
.563 .65 .894 r
.16872 .34203 .17891 .35509 .19351 .35314 .18335 .34005 Metetra
.556 .648 .895 r
.18335 .34005 .19351 .35314 .20821 .35136 .19807 .33827 Metetra
.549 .646 .898 r
.19807 .33827 .20821 .35136 .22302 .34974 .21289 .33667 Metetra
.542 .645 .9 r
.21289 .33667 .22302 .34974 .23793 .34827 .22781 .33526 Metetra
.536 .644 .903 r
.22781 .33526 .23793 .34827 .25296 .34695 .24285 .33402 Metetra
.529 .644 .907 r
.24285 .33402 .25296 .34695 .2681 .34575 .25801 .33294 Metetra
.522 .644 .91 r
.25801 .33294 .2681 .34575 .28337 .34468 .27329 .33202 Metetra
.515 .645 .915 r
.27329 .33202 .28337 .34468 .29876 .34371 .28869 .33122 Metetra
.509 .647 .919 r
.28869 .33122 .29876 .34371 .31429 .34284 .30423 .33055 Metetra
.503 .65 .924 r
.30423 .33055 .31429 .34284 .32995 .34205 .3199 .32997 Metetra
.497 .653 .929 r
.3199 .32997 .32995 .34205 .34575 .34131 .33572 .32948 Metetra
.491 .657 .934 r
.33572 .32948 .34575 .34131 .36169 .34062 .35168 .32905 Metetra
.486 .661 .939 r
.35168 .32905 .36169 .34062 .37778 .33996 .36779 .32866 Metetra
.481 .666 .944 r
.36779 .32866 .37778 .33996 .39402 .33931 .38406 .32829 Metetra
.476 .672 .949 r
.38406 .32829 .39402 .33931 .41041 .33865 .40049 .32792 Metetra
.473 .678 .955 r
.40049 .32792 .41041 .33865 .42696 .33797 .41707 .32752 Metetra
.469 .684 .96 r
.41707 .32752 .42696 .33797 .44367 .33724 .43382 .32709 Metetra
.467 .691 .964 r
.43382 .32709 .44367 .33724 .46054 .33645 .45074 .32658 Metetra
.464 .698 .969 r
.45074 .32658 .46054 .33645 .47757 .33559 .46782 .32599 Metetra
.463 .705 .973 r
.46782 .32599 .47757 .33559 .49477 .33463 .48508 .3253 Metetra
.463 .713 .977 r
.48508 .3253 .49477 .33463 .51212 .33357 .5025 .32448 Metetra
.463 .72 .98 r
.5025 .32448 .51212 .33357 .52965 .33238 .52009 .32353 Metetra
.464 .728 .983 r
.52009 .32353 .52965 .33238 .54734 .33106 .53786 .32242 Metetra
.466 .735 .986 r
.53786 .32242 .54734 .33106 .5652 .32959 .55579 .32114 Metetra
.469 .742 .988 r
.55579 .32114 .5652 .32959 .58322 .32796 .5739 .31968 Metetra
.472 .75 .99 r
.5739 .31968 .58322 .32796 .6014 .32616 .59218 .31802 Metetra
.477 .756 .992 r
.59218 .31802 .6014 .32616 .61976 .32419 .61062 .31617 Metetra
.481 .763 .993 r
.61062 .31617 .61976 .32419 .63827 .32203 .62923 .3141 Metetra
.487 .769 .994 r
.62923 .3141 .63827 .32203 .65695 .31968 .64801 .31181 Metetra
.493 .775 .995 r
.64801 .31181 .65695 .31968 .67579 .31714 .66696 .3093 Metetra
.5 .781 .995 r
.66696 .3093 .67579 .31714 .6948 .3144 .68606 .30657 Metetra
.507 .786 .995 r
.68606 .30657 .6948 .3144 .71396 .31145 .70533 .30361 Metetra
.514 .79 .995 r
.70533 .30361 .71396 .31145 .73328 .30831 .72476 .30042 Metetra
.522 .794 .995 r
.72476 .30042 .73328 .30831 .75276 .30496 .74435 .29701 Metetra
.529 .798 .995 r
.74435 .29701 .75276 .30496 .7724 .3014 .7641 .29337 Metetra
.593 .66 .884 r
.10075 .33887 .1111 .35193 .12539 .34916 .11507 .33592 Metetra
.586 .655 .884 r
.11507 .33592 .12539 .34916 .13975 .34658 .12947 .33318 Metetra
.579 .65 .884 r
.12947 .33318 .13975 .34658 .15419 .34421 .14394 .33067 Metetra
.572 .646 .885 r
.14394 .33067 .15419 .34421 .16872 .34203 .1585 .3284 Metetra
.564 .642 .886 r
.1585 .3284 .16872 .34203 .18335 .34005 .17314 .32635 Metetra
.557 .639 .888 r
.17314 .32635 .18335 .34005 .19807 .33827 .18788 .32454 Metetra
.549 .636 .89 r
.18788 .32454 .19807 .33827 .21289 .33667 .20272 .32295 Metetra
.541 .634 .892 r
.20272 .32295 .21289 .33667 .22781 .33526 .21765 .32159 Metetra
.533 .633 .895 r
.21765 .32159 .22781 .33526 .24285 .33402 .2327 .32044 Metetra
.525 .632 .899 r
.2327 .32044 .24285 .33402 .25801 .33294 .24786 .31949 Metetra
.517 .632 .903 r
.24786 .31949 .25801 .33294 .27329 .33202 .26315 .31873 Metetra
.509 .633 .908 r
.26315 .31873 .27329 .33202 .28869 .33122 .27855 .31814 Metetra
.501 .634 .913 r
.27855 .31814 .28869 .33122 .30423 .33055 .2941 .31771 Metetra
.494 .637 .918 r
.2941 .31771 .30423 .33055 .3199 .32997 .30978 .3174 Metetra
.486 .64 .924 r
.30978 .3174 .3199 .32997 .33572 .32948 .3256 .31721 Metetra
.479 .644 .93 r
.3256 .31721 .33572 .32948 .35168 .32905 .34158 .3171 Metetra
.472 .649 .936 r
.34158 .3171 .35168 .32905 .36779 .32866 .35771 .31705 Metetra
.466 .655 .942 r
.35771 .31705 .36779 .32866 .38406 .32829 .37399 .31704 Metetra
.46 .661 .948 r
.37399 .31704 .38406 .32829 .40049 .32792 .39044 .31703 Metetra
.455 .668 .955 r
.39044 .31703 .40049 .32792 .41707 .32752 .40706 .317 Metetra
.45 .676 .961 r
.40706 .317 .41707 .32752 .43382 .32709 .42385 .31693 Metetra
.446 .684 .966 r
.42385 .31693 .43382 .32709 .45074 .32658 .44081 .31679 Metetra
.443 .692 .971 r
.44081 .31679 .45074 .32658 .46782 .32599 .45794 .31655 Metetra
.441 .701 .976 r
.45794 .31655 .46782 .32599 .48508 .3253 .47525 .31618 Metetra
.439 .709 .98 r
.47525 .31618 .48508 .3253 .5025 .32448 .49274 .31568 Metetra
.439 .718 .984 r
.49274 .31568 .5025 .32448 .52009 .32353 .5104 .31502 Metetra
.44 .727 .987 r
.5104 .31502 .52009 .32353 .53786 .32242 .52825 .31417 Metetra
.442 .736 .99 r
.52825 .31417 .53786 .32242 .55579 .32114 .54626 .31312 Metetra
.445 .744 .992 r
.54626 .31312 .55579 .32114 .5739 .31968 .56446 .31186 Metetra
.45 .752 .994 r
.56446 .31186 .5739 .31968 .59218 .31802 .58282 .31037 Metetra
.455 .76 .995 r
.58282 .31037 .59218 .31802 .61062 .31617 .60137 .30864 Metetra
.461 .768 .996 r
.60137 .30864 .61062 .31617 .62923 .3141 .62008 .30667 Metetra
.468 .775 .997 r
.62008 .30667 .62923 .3141 .64801 .31181 .63896 .30444 Metetra
.476 .782 .998 r
.63896 .30444 .64801 .31181 .66696 .3093 .65801 .30196 Metetra
.485 .788 .998 r
.65801 .30196 .66696 .3093 .68606 .30657 .67723 .29922 Metetra
.494 .794 .998 r
.67723 .29922 .68606 .30657 .70533 .30361 .69661 .29622 Metetra
.503 .799 .998 r
.69661 .29622 .70533 .30361 .72476 .30042 .71615 .29296 Metetra
.513 .803 .998 r
.71615 .29296 .72476 .30042 .74435 .29701 .73585 .28944 Metetra
.522 .807 .998 r
.73585 .28944 .74435 .29701 .7641 .29337 .75571 .28567 Metetra
.599 .657 .878 r
.09034 .32541 .10075 .33887 .11507 .33592 .10471 .3222 Metetra
.592 .651 .877 r
.10471 .3222 .11507 .33592 .12947 .33318 .11915 .31924 Metetra
.584 .645 .877 r
.11915 .31924 .12947 .33318 .14394 .33067 .13367 .31653 Metetra
.576 .639 .877 r
.13367 .31653 .14394 .33067 .1585 .3284 .14825 .31409 Metetra
.567 .634 .877 r
.14825 .31409 .1585 .3284 .17314 .32635 .16293 .31192 Metetra
.559 .629 .878 r
.16293 .31192 .17314 .32635 .18788 .32454 .17768 .31003 Metetra
.55 .625 .879 r
.17768 .31003 .18788 .32454 .20272 .32295 .19253 .30842 Metetra
.541 .622 .882 r
.19253 .30842 .20272 .32295 .21765 .32159 .20748 .30708 Metetra
.531 .619 .885 r
.20748 .30708 .21765 .32159 .2327 .32044 .22253 .30601 Metetra
.522 .617 .888 r
.22253 .30601 .2327 .32044 .24786 .31949 .23769 .3052 Metetra
.512 .617 .893 r
.23769 .3052 .24786 .31949 .26315 .31873 .25297 .30463 Metetra
.503 .617 .898 r
.25297 .30463 .26315 .31873 .27855 .31814 .26838 .30428 Metetra
.493 .618 .903 r
.26838 .30428 .27855 .31814 .2941 .31771 .28391 .30414 Metetra
.484 .62 .91 r
.28391 .30414 .2941 .31771 .30978 .3174 .29959 .30417 Metetra
.474 .624 .916 r
.29959 .30417 .30978 .3174 .3256 .31721 .31541 .30435 Metetra
.465 .628 .924 r
.31541 .30435 .3256 .31721 .34158 .3171 .33139 .30466 Metetra
.456 .634 .931 r
.33139 .30466 .34158 .3171 .35771 .31705 .34752 .30505 Metetra
.447 .64 .939 r
.34752 .30505 .35771 .31705 .37399 .31704 .36382 .3055 Metetra
.439 .647 .946 r
.36382 .3055 .37399 .31704 .39044 .31703 .38029 .30596 Metetra
.431 .656 .954 r
.38029 .30596 .39044 .31703 .40706 .317 .39693 .30642 Metetra
.424 .665 .961 r
.39693 .30642 .40706 .317 .42385 .31693 .41375 .30682 Metetra
.418 .674 .968 r
.41375 .30682 .42385 .31693 .44081 .31679 .43075 .30715 Metetra
.413 .684 .973 r
.43075 .30715 .44081 .31679 .45794 .31655 .44793 .30736 Metetra
.409 .694 .979 r
.44793 .30736 .45794 .31655 .47525 .31618 .46529 .30743 Metetra
.406 .704 .983 r
.46529 .30743 .47525 .31618 .49274 .31568 .48284 .30733 Metetra
.405 .715 .987 r
.48284 .30733 .49274 .31568 .5104 .31502 .50058 .30703 Metetra
.406 .725 .989 r
.50058 .30703 .5104 .31502 .52825 .31417 .5185 .30651 Metetra
.408 .735 .992 r
.5185 .30651 .52825 .31417 .54626 .31312 .5366 .30574 Metetra
.412 .746 .993 r
.5366 .30574 .54626 .31312 .56446 .31186 .55488 .30471 Metetra
.417 .755 .995 r
.55488 .30471 .56446 .31186 .58282 .31037 .57335 .30341 Metetra
.425 .765 .996 r
.57335 .30341 .58282 .31037 .60137 .30864 .59199 .30183 Metetra
.433 .774 .997 r
.59199 .30183 .60137 .30864 .62008 .30667 .61081 .29995 Metetra
.443 .782 .998 r
.61081 .29995 .62008 .30667 .63896 .30444 .6298 .29777 Metetra
.454 .79 .999 r
.6298 .29777 .63896 .30444 .65801 .30196 .64896 .29528 Metetra
.465 .797 .999 r
.64896 .29528 .65801 .30196 .67723 .29922 .66829 .2925 Metetra
.478 .803 1 r
.66829 .2925 .67723 .29922 .69661 .29622 .68778 .28941 Metetra
.49 .809 1 r
.68778 .28941 .69661 .29622 .71615 .29296 .70744 .28603 Metetra
.503 .814 1 r
.70744 .28603 .71615 .29296 .73585 .28944 .72725 .28235 Metetra
.515 .818 1 r
.72725 .28235 .73585 .28944 .75571 .28567 .74723 .27839 Metetra
.607 .656 .872 r
.07988 .3116 .09034 .32541 .10471 .3222 .09432 .30802 Metetra
.599 .648 .87 r
.09432 .30802 .10471 .3222 .11915 .31924 .10881 .30472 Metetra
.591 .64 .868 r
.10881 .30472 .11915 .31924 .13367 .31653 .12338 .3017 Metetra
.582 .632 .867 r
.12338 .3017 .13367 .31653 .14825 .31409 .13801 .29899 Metetra
.572 .625 .866 r
.13801 .29899 .14825 .31409 .16293 .31192 .15271 .2966 Metetra
.563 .618 .866 r
.15271 .2966 .16293 .31192 .17768 .31003 .1675 .29454 Metetra
.553 .612 .866 r
.1675 .29454 .17768 .31003 .19253 .30842 .18236 .29283 Metetra
.542 .607 .868 r
.18236 .29283 .19253 .30842 .20748 .30708 .19732 .29147 Metetra
.531 .603 .87 r
.19732 .29147 .20748 .30708 .22253 .30601 .21237 .29045 Metetra
.52 .599 .873 r
.21237 .29045 .22253 .30601 .23769 .3052 .22753 .28976 Metetra
.509 .597 .878 r
.22753 .28976 .23769 .3052 .25297 .30463 .24279 .2894 Metetra
.497 .596 .883 r
.24279 .2894 .25297 .30463 .26838 .30428 .25818 .28933 Metetra
.485 .596 .889 r
.25818 .28933 .26838 .30428 .28391 .30414 .2737 .28955 Metetra
.473 .598 .897 r
.2737 .28955 .28391 .30414 .29959 .30417 .28936 .29001 Metetra
.461 .601 .905 r
.28936 .29001 .29959 .30417 .31541 .30435 .30517 .29068 Metetra
.448 .606 .914 r
.30517 .29068 .31541 .30435 .33139 .30466 .32113 .29153 Metetra
.436 .612 .923 r
.32113 .29153 .33139 .30466 .34752 .30505 .33725 .29251 Metetra
.423 .619 .933 r
.33725 .29251 .34752 .30505 .36382 .3055 .35355 .29358 Metetra
.411 .628 .943 r
.35355 .29358 .36382 .3055 .38029 .30596 .37002 .29469 Metetra
.399 .638 .952 r
.37002 .29469 .38029 .30596 .39693 .30642 .38667 .2958 Metetra
.388 .648 .96 r
.38667 .2958 .39693 .30642 .41375 .30682 .40351 .29686 Metetra
.378 .66 .968 r
.40351 .29686 .41375 .30682 .43075 .30715 .42054 .29783 Metetra
.369 .671 .974 r
.42054 .29783 .43075 .30715 .44793 .30736 .43776 .29865 Metetra
.361 .683 .979 r
.43776 .29865 .44793 .30736 .46529 .30743 .45518 .29929 Metetra
.356 .696 .983 r
.45518 .29929 .46529 .30743 .48284 .30733 .47279 .29972 Metetra
.353 .708 .985 r
.47279 .29972 .48284 .30733 .50058 .30703 .4906 .29989 Metetra
.352 .72 .986 r
.4906 .29989 .50058 .30703 .5185 .30651 .5086 .29978 Metetra
.355 .732 .987 r
.5086 .29978 .5185 .30651 .5366 .30574 .52679 .29937 Metetra
.36 .744 .988 r
.52679 .29937 .5366 .30574 .55488 .30471 .54517 .29862 Metetra
.368 .755 .988 r
.54517 .29862 .55488 .30471 .57335 .30341 .56374 .29753 Metetra
.378 .766 .989 r
.56374 .29753 .57335 .30341 .59199 .30183 .58249 .29608 Metetra
.391 .777 .99 r
.58249 .29608 .59199 .30183 .61081 .29995 .60142 .29426 Metetra
.406 .788 .991 r
.60142 .29426 .61081 .29995 .6298 .29777 .62052 .29208 Metetra
.422 .798 .993 r
.62052 .29208 .6298 .29777 .64896 .29528 .6398 .28954 Metetra
.439 .807 .995 r
.6398 .28954 .64896 .29528 .66829 .2925 .65925 .28663 Metetra
.457 .814 .996 r
.65925 .28663 .66829 .2925 .68778 .28941 .67886 .28337 Metetra
.475 .821 .998 r
.67886 .28337 .68778 .28941 .70744 .28603 .69863 .27976 Metetra
.493 .826 .999 r
.69863 .27976 .70744 .28603 .72725 .28235 .71856 .27582 Metetra
.51 .83 1 r
.71856 .27582 .72725 .28235 .74723 .27839 .73865 .27157 Metetra
.619 .659 .867 r
.06935 .29759 .07988 .3116 .09432 .30802 .08387 .2935 Metetra
.611 .649 .863 r
.08387 .2935 .09432 .30802 .10881 .30472 .09845 .28968 Metetra
.602 .638 .859 r
.09845 .28968 .10881 .30472 .12338 .3017 .11308 .28617 Metetra
.592 .628 .856 r
.11308 .28617 .12338 .3017 .13801 .29899 .12778 .28301 Metetra
.582 .617 .853 r
.12778 .28301 .13801 .29899 .15271 .2966 .14254 .28022 Metetra
.571 .608 .851 r
.14254 .28022 .15271 .2966 .1675 .29454 .15736 .27783 Metetra
.559 .598 .849 r
.15736 .27783 .1675 .29454 .18236 .29283 .17226 .27587 Metetra
.547 .59 .849 r
.17226 .27587 .18236 .29283 .19732 .29147 .18723 .27435 Metetra
.534 .583 .85 r
.18723 .27435 .19732 .29147 .21237 .29045 .20228 .27328 Metetra
.521 .577 .852 r
.20228 .27328 .21237 .29045 .22753 .28976 .21743 .27266 Metetra
.507 .572 .856 r
.21743 .27266 .22753 .28976 .24279 .2894 .23268 .27248 Metetra
.492 .569 .861 r
.23268 .27248 .24279 .2894 .25818 .28933 .24804 .27273 Metetra
.477 .567 .867 r
.24804 .27273 .25818 .28933 .2737 .28955 .26353 .27338 Metetra
.462 .567 .876 r
.26353 .27338 .2737 .28955 .28936 .29001 .27915 .2744 Metetra
.445 .569 .886 r
.27915 .2744 .28936 .29001 .30517 .29068 .29491 .27573 Metetra
.428 .574 .897 r
.29491 .27573 .30517 .29068 .32113 .29153 .31083 .27733 Metetra
.41 .58 .909 r
.31083 .27733 .32113 .29153 .33725 .29251 .32692 .27915 Metetra
.391 .588 .922 r
.32692 .27915 .33725 .29251 .35355 .29358 .34318 .28111 Metetra
.372 .598 .934 r
.34318 .28111 .35355 .29358 .37002 .29469 .35963 .28316 Metetra
.352 .61 .946 r
.35963 .28316 .37002 .29469 .38667 .2958 .37628 .28522 Metetra
.332 .622 .956 r
.37628 .28522 .38667 .2958 .40351 .29686 .39312 .28723 Metetra
.313 .635 .964 r
.39312 .28723 .40351 .29686 .42054 .29783 .41017 .28911 Metetra
.296 .648 .969 r
.41017 .28911 .42054 .29783 .43776 .29865 .42743 .29081 Metetra
.281 .662 .97 r
.42743 .29081 .43776 .29865 .45518 .29929 .44489 .29226 Metetra
.269 .674 .969 r
.44489 .29226 .45518 .29929 .47279 .29972 .46256 .29341 Metetra
.261 .687 .965 r
.46256 .29341 .47279 .29972 .4906 .29989 .48045 .29422 Metetra
.259 .7 .961 r
.48045 .29422 .4906 .29989 .5086 .29978 .49853 .29464 Metetra
.262 .713 .957 r
.49853 .29464 .5086 .29978 .52679 .29937 .51682 .29464 Metetra
.27 .727 .954 r
.51682 .29464 .52679 .29937 .54517 .29862 .53531 .2942 Metetra
.284 .742 .953 r
.53531 .2942 .54517 .29862 .56374 .29753 .55399 .2933 Metetra
.302 .757 .955 r
.55399 .2933 .56374 .29753 .58249 .29608 .57286 .29194 Metetra
.324 .772 .959 r
.57286 .29194 .58249 .29608 .60142 .29426 .59191 .2901 Metetra
.349 .787 .964 r
.59191 .2901 .60142 .29426 .62052 .29208 .61114 .28781 Metetra
.377 .802 .971 r
.61114 .28781 .62052 .29208 .6398 .28954 .63053 .28506 Metetra
.405 .815 .977 r
.63053 .28506 .6398 .28954 .65925 .28663 .6501 .28187 Metetra
.433 .826 .984 r
.6501 .28187 .65925 .28663 .67886 .28337 .66983 .27826 Metetra
.46 .835 .99 r
.66983 .27826 .67886 .28337 .69863 .27976 .68972 .27425 Metetra
.486 .841 .994 r
.68972 .27425 .69863 .27976 .71856 .27582 .70976 .26988 Metetra
.51 .845 .997 r
.70976 .26988 .71856 .27582 .73865 .27157 .72996 .26515 Metetra
.635 .671 .867 r
.05867 .28383 .06935 .29759 .08387 .2935 .07331 .27904 Metetra
.627 .658 .861 r
.07331 .27904 .08387 .2935 .09845 .28968 .088 .27448 Metetra
.619 .644 .854 r
.088 .27448 .09845 .28968 .11308 .28617 .10275 .27021 Metetra
.609 .63 .847 r
.10275 .27021 .11308 .28617 .12778 .28301 .11756 .26628 Metetra
.598 .615 .84 r
.11756 .26628 .12778 .28301 .14254 .28022 .13241 .26275 Metetra
.586 .601 .834 r
.13241 .26275 .14254 .28022 .15736 .27783 .14732 .25967 Metetra
.572 .587 .829 r
.14732 .25967 .15736 .27783 .17226 .27587 .16228 .25711 Metetra
.558 .573 .825 r
.16228 .25711 .17226 .27587 .18723 .27435 .1773 .25511 Metetra
.543 .561 .822 r
.1773 .25511 .18723 .27435 .20228 .27328 .19237 .25371 Metetra
.527 .55 .822 r
.19237 .25371 .20228 .27328 .21743 .27266 .20752 .25294 Metetra
.51 .54 .823 r
.20752 .25294 .21743 .27266 .23268 .27248 .22275 .25282 Metetra
.492 .532 .826 r
.22275 .25282 .23268 .27248 .24804 .27273 .23807 .25334 Metetra
.473 .526 .832 r
.23807 .25334 .24804 .27273 .26353 .27338 .2535 .25449 Metetra
.452 .523 .84 r
.2535 .25449 .26353 .27338 .27915 .2744 .26904 .25622 Metetra
.43 .522 .851 r
.26904 .25622 .27915 .2744 .29491 .27573 .28473 .25849 Metetra
.405 .524 .865 r
.28473 .25849 .29491 .27573 .31083 .27733 .30056 .26121 Metetra
.377 .529 .881 r
.30056 .26121 .31083 .27733 .32692 .27915 .31657 .26432 Metetra
.347 .537 .899 r
.31657 .26432 .32692 .27915 .34318 .28111 .33276 .26769 Metetra
.312 .547 .916 r
.33276 .26769 .34318 .28111 .35963 .28316 .34914 .27123 Metetra
.274 .56 .931 r
.34914 .27123 .35963 .28316 .37628 .28522 .36574 .27482 Metetra
.234 .572 .941 r
.36574 .27482 .37628 .28522 .39312 .28723 .38256 .27834 Metetra
.192 .584 .941 r
.38256 .27834 .39312 .28723 .41017 .28911 .3996 .28169 Metetra
.152 .593 .932 r
.3996 .28169 .41017 .28911 .42743 .29081 .41687 .28475 Metetra
.117 .599 .913 r
.41687 .28475 .42743 .29081 .44489 .29226 .43438 .28743 Metetra
.092 .605 .888 r
.43438 .28743 .44489 .29226 .46256 .29341 .45212 .28964 Metetra
.077 .611 .862 r
.45212 .28964 .46256 .29341 .48045 .29422 .47008 .29132 Metetra
.075 .62 .841 r
.47008 .29132 .48045 .29422 .49853 .29464 .48827 .2924 Metetra
.084 .634 .827 r
.48827 .2924 .49853 .29464 .51682 .29464 .50667 .29286 Metetra
.104 .653 .823 r
.50667 .29286 .51682 .29464 .53531 .2942 .52528 .29267 Metetra
.134 .676 .828 r
.52528 .29267 .53531 .2942 .55399 .2933 .54409 .29182 Metetra
.173 .704 .842 r
.54409 .29182 .55399 .2933 .57286 .29194 .56309 .29033 Metetra
.217 .735 .863 r
.56309 .29033 .57286 .29194 .59191 .2901 .58227 .2882 Metetra
.267 .766 .888 r
.58227 .2882 .59191 .2901 .61114 .28781 .60163 .28547 Metetra
.318 .795 .914 r
.60163 .28547 .61114 .28781 .63053 .28506 .62115 .28218 Metetra
.369 .82 .939 r
.62115 .28218 .63053 .28506 .6501 .28187 .64084 .27836 Metetra
.417 .839 .96 r
.64084 .27836 .6501 .28187 .66983 .27826 .66069 .27406 Metetra
.46 .853 .977 r
.66069 .27406 .66983 .27826 .68972 .27425 .68068 .26932 Metetra
.498 .86 .988 r
.68068 .26932 .68972 .27425 .70976 .26988 .70083 .26418 Metetra
.53 .862 .994 r
.70083 .26418 .70976 .26988 .72996 .26515 .72112 .2587 Metetra
.654 .7 .88 r
.0477 .27126 .05867 .28383 .07331 .27904 .06247 .26573 Metetra
.649 .686 .871 r
.06247 .26573 .07331 .27904 .088 .27448 .07732 .26028 Metetra
.643 .671 .861 r
.07732 .26028 .088 .27448 .10275 .27021 .09223 .25496 Metetra
.636 .653 .85 r
.09223 .25496 .10275 .27021 .11756 .26628 .10721 .24984 Metetra
.626 .633 .838 r
.10721 .24984 .11756 .26628 .13241 .26275 .12224 .24501 Metetra
.614 .612 .825 r
.12224 .24501 .13241 .26275 .14732 .25967 .13732 .24056 Metetra
.601 .59 .813 r
.13732 .24056 .14732 .25967 .16228 .25711 .15244 .2366 Metetra
.585 .568 .801 r
.15244 .2366 .16228 .25711 .1773 .25511 .1676 .23326 Metetra
.568 .546 .79 r
.1676 .23326 .1773 .25511 .19237 .25371 .18279 .23066 Metetra
.549 .525 .781 r
.18279 .23066 .19237 .25371 .20752 .25294 .19801 .22893 Metetra
.528 .506 .775 r
.19801 .22893 .20752 .25294 .22275 .25282 .21326 .22817 Metetra
.506 .488 .772 r
.21326 .22817 .22275 .25282 .23807 .25334 .22856 .22847 Metetra
.481 .473 .772 r
.22856 .22847 .23807 .25334 .2535 .25449 .24392 .22988 Metetra
.454 .46 .776 r
.24392 .22988 .2535 .25449 .26904 .25622 .25935 .23241 Metetra
.422 .45 .784 r
.25935 .23241 .26904 .25622 .28473 .25849 .27488 .236 Metetra
.385 .444 .799 r
.27488 .236 .28473 .25849 .30056 .26121 .29054 .24057 Metetra
.34 .441 .818 r
.29054 .24057 .30056 .26121 .31657 .26432 .30636 .24597 Metetra
.284 .442 .843 r
.30636 .24597 .31657 .26432 .33276 .26769 .32236 .25201 Metetra
.212 .445 .868 r
.32236 .25201 .33276 .26769 .34914 .27123 .33858 .25846 Metetra
.119 .448 .882 r
.33858 .25846 .34914 .27123 .36574 .27482 .35503 .26506 Metetra
.008 .442 .865 r
.35503 .26506 .36574 .27482 .38256 .27834 .37174 .27156 Metetra
0 .42 .802 r
.37174 .27156 .38256 .27834 .3996 .28169 .38872 .27771 Metetra
0 .387 .699 r
.38872 .27771 .3996 .28169 .41687 .28475 .40598 .28327 Metetra
.249 0 0 r
.40598 .28327 .41687 .28475 .43438 .28743 .42351 .28805 Metetra
.268 0 0 r
.42351 .28805 .43438 .28743 .45212 .28964 .44132 .29189 Metetra
.261 0 0 r
.44132 .29189 .45212 .28964 .47008 .29132 .45939 .29469 Metetra
.237 0 0 r
.45939 .29469 .47008 .29132 .48827 .2924 .47771 .29639 Metetra
.198 0 0 r
.47771 .29639 .48827 .2924 .50667 .29286 .49626 .29697 Metetra
.145 0 0 r
.49626 .29697 .50667 .29286 .52528 .29267 .51503 .29647 Metetra
.078 0 0 r
.51503 .29647 .52528 .29267 .54409 .29182 .534 .29495 Metetra
.534 .29495 .54409 .29182 .56309 .29033 .55316 .29248 Metetra
.55316 .29248 .56309 .29033 .58227 .2882 .57249 .28918 Metetra
.197 .726 .758 r
.57249 .28918 .58227 .2882 .60163 .28547 .59198 .28514 Metetra
.298 .794 .842 r
.59198 .28514 .60163 .28547 .62115 .28218 .61163 .28047 Metetra
.389 .843 .91 r
.61163 .28047 .62115 .28218 .64084 .27836 .63142 .27526 Metetra
.464 .87 .956 r
.63142 .27526 .64084 .27836 .66069 .27406 .65137 .26962 Metetra
.521 .88 .982 r
.65137 .26962 .66069 .27406 .68068 .26932 .67145 .26361 Metetra
.562 .877 .993 r
.67145 .26361 .68068 .26932 .70083 .26418 .69168 .25731 Metetra
.59 .867 .994 r
.69168 .25731 .70083 .26418 .72112 .2587 .71205 .25077 Metetra
.663 .735 .903 r
.03634 .26033 .0477 .27126 .06247 .26573 .05119 .25453 Metetra
.663 .731 .9 r
.05119 .25453 .06247 .26573 .07732 .26028 .06613 .2487 Metetra
.662 .725 .896 r
.06613 .2487 .07732 .26028 .09223 .25496 .08116 .24283 Metetra
.661 .715 .889 r
.08116 .24283 .09223 .25496 .10721 .24984 .09628 .23692 Metetra
.659 .702 .879 r
.09628 .23692 .10721 .24984 .12224 .24501 .11148 .23099 Metetra
.655 .683 .864 r
.11148 .23099 .12224 .24501 .13732 .24056 .12678 .22502 Metetra
.65 .659 .846 r
.12678 .22502 .13732 .24056 .15244 .2366 .14217 .21904 Metetra
.642 .63 .823 r
.14217 .21904 .15244 .2366 .1676 .23326 .15765 .21309 Metetra
.631 .596 .796 r
.15765 .21309 .1676 .23326 .18279 .23066 .1732 .20724 Metetra
.617 .56 .768 r
.1732 .20724 .18279 .23066 .19801 .22893 .18882 .20166 Metetra
.598 .522 .739 r
.18882 .20166 .19801 .22893 .21326 .22817 .20448 .19662 Metetra
.575 .484 .713 r
.20448 .19662 .21326 .22817 .22856 .22847 .22014 .19257 Metetra
.548 .447 .691 r
.22014 .19257 .22856 .22847 .24392 .22988 .23576 .19014 Metetra
.515 .41 .674 r
.23576 .19014 .24392 .22988 .25935 .23241 .2513 .19007 Metetra
.474 .374 .662 r
.2513 .19007 .25935 .23241 .27488 .236 .26673 .19313 Metetra
.421 .337 .656 r
.26673 .19313 .27488 .236 .29054 .24057 .28207 .1999 Metetra
.347 .297 .658 r
.28207 .1999 .29054 .24057 .30636 .24597 .29735 .21057 Metetra
.235 .247 .669 r
.29735 .21057 .30636 .24597 .32236 .25201 .31266 .22478 Metetra
.034 .173 .679 r
.31266 .22478 .32236 .25201 .33858 .25846 .32815 .24155 Metetra
0 .035 .597 r
.32815 .24155 .33858 .25846 .35503 .26506 .34392 .25942 Metetra
.668 .125 0 r
.34392 .25942 .35503 .26506 .37174 .27156 .36011 .2767 Metetra
.676 .166 .02 r
.36011 .2767 .37174 .27156 .38872 .27771 .37678 .29184 Metetra
.609 .15 .136 r
.37678 .29184 .38872 .27771 .40598 .28327 .39395 .30369 Metetra
.546 .116 .177 r
.39395 .30369 .40598 .28327 .42351 .28805 .41159 .31171 Metetra
.489 .074 .18 r
.41159 .31171 .42351 .28805 .44132 .29189 .42963 .31594 Metetra
.434 .022 .156 r
.42963 .31594 .44132 .29189 .45939 .29469 .448 .31682 Metetra
.376 0 .106 r
.448 .31682 .45939 .29469 .47771 .29639 .46664 .31506 Metetra
.304 0 .024 r
.46664 .31506 .47771 .29639 .49626 .29697 .48548 .31138 Metetra
.209 0 0 r
.48548 .31138 .49626 .29697 .51503 .29647 .50451 .30641 Metetra
.074 0 0 r
.50451 .30641 .51503 .29647 .534 .29495 .52368 .30062 Metetra
.52368 .30062 .534 .29495 .55316 .29248 .543 .29434 Metetra
.305 .795 .763 r
.543 .29434 .55316 .29248 .57249 .28918 .56246 .28778 Metetra
.462 .884 .916 r
.56246 .28778 .57249 .28918 .59198 .28514 .58206 .28105 Metetra
.555 .898 .979 r
.58206 .28105 .59198 .28514 .61163 .28047 .6018 .27421 Metetra
.601 .88 .992 r
.6018 .27421 .61163 .28047 .63142 .27526 .62167 .2673 Metetra
.623 .854 .987 r
.62167 .2673 .63142 .27526 .65137 .26962 .64169 .26033 Metetra
.634 .832 .976 r
.64169 .26033 .65137 .26962 .67145 .26361 .66185 .25331 Metetra
.639 .814 .967 r
.66185 .25331 .67145 .26361 .69168 .25731 .68216 .24623 Metetra
.642 .8 .959 r
.68216 .24623 .69168 .25731 .71205 .25077 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
2`00002[0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[703D0kn[7001N0>oZa`8000001P3_j/L500000080S7:`00<0
000008=X[023J:`00`23J:`00`000000NEnY07UOZ@0400000:L0kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
000000D0kn[70`0000000`2CNkH0000008ab/00408ab/00300000023J:`0PfR/00<0PfR/00<00000
07UOZ@1iGjT00`1iGjT300000:D0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZ
a`8000001@3_j/L3000000D0Tg^f00<0000008ab/02<L[000`2<L[000`000000PfR/08=X[00308=X
[0030000001iGjT0NEnY0080NEnY00<0000006]FY`1[EZL00P00002S0>oZa`030000003_j/L0kn[7
02X0kn[700<000000>oZa`3_j/L0A@3_j/L005H0kn[70`0000020>oZa`030000003_j/L000000080
000000<0VHFm0000002CNkH01@2CNkH00`000000S7:`08ab/00308ab/00300000023J:`0PfR/00<0
PfR/00<0000007UOZ@1iGjT00`1iGjT010000000JeJW06]FY`1[EZL200000:40kn[700<000000>oZ
a`3_j/L0:`3_j/L00`000000kn[70>oZa`140>oZa`00D`3_j/L3000000@0kn[70`00000509V5_@03
0000002CNkH0Tg^f00<0Tg^f00<0000008ab/02<L[000`2<L[000`000000PfR/08=X[00308=X[003
0000001iGjT0NEnY00<0NEnY00<0000006]FY`1[EZL00P1[EZL3000009l0kn[700<000000>oZa`3_
j/L0:`3_j/L00`000000kn[70>oZa`140>oZa`00D@3_j/L2000000@0kn[70`0000000`2MSl@00000
09V5_@0509V5_@030000002CNkH0Tg^f00<0Tg^f00<0000008ab/02<L[000`2<L[000`000000PfR/
08=X[00308=X[0030000001iGjT0NEnY00<0NEnY00<0000006]FY`1[EZL00P1[EZL010000000F4bX
05Q<Z000002N0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0@`3_j/L004h0kn[7
0`0000030>oZa`<000001@2MSl@00`000000VHFm09V5_@0309V5_@030000002CNkH0Tg^f00@0Tg^f
00<0000008ab/02<L[000`2<L[000`000000PfR/08=X[00208=X[0030000001iGjT0NEnY00<0NEnY
00<0000006]FY`1[EZL00`1[EZL00`000000F4bX05Q<Z002000009`0kn[700<000000>oZa`3_j/L0
;@3_j/L00`000000kn[70>oZa`120>oZa`00:`3_j/L300000080kn[70`00000I0>oZa`<000000P3_
j/L3000000030:6Hb`000000WHo400D0WHo400<0000009V5_@2IQKd0102IQKd00`000000Tg^f09=k
]P0309=k]P030000002<L[00S7:`00<0S7:`00<0000008=X[023J:`00P23J:`00`000000NEnY07UO
Z@0307UOZ@030000001[EZL0JeJW00<0JeJW00<0000005Q<Z01HC:P00P1HC:P00`000000kn[70>oZ
a`2I0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002d0kn[700H00000
0>oZa`3_j/L000000>oZa`00000F0>oZa`<000000P3_j/L3000000D0XIS;00<0000009f?a02MSl@0
102MSl@00`000000VHFm09V5_@0309V5_@030000002CNkH0Tg^f00<0Tg^f00<0000008ab/02<L[00
0`2<L[000`000000PfR/08=X[00308=X[0030000001iGjT0NEnY0080NEnY00<0000006]FY`1[EZL0
0`1[EZL00`000000F4bX05Q<Z00205Q<Z0800000VP3_j/L00`000000kn[70>oZa`0^0>oZa`030000
003_j/L0kn[70440kn[7000/0>oZa`040000003_j/L0kn[70>oZa`<00000503_j/L200000080kn[7
0`0000000`2TXM8000000:6Hb`050:6Hb`030000002MSl@0WHo400@0WHo400<0000009V5_@2IQKd0
0`2IQKd00`000000Tg^f09=k]P0409=k]P030000002<L[00S7:`0080S7:`00<0000008=X[023J:`0
0`23J:`00`000000NEnY07UOZ@0307UOZ@030000001[EZL0JeJW0080JeJW00<0000005Q<Z01HC:P0
0`1HC:P2000009T0kn[700<000000>oZa`3_j/L0;P3_j/L200000480kn[7000]0>oZa`040000003_
j/L0kn[7000001<0kn[70`0000020>oZa`8000001@2TXM800`000000XIS;0:6Hb`040:6Hb`030000
002MSl@0WHo400<0WHo400<0000009V5_@2IQKd0102IQKd00`000000Tg^f09=k]P0309=k]P030000
002<L[00S7:`00<0S7:`00<0000008=X[023J:`00P23J:`00`000000NEnY07UOZ@0307UOZ@030000
001[EZL0JeJW00<0JeJW00<0000005Q<Z01HC:P00P1HC:P00`000000?3n[0000002H0>oZa`030000
003_j/L0kn[702d0kn[70`0000120>oZa`00:`3_j/L3000000<0kn[70P00000?0>oZa`8000000`3_
j/L2000000030:JXf0000000Y:7B00@0Y:7B00<000000:6Hb`2QV</0102QV</00`000000WHo409f?
a00409f?a0030000002IQKd0VHFm00<0VHFm00<0000009=k]P2CNkH00`2CNkH00`000000S7:`08ab
/00308ab/00300000023J:`0PfR/0080PfR/00<0000007UOZ@1iGjT00`1iGjT00`000000JeJW06]F
Y`0306]FY`030000001HC:P0F4bX0080F4bX00@0000003`oZ`0l?j/00000U`3_j/L00`000000kn[7
0>oZa`0`0>oZa`030000003_j/L0kn[703l0kn[7000o0>oZa`<000000P3_j/L3000000<0YZSH00<0
00000:BQdP2TXM80102TXM800`000000XIS;0:6Hb`040:6Hb`030000002MSl@0WHo400<0WHo400<0
000009V5_@2IQKd00`2IQKd00`000000Tg^f09=k]P0309=k]P030000002<L[00S7:`00<0S7:`00<0
000008=X[023J:`00P23J:`00`000000NEnY07UOZ@0307UOZ@030000001[EZL0JeJW00<0JeJW00<0
000005Q<Z01HC:P00P1HC:P01@000000?3n[03`oZ`0l?j/0000009H0kn[700<000000>oZa`3_j/L0
<03_j/L00`000000kn[70>oZa`0o0>oZa`00?03_j/L3000000<0kn[70`0000060:JXf0030000002T
XM80Y:7B00<0Y:7B00<000000:6Hb`2QV</0102QV</00`000000WHo409f?a00409f?a0030000002I
QKd0VHFm00<0VHFm00<0000009=k]P2CNkH00`2CNkH00`000000S7:`08ab/00208ab/00300000023
J:`0PfR/0080PfR/00<0000007UOZ@1iGjT00`1iGjT00`000000JeJW06]FY`0306]FY`030000001H
C:P0F4bX00<0F4bX00D0000003`oZ`0l?j/0?3n[0000002E0>oZa`030000003_j/L0kn[70340kn[7
00<000000>oZa`3_j/L0?P3_j/L003X0kn[70P0000030>oZa`<000000P2W[]d00`000000YZSH0:JX
f0040:JXf0030000002TXM80Y:7B00@0Y:7B00<000000:6Hb`2QV</0102QV</010000000WHo409f?
a02MSl@A000000<0S7:`00<0000008=X[023J:`00P23J:`00`000000NEnY07UOZ@0207UOZ@030000
001[EZL0JeJW00@0JeJW00<0000005Q<Z01HC:P00P1HC:P010000000?3n[03`oZ`0l?j/2000009D0
kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0m0>oZa`00=`3_j/L300000080kn[7
0`0000050:N^g@030000002VZ=P0YZSH00D0YZSH00<000000:BQdP2TXM800`2TXM800`000000XIS;
0:6Hb`020:6Hb`H000000P2<Q/L00`000000Qh7608N1aP0308N1aP0300000021O<D0PGc500<0PGc5
00<0000007]ia@1kNLD01P00000208=X[0030000001iGjT0NEnY00<0NEnY00<0000006]FY`1[EZL0
0`1[EZL00`000000F4bX05Q<Z00205Q<Z0030000000l?j/0?3n[0080?3n[0P00002D0>oZa`030000
003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003D0kn[70`0000020>oZa`8000000P2X
/n400`000000YjkM0:N^g@040:N^g@030000002VZ=P0YZSH00@0YZSH00<000000:BQdP2TXM800P2T
XM8600000080TH_:00<0000008b6a`2<Q/L0102<Q/L00`000000Qh7608N1aP0308N1aP0300000021
O<D0PGc500<0PGc500<0000007]ia@1kNLD00P1kNLD00`000000M7G607AeaP05000000<0NEnY00<0
000006]FY`1[EZL00`1[EZL00`000000F4bX05Q<Z00305Q<Z0070000000l?j/0?3n[03`oZ`000000
22b]0000002C0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0?03_j/L00380kn[7
0`0000030>oZa`8000001@2X/n400`000000YjkM0:N^g@040:N^g@030000002VZ=P0YZSH00<0YZSH
1@00000209FAc@030000002ARlX0TH_:00@0TH_:00<0000008b6a`2<Q/L00`2<Q/L00`000000Qh76
08N1aP0308N1aP0300000021O<D0PGc500<0PGc500<0000007]ia@1kNLD00`1kNLD01@000000M7G6
07AeaP1dMLH000000080K7?81@00000406]FY`030000001HC:P0F4bX00<0F4bX00<0000003`oZ`0l
?j/00P0l?j/00`00000022b]0000002B0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_
j/L0>`3_j/L00300kn[70P0000040>oZa`80000000<0ZKOS0000002X/n401@2X/n400`000000YjkM
0:N^g@030:N^g@030000002VZ=P0YZSH00<0000000<0VIO@0000002ETLd01@2ETLd00`000000TH_:
096;bP03096;bP030000002<Q/L0S8K700<0S8K700<0000008N1aP27PLH00`27PLH00`000000PGc5
085la@03085la@030000001kNLD0NgW500<0NgW500<0000007AeaP1dMLH00P1dMLH00`000000K7?8
06acb00206acb0030000001RLL`0000000<0000000<0JeJW0000001HC:P00`1HC:P00`000000?3n[
03`oZ`0203`oZ`0400000008;:d022b]00000900kn[70P00000d0>oZa`800000?@3_j/L002d0kn[7
0`0000040>oZa`800000102Y]n<00`000000Z;?Q0:Rch@040:Rch@040000002W[]d0YjkM0:N^g@@0
00001@2IUm000`000000UI7=09FAc@0309FAc@030000002ARlX0TH_:00@0TH_:00<0000008b6a`2<
Q/L00P2<Q/L00`000000Qh7608N1aP0308N1aP0300000021O<D0PGc500<0PGc500<0000007]ia@1k
NLD00`1kNLD00`000000M7G607AeaP0207AeaP030000001/LlP0K7?800<0K7?800<00000069ac01R
LL`00P1RLL`3000000<0F4bX00<0000003`oZ`0l?j/00P0l?j/01@00000022b]00P/[@08;:d00000
08d0kn[70P0000000`2Tc?D000000000000e0>oZa`030000003_j/L0kn[703X0kn[7000Z0>oZa`<0
0000103_j/L3000000H0ZKOS00<000000:Rch@2X/n40102X/n44000000<0WIcC00<0000009VGd02I
Um000`2IUm000`000000UI7=09FAc@0409FAc@030000002ARlX0TH_:00<0TH_:00<0000008b6a`2<
Q/L00`2<Q/L00`000000Qh7608N1aP0308N1aP0300000021O<D0PGc500<0PGc500<0000007]ia@1k
NLD00`1kNLD00`000000M7G607AeaP0207AeaP030000001/LlP0K7?80080K7?800<00000069ac01R
LL`00`1RLL`00`000000Eg3A000000020000000305Q<Z0000000?3n[00<0?3n[00D0000000P/[@08
;:d022b]000000290>oZa`<000000`2Tc?D2000003H0kn[700<000000>oZa`3_j/L0>@3_j/L002P0
kn[70P0000030>oZa`@000000P2Y^ND00`000000ZKOS0:Vgh`050:Vgh`030000002X/n40Z;?Q00<0
000000<0X:;F0000002MW=<0102MW=<00`000000VIO@09VGd00409VGd0030000002ETLd0UI7=00<0
UI7=00<00000096;bP2ARlX0102ARlX00`000000S8K708b6a`0208b6a`0300000027PLH0Qh7600<0
Qh7600<00000085la@21O<D00`21O<D00`000000NgW507]ia@0307]ia@030000001dMLH0M7G60080
M7G600<0000006acb01/LlP00`1/LlP00`000000HW7<069ac003069ac0040000001GL=40Eg3A05M`
d@<000000`0l?j/01000000022b]00P/[@08;:d2000008D0kn[70`0000050:C<m@80000000<0Y<ce
0000003_j/L0=03_j/L00`000000kn[70>oZa`0i0>oZa`009@3_j/L3000000<0kn[70`0000060:Vi
i@030000002Y]n<0ZKOS00@0ZKOS0`0000050:2ReP030000002MW=<0WIcC00<0WIcC00<0000009VG
d02IUm000`2IUm000`000000UI7=09FAc@0409FAc@030000002ARlX0TH_:00<0TH_:00<0000008b6
a`2<Q/L00P2<Q/L00`000000Qh7608N1aP0308N1aP0300000021O<D0PGc500<0PGc500<0000007]i
a@1kNLD00`1kNLD00`000000M7G607AeaP0307AeaP030000001/LlP0K7?80080K7?800<00000069a
c01RLL`00`1RLL`00`000000Eg3A05M`d@0305M`d@@0000000<0?3n[00000008;:d00P08;:d20000
0880kn[70P0000020:?@m`030000002Tc?D0Y<ce00<000000P2Tc?D2000003H0kn[700<000000>oZ
a`3_j/L0>03_j/L002<0kn[70P0000030>oZa`<000000P2Y^nH00`000000ZKWU0:Vii@050:Vii@03
0000002Y]n<0ZKOS00<000000P2RYmT00`000000X:;F0:2ReP030:2ReP030000002MW=<0WIcC00<0
WIcC00<0000009VGd02IUm00102IUm000`000000UI7=09FAc@0309FAc@030000002ARlX0TH_:00@0
TH_:00<0000008b6a`2<Q/L00P2<Q/L00`000000Qh7608N1aP0308N1aP0300000021O<D0PGc500<0
PGc500<0000007]ia@1kNLD00`1kNLD00`000000M7G607AeaP0207AeaP030000001/LlP0K7?800<0
K7?800<00000069ac01RLL`00P1RLL`00`000000Eg3A05M`d@0305M`d@0400000018LML0B77G04Qa
e`8000000`08;:d2000007l0kn[70`0000040:?@m`<000001@2Tc?D3000003H0kn[700<000000>oZ
a`3_j/L0=`3_j/L00240kn[70P0000020>oZa`<000001P2Y^nH00`000000ZKWU0:Vii@040:Vii@<0
00001@2RYmT00`000000X:;F0:2ReP040:2ReP030000002MW=<0WIcC00<0WIcC00<0000009VGd02I
Um000`2IUm000`000000UI7=09FAc@0209FAcB8000000`1dMLH00`000000K7?806acb00206acb003
0000001RLL`0HW7<00<0HW7<00<0000005M`d@1GL=400`1GL=400`000000B77G04Qae`0204Qae`80
00000P08;:d2000007/0kn[70`0000040:?@m`<0000000<0Xm3g0000002Tc?D00P2Tc?D500000003
09OMoP000000kn[703@0kn[700<000000>oZa`3_j/L0=`3_j/L00240kn[7100000020:Vli`030000
002Y^nH0ZK_V00D0ZK_V00<000000:Vii@2Y^ND00`0000020:B[g0030000002RYmT0XZOI00@0XZOI
00<000000:2ReP2PX]H00`2PX]H00`000000WIcC09fLd`0309fLd`030000002IUm00VIO@0080VIO@
1P00000208jBd`030000002;Sm80RhoB00<0RhoB00<0000008J<dP26S=800`26S=800`000000PX[B
08::dP0308::dP030000001mR=<0OHSC00<0OHSC00<0000007V6e01iQ]@00`1iQ]@00`000000LhGG
00000005000000<0K7?800<00000069ac01RLL`00P1RLL`00`000000Eg3A05M`d@0305M`d@030000
0018LML0B77G0080B77G00<0000003IagP0000000P0000000`0029P000000>oZa`1e0>oZa`@00000
0P2Re?T00`000000Xm3g00000002000000@0Xm3g1000000509OMoP040000002GgOh00000000003@0
kn[700<000000>oZa`3_j/L0=P3_j/L00200kn[70P0000060:Vli`030000002Y^nH0ZK_V00@0ZK_V
0`0000050:B[g0030000002RYmT0XZOI00@0XZOI00<000000:2ReP2PX]H0102PX]H010000000WIcC
09fLd`2MW=<6000000<0TYKD00<0000008jBd`2>T]<00`2>T]<00`000000RhoB08^?dP0308^?dP03
00000026S=80QXcB0080QXcB00<0000008::dP22R]800`22R]800`000000OHSC07f8d`0307f8d`03
0000001iQ]@0NHKD00<0NHKD00<0000007>5e`1cQML00`1cQML00`000000KXGI00000005000000<0
HW7<00<0000005M`d@1GL=400`1GL=400`000000B77G04Qae`0204Qae`030000000fLMh0=W7N00@0
0000L@3_j/L4000000H0X]Ci0P0000050:?@m`8000000P2?h?h00`000000Umgn09OMoP0509OMoP04
0000002GgOh0000000000380kn[70`00000g0>oZa`008@3_j/L00`000000ZKcW0:Vli`050:Vli`03
0000002Y^nH0ZK_V00<000000P2V[mh00`000000Y:_L0:B[g0040:B[g0030000002RYmT0XZOI00@0
XZOI00<000000:2ReP2PX]H00P2PX]H5000000<0UYWE00<0000009:Fe02BU]@00`2BU]@00`000000
SY;C08jBd`0308jBd`030000002;Sm80RhoB00<0RhoB00<0000008J<dP26S=800`26S=800`000000
PX[B08::dP0308::dP030000001mR=<0OHSC00<0OHSC00<0000007V6e01iQ]@00`1iQ]@00`000000
LhGG07>5e`0207>5e`030000001^QMT0KXGI00<0KXGI00<0000006N6g@0000001P00000205M`d@03
00000018LML0B77G00<0B77G00@0000003IagP0fLMh0=W7N1000001]0>oZa`8000000P2Of_`00`00
0000X]Ci0:;Dn@020:;Dn@<000000P2Re?T00`000000Xm3g0:?@m`02000000D0Sn3n0P00000309OM
oP@000000P27g?h200000380kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[700<000000>oZa`00
00001`2Y_>L2000000D0YZoN00<000000:B[g02TZm`01@2TZm`00`000000XZOI0::Wf@030::Wf@03
0000002PX]H0X:;F008000000P2IWML00`000000UYWE09JIe@0309JIe@030000002BU]@0TYKD00@0
TYKD00<0000008jBd`2>T]<00`2>T]<00`000000RhoB08^?dP0308^?dP0300000026S=80QXcB0080
QXcB00<0000008::dP22R]800`22R]800`000000OHSC07f8d`0307f8d`030000001iQ]@0NHKD00<0
NHKD00<0000007>5e`1cQML00`1cQML00`000000KXGI06j5f@0206j5f@030000001WQ]d0IhKM00<0
IhKM00<000000627h@1PQn401P00000204Qae`030000000fLMh0=W7N0080=W7N00<0000001ibh@00
00000`00001W0>oZa`<000001@2Of_`4000000D0X]Ci0`00000808oPoP@000000`27g?h010000000
Qmcn08OLoP27g?h200000380kn[700<000000>oZa`3_j/L0=03_j/L001P0kn[70`0000050>oZa`04
0000003_j/L0kn[7000000@0ZKcW0P0000000`2W/n4000000:J_gP050:J_gP030000002TZm`0Y:_L
00@0Y:_L00<000000::Wf@2RYmT00P2RYmT4000000@0VIgG00<0000009JIe@2FVMD0102FVMD00`00
0000TYKD09:Fe00309:Fe0030000002>T]<0SY;C00<0SY;C00<0000008^?dP2;Sm800`2;Sm800`00
0000QXcB08J<dP0308J<dP0300000022R]80PX[B00<0PX[B00<0000007f8d`1mR=<00`1mR=<00`00
0000NHKD07V6e00307V6e0030000001cQML0LhGG0080LhGG00<0000006j5f@1^QMT00`1^QMT00`00
0000IhKM06N6g@0206N6g@030000001PQn40H8OQ00@0H8OQ00<0000005R9iP0000001000000203Ia
gP040000000NL^407W;Q00000080Zal00P00001R0>oZa`<000001P2Of_`4000000<0X]Ci10000002
08GQn`8000000`2?h?h400000080Omcl0P00000308OLoP@000000P22f?l00`000000kn[70>oZa`0`
0>oZa`030000003_j/L0kn[703<0kn[7000H0>oZa`030000003_j/L0000000D0kn[70P0000020>oZ
a`040000002Y_>L00000000000@0Yk?Q00<000000:J_gP2V[mh0102V[mh00`000000Y:_L0:B[g003
0:B[g0D000000`2KXMP00`000000VIgG09VMe`0309VMe`030000002FVMD0UYWE00<0UYWE00<00000
09:Fe02BU]@0102BU]@00`000000SY;C08jBd`0308jBd`030000002;Sm80RhoB00<0RhoB00<00000
08J<dP26S=800P26S=800`000000PX[B08::dP0308::dP030000001mR=<0OHSC00<0OHSC00<00000
07V6e01iQ]@00`1iQ]@00`000000LhGG07>5e`0307>5e`030000001^QMT0KXGI00<0KXGI00<00000
06N6g@1WQ]d00P1WQ]d00`000000H8OQ0627h@030627h@030000001HRNH0F8WV00<0F8WV1@000000
0`0NL^4000000:/O00030:/O00800000GP3_j/L200000080VN7m00@0000009oJo02Of_`0Wm[l0`00
000309oJo0@000001`25hO/4000000L0Omcl1000000208;Ho`0300000022f?l0P]So0080P]So0P00
000`0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000
803_j/L001P0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`020>oZa`030000002W
/n40Yk?Q00@0Yk?Q00<000000:J_gP2V[mh0102V[mh00`000000Y:_L0:B[g00300000080WZCJ00<0
000009^Qf02KXMP00`2KXMP00`000000VIgG09VMe`0309VMe`030000002FVMD0UYWE00@0UYWE00<0
000009:Fe02BU]@00`2BU]@00`000000SY;C08jBd`0308jBd`040000002;Sm80RhoB08^?dQd00000
0P1cQML00`000000KXGI06j5f@0306j5f@030000001WQ]d0IhKM00<0IhKM00<000000627h@1PQn40
0`1PQn400`000000F8WV05R9iP0305R9iP030000001?S>X0ChcZ00@000001@2[7`03000005T0kn[7
0P00000509WQo@<000000P2Of_`400000080M]kd0P00000308GQn`@000000P1ef_X2000000<0Omcl
1000000207cGoP8000000P22f?l010000000P]So08;Ho`22f?l400000300kn[700<000000>oZa`3_
j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000200kn[7000H0>oZa`030000
003_j/L0000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000Yk?Q0:Nch@040:Nch@030000
002V[mh0YZoN00<0YZoN0`00000509jTfP030000002KXMP0Vj7H00@0Vj7H00<0000009VMe`2IWML0
0`2IWML00`000000UYWE09JIe@0309JIe@030000002BU]@0TYKD0080TYKD2`00000308REf@030000
0025TmX0QI?J00<0QI?J00<00000086Bf`21T]/00`21T]/00`000000OI7L07fAg00307fAg0030000
001jTMd0NY7M00<0NY7M00<0000007JAh00000002`00000206N6g@030000001PQn40H8OQ00@0H8OQ
00<0000005R9iP1HRNH00P1HRNH00`000000ChcZ04n<jP0204n<jP0300000016Snh000000080Zal0
0P0000030:dZ1@<00000D`3_j/L3000000@0VN7m0`0000000`2IhOd0000000000002000000D0M]kd
1P00000607GJnPD00000201leoh6000000@0P]Co0P00000_0>oZa`030000003_j/L0kn[700@0kn[7
00<000000>oZa`0000001`3_j/L300000200kn[7000H0>oZa`<000001@3_j/L00`000000kn[70>oZ
a`040>oZa`030000002W/n40Yk?Q00@0Yk?Q00<000000:J_gP2V[mh00P0000020:2Xg0030000002N
Y=X0WZCJ00@0WZCJ00<0000009^Qf02KXMP0102KXMP00`000000VIgG09VMe`0209VMe`030000002F
VMD0UYWE0080UYWE1P00000308nIf@030000002<UmT0S9OI00<0S9OI00<0000008REf@28UMT00P28
UMT00`000000QI?J08FCfP0308FCfP0300000021T]/0PI;K00<0PI;K00<0000007fAg01mTM`00`1m
TM`00`000000NY7M07ZAg@0307ZAg@030000001fTN00MY7P00<0MY7P00<00000076AhP1aTN800`1a
TN800`000000KI;U0000000600000080H8OQ00<0000005R9iP1HRNH00`1HRNH00`000000ChcZ04n<
jP0204n<jP0400000016Snh00000000000P0[BX50`00001<0>oZa`@000000P2>iOX9000000<0HmOX
1P00000506[Fm@L00000101eeOd2000000<0O=On1000000207kCo`0300000022e?l0000000H0P]Co
0P00000^0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
0>oZa`0P0>oZa`007`3_j/L2000000L0kn[700<000000:Nch@2W/n400P2W/n44000000@0X:SL00<0
000009jTfP2NY=X01@2NY=X00`000000Vj7H09^Qf00309^Qf0040000002IWML0VIgG09VMe`H00000
0`2BVmT00`000000SiWI08nIf@0308nIf@030000002<UmT0S9OI00<0S9OI00<0000008REf@28UMT0
0`28UMT00`000000QI?J08FCfP0308FCfP0300000021T]/0PI;K00<0PI;K00<0000007fAg01mTM`0
0`1mTM`00`000000NY7M07ZAg@0307ZAg@030000001fTN00MY7P0080MY7P00<00000076AhP1aTN80
0`1aTN800`000000KI;U06fBi@0306fBi@030000001XU>P0J9CX00`000000P1?S>X00`000000AXo^
000000080:dZ1@030000002K9R80VbHR00@00000A03_j/L4000000D0S^Gj1P00000406?Gj0@00000
0P1NdO02000000<0J]Ke1000000206kCn`8000001@1eeOd6000000L0O]?o00@0000008;Do`000000
P]Co1000000208?Ao`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L00`3_j/L3000000P0
kn[70P00000P0>oZa`007`3_j/L00`000000kn[70>oZa`070>oZa`@000000`2RZmd00`000000X:SL
0:2Xg0030:2Xg0030000002NY=X0WZCJ00@0WZCJ00<0000009^Qf02KXMP00P2KXMP5000000<0U9gJ
00<0000009:Kf@2BVmT00`2BVmT00`000000SiWI08nIf@0408nIf@030000002<UmT0S9OI00<0S9OI
00<0000008REf@28UMT00P28UMT00`000000QI?J08FCfP0308FCfP0300000021T]/0PI;K00<0PI;K
00<0000007fAg01mTM`00`1mTM`00`000000NY7M07ZAg@0307ZAg@030000001fTN00MY7P00<0MY7P
00<00000076AhP1aTN800`1aTN800`000000KI;U06fBi@0306fBi@030000001XU>P0J9CX00<0J9CX
00<0000006BFk01TU^`00`1TU^`00`000000GiW_00000005000000L0[BX500<0000009/V8P2K9R80
102K9R83000003l0kn[70P00000207KRjP8000000`2>iOX50000000304c;e`000000000000@00000
1@1NdO06000000L0K]?k1P00000407WBo`8000001@1ndol6000000L0Pm7o00<000000>oZa`3_j/L0
:@3_j/L2000000030>oZa`000000kn[70300kn[7000O0>oZa`030000003_j/L0kn[700P0kn[700<0
00000::[g@2RZmd0102RZmd00`000000X:SL0:2Xg0030:2Xg0030000002NY=X0WZCJ00<0WZCJ1@00
000309NPf`030000002DWMX0U9gJ0080U9gJ00<0000009:Kf@2BVmT0102BVmT00`000000SiWI08nI
f@0308nIf@030000002<UmT0S9OI00@0S9OI00<0000008REf@28UMT00P28UMT00`000000QI?J08FC
fP0308FCfP0300000021T]/0PI;K00<0PI;K00<0000007fAg01mTM`00`1mTM`00`000000NY7M07ZA
g@0307ZAg@030000001fTN00MY7P00<0MY7P00<00000076AhP1aTN800`1aTN800`000000KI;U06fB
i@0206fBi@030000001XU>P0J9CX00@0J9CX00<0000006BFk01TU^`00`1TU^`00`000000GiW_05nI
k`0205nIk`040000001JW?800000000000@0[BX500<0000009/V8P2K9R801@2K9R800`000000Rad]
08/M;@06000003L0kn[70P00000607KRjPT00000101AbnT7000000@0Im3j0P00000306kCn`@00000
0P1dd?h00`000000NM;o07WBo`0707WBo`D000001020d?l2000000L0Pm7o0P00000]0>oZa`030000
003_j/L0kn[702l0kn[7000O0>oZa`030000003_j/L0kn[700P0kn[700<000000::[g@2RZmd0102R
Zmd00`000000X:SL0:2Xg0030:2Xg0030000002NY=X0WZCJ00<000000P2JXm/00`000000Uj3K09NP
f`0309NPf`030000002DWMX0U9gJ00<0U9gJ00<0000009:Kf@2BVmT00`2BVmT00`000000SiWI08nI
f@0408nIf@030000002<UmT0S9OI00<0S9OI00<0000008REf@28UMT00P28UMT00`000000QI?J08FC
fP0308FCfP0300000021T]/0PI;K00<0PI;K00<0000007fAg01mTM`00`1mTM`00`000000NY7M07ZA
g@0307ZAg@030000001fTN00MY7P00<0MY7P00<00000076AhP1aTN800`1aTN800`000000KI;U06fB
i@0306fBi@030000001XU>P0J9CX00<0J9CX00<0000006BFk01TU^`00`1TU^`00`000000GiW_05nI
k`0305nIk`040000001JW?80FYcb00000080[BX500<0000009/V8P2K9R801P2K9R800`000000Rad]
08/M;@0408/M;@T00000;@3_j/L3000000@0M^;Z1P00000304C4h`P00000101PcOP2000000D0Im3j
1@00000707C@oP8000000`1id_l400000080OLoo00<00000083@o`20d?l01@20d?l200000080Pm7o
1000000208G>o`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0;P3_j/L001l0kn[70P00
000:0>oZa`030000002RZmd0XZ_M00@0XZ_M00@000000:2Xg02PZ=`0X:SL1000000509ZSf`030000
002GX=/0Uj3K00@0Uj3K00<0000009BMfP2DWMX00`2DWMX00`000000TY_I09:Kf@0309:Kf@030000
002?VMT0SiWI00<0SiWI00<0000008bGf@2<UmT00P2<UmTe00000080J9CX00<0000006BFk01TU^`0
0`1TU^`00`000000GiW_05nIk`0205nIk`070000001JW?80FYcb05ZLlP000000[BX50000000709/V
8P030000002;7Bd0Rad]00D0Rad]00<0000007dB;P1m4Rh01000000204@000h000007@3_j/L20000
000304k;``000000000000D0000000<0=kcL0000000000001@00000405W9mP8000001@1PcOP80000
00@0L<kn0P00000507C@oPH000001`1mcol00`000000P=3o083@o`02083@o`H000001`25c_l00`00
0000kn[70>oZa`0[0>oZa`030000003_j/L0kn[702d0kn[7000N0>oZa`800000303_j/L00`000000
XZ_M0::[g@030::[g@@000000`2LY]`00`000000VZ?K09ZSf`0409ZSf`030000002GX=/0Uj3K00@0
Uj3K00<0000009BMfP2DWMX00P2DWMX00`000000TY_I09:Kf@0309:Kf@030000002?VMT0SiWI0080
SiWI1P00000208ZKgP0300000027V]h0Qi[N00<0Qi[N00<0000008FIg`25VMl00`25VMl00`000000
PYSP08:Hh00308:Hh0030000001oV>80OiSR00<0OiSR00<0000007bHh`1lV><00`1lV><00`000000
NIWU07VIi@0307VIi@030000001fVNL0MYWW00<0MYWW00<0000007:Kj@1bVnT00`1bVnT00`000000
Kic/06nLk00<00000080GiW_00D0000005ZLlP1JW?80FYcb0000000709/V8P030000002;7Bd0Rad]
00H0Rad]00<0000007dB;P1m4Rh0101m4Rh5000000D0@P000P00000403`002P00000101BaOD20000
00D0FLWf1`00000406c<oP8000001@1`c_h8000000@0N/go0P00000507g?o`L000001023cOl00`00
0000QLko08G>o`0608G>o`800000;03_j/L00`000000kn[70>oZa`0]0>oZa`007P3_j/L00`000000
kn[70>oZa`0;0>oZa`030000002RZmd0XZ_M00<000000P2NZ=d00`000000W:KL09bVg00209bVg003
0000002JXm/0VZ?K00D0VZ?K00<0000009NPf`2GX=/00`2GX=/010000000U9gJ09BMfP2DWMX<0000
00<0SIcM00<0000008ZKgP2:Vmh00`2:Vmh00`000000Qi[N08NJgP0208NJgP0300000025VMl0QIWO
00<0QIWO00<0000008:Hh022V>000`22V>000`000000OiSR07nHhP0407nHhP030000001lV><0O9SS
00<0O9SS00<0000007VIi@1iVND00`1iVND00`000000MYWW07JIi`0307JIi`030000001bVnT0LY_Y
0080LY_Y00<0000006nLk01_W>`0101_W>`00`000000K9k^06bNkP0306bNkP030000001YX?400000
00P000001@2K9R800`000000Rad]08/M;@0508/M;@030000001m4Rh0OA8^00D0OA8^00<0000006l5
9`1_1BL00P1_1BL>000000D0<P004`00000204Rml`@000000`1=`O@?000000@0IlWm0P00000506c<
oPL00000101gc?l2000000D0N/go20000004083<o`0300000023cOl0Plgo00D0Plgo0P00000208G>
o`@000000P27c?h00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`03
0000003_j/L0kn[700`0kn[70P00000509jXg@030000002LY]`0W:KL00<0W:KL00<0000009ZSf`2J
Xm/0102JXm/00`000000Uj3K09NPf`0209NPf`D000000`2BWmd00`000000T9kM092Ng@03092Ng@03
0000002=W=d0SIcM00<0SIcM00<0000008ZKgP2:Vmh00`2:Vmh00`000000Qi[N08NJgP0308NJgP03
00000025VMl0QIWO00<0QIWO00<0000008:Hh022V>000`22V>000`000000OiSR07nHhP0307nHhP03
0000001lV><0O9SS00<0O9SS00<0000007VIi@1iVND00`1iVND00`000000MYWW07JIi`0307JIi`03
0000001bVnT0LY_Y00<0LY_Y00<0000006nLk01_W>`0101_W>`00`000000K9k^06bNkP0306bNkP03
0000001YX?40JJ3a0080JJ3a00<0000006JSl`1VXo<00P1VXo<01@000000VbHR09/V8P2K9R800000
00P0Rad]00<0000007dB;P1m4Rh01@1m4Rh00`000000K`DW06l59`0406l59`030000001P01/0H00K
00@0H00K00<0000004d01P1=00H00P1=00H700000080=@0000<000000180000B0000100B000A0000
00@0H<Cm0P00000606C6o@8000001@1WbOd7000000@0M<[o0P00000507O<o`L00000101nbol00`00
0000P<co083<o`06083<o`0300000023cOl0Plgo00<0Plgo1@00000708O<oP800000:`3_j/L00`00
0000kn[70>oZa`0[0>oZa`007P3_j/L2000000h0kn[700<0000009jXg@2NZ=d0102NZ=d00`000000
W:KL09bVg00309bVg0030000002JXm/0VZ?K00<0VZ?K1@00000309BQg@030000002BWmd0TYoM0080
TYoM00<00000092Ng@2@W]d00`2@W]d00`000000SIcM08fLg@0408fLg@030000002:Vmh0RY_N00<0
RY_N00<0000008NJgP27V]h00`27V]h00`000000QIWO08FIg`0308FIg`0300000022V>00PYSP00<0
PYSP00<0000007nHhP1oV>800`1oV>800`000000O9SS07bHh`0307bHh`030000001iVND0NIWU00<0
NIWU00<0000007JIi`1fVNL00`1fVNL00`000000LY_Y07:Kj@0307:Kj@030000001_W>`0Kic/00<0
Kic/00<0000006bNkP1/W^h00`1/W^h00`000000JJ3a06VPl@0306VPl@030000001VXo<0IZ?c0080
IZ?c0P0000000`2K9R80000008/M;@0608/M;@030000001m4Rh0OA8^00D0OA8^00<0000006l59`1_
1BL01@1_1BL00`000000H00K06006`0406006`030000001=00H0C@0600@0C@0600<0000003D0000e
00000`0e00000`0000004P0001800002018000@00000101L__`3000000H0G/7l0P0000050634o@l0
0000101ab?l2000000@0M<[o2000000407c9o`030000001nbol0O/_o00D0O/_o0P000004083<o`P0
00000P25boh00`000000QL_n0000000808O<oP800000:@3_j/L2000002d0kn[7000N0>oZa`030000
003_j/L0kn[700h0kn[700<0000009jXg@2NZ=d0102NZ=d00`000000W:KL09bVg00209bVg0030000
002JXm/0VZ?K00<000000P2GXmh00`000000U:7M09BQg@0309BQg@030000002BWmd0TYoM00<0TYoM
00<00000092Ng@2@W]d00`2@W]d00`000000SIcM08fLg@0408fLg@030000002:Vmh0RY_N0080RY_N
00<0000008NJgP27V]h00`27V]h00`000000QIWO08FIg`0308FIg`0300000022V>00PYSP00<0PYSP
00<0000007nHhP1oV>800P1oV>8G00000080LY_Y00<0000006nLk01_W>`0101_W>`00`000000K9k^
06bNkP0306bNkP030000001YX?40JJ3a00<0JJ3a00<0000006JSl`1VXo<00`1VXo<2000000L0Rad]
00<0000007dB;P1m4Rh01@1m4Rh00`000000K`DW06l59`0406l59`030000001P01/0H00K00@0H00K
00<0000004d01P1=00H0101=00H00`000000=@0003D0000303D000030000000B0000000000<00000
101J^o`4000000<0G;kl0P00000405k1o0L00000101/`oh00`000000K/Ko06k6o`0406k6o`800000
1@1ab?l7000000@0NLSo00<0000007c9o`1lbOl01P1lbOl00`000000O/_o07k;o`0307k;o`L00000
1023b_h00`000000QL_n08G;oP0408G;oP0300000025boh0000000<0Qlcn1000000208W:o@030000
003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L03P3_
j/L00`000000WZSM09jXg@0409jXg@040000002LY]`0W:KL09bVg0@000001@2GXmh00`000000U:7M
09BQg@0409BQg@030000002BWmd0TYoM00<0TYoM00<00000092Ng@2@W]d00`2@W]d00`000000SIcM
08fLg@0308fLg@040000002:Vmh0RY_N08ZKgQP000000`20WND00`000000OYkW07jNi`0307jNi`03
0000001kW^P0NikX00<0NikX00<0000007VOjP1iWnX00`1iWnX00`000000Mj3/0000000N000000@0
Rad]00<0000007dB;P1m4Rh01@1m4Rh00`000000K`DW06l59`0406l59`030000001P01/0H00K00D0
H00K00<0000004d01P1=00H0101=00H010000000=@0003D0000e000I000000@0J/7n00<0000006c3
oP1/`oh01@1/`oh2000000@0K/Ko1`00000407O6o`030000001ib?l0NLSo00D0NLSo0P00000407c9
o`P000001021bOh00`000000Pl[n08?:oP0508?:oP8000001025boh6000000L0RL[m00<000000>oZ
a`3_j/L09`3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0?0>oZa`03
0000002NZ=d0WZSM0080WZSM1@00000309VUgP030000002GXmh0Uj?N00@0Uj?N00<0000009BQg@2D
XMd0102DXMd00`000000TYoM09:Og@0209:Og@030000002@W]d0T9kM00<0T9kM00<0000008fLg@2=
W=d00P2=W=d5000000<0RYoQ00<0000008NNhP27W^800`27W^800`000000QIgS08FMh`0308FMh`03
00000023WN@0PigT00<0PigT00<00000082Mi@20WND00`20WND00`000000OYkW07jNi`0307jNi`03
0000001kW^P0NikX00@0NikX00<0000007VOjP1iWnX00`1iWnX00`000000Mj3/07NPk00207NPk003
0000001dX^h0M:;^00@0M:;^00<0000007:Sl01bXo000`1bXo000`000000L:Gb072UlP03072UlP03
0000001^Yo@0KZOd00@0KZOd0`00000208/M;@030000001m4Rh0OA8^00D0OA8^00<0000006l59`1_
1BL0101_1BL00`000000H00K06006`0406006`030000001=00H0C@0600@0C@061@0000000`1W]o`0
000006Nio@0506Nio@<00000101X_?d00`000000JKkn06VnoP0406VnoP8000001P1Z`Oh00`000000
K<?n06c3oP0306c3oPL00000101fa?h00`000000MlKo07O6o`0507O6o`800000101ib?l7000000@0
OlOn00<000000879oP21bOh01P21bOh00`000000Pl[n08?:oP0308?:oPL000000P27bOd00`000000
QlWm0000000808W:o@800000:@3_j/L00`000000kn[70>oZa`0Y0>oZa`007@3_j/L00`000000kn[7
0000000A0>oZa`@000000`2KYml00`000000VJGN09VUgP0309VUgP030000002GXmh0Uj?N00@0Uj?N
00<0000009BQg@2DXMd00`2DXMd010000000TYoM09:Og@2BWmd<000000<0S9oQ00<0000008ZOh@2:
Wn400P2:Wn400`000000QikR08NNhP0308NNhP0300000025WN<0QIgS00@0QIgS00<0000008>Mi023
WN@00`23WN@00`000000P9gU082Mi@03082Mi@030000001nW^L0OYkW00<0OYkW00<0000007^Nj01k
W^P00`1kW^P00`000000NIoZ07VOjP0307VOjP030000001gX>`0Mj3/00<0Mj3/00<0000007BRkP1d
X^h00`1dX^h00`000000LZ?`07:Sl00407:Sl0030000001`YO80L:Gb00<0L:Gb00<0000006jWm01^
Yo@0101^Yo@00`000000K:[f00000002000000H0OA8^00<0000006l59`1_1BL0101_1BL00`000000
H00K06006`0506006`030000001=00H0C@060080C@060`00000506Ngo0040000001W^Od0IkWm06Ni
o@<0000000<0IkWm0000001X_?d01@1X_?d00`000000JKkn06VnoP0206VnoPl00000101d`_h00`00
0000M/Cn07K4oP0507K4oP030000001ga_l0MlKo00<0MlKo1`00000407k6oP030000001oaoh0OlOn
00D0OlOn0P0000040879oPP000001025b?d00`000000QlWm08O9o@0208O9o@0400000027bOd0QlWm
000000<0RL[m1000000208[8o0030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0:03_j/L0
01d0kn[70P00000C0>oZa`030000002KYml0VjOO00@0VjOO00<0000009VUgP2IYMh00P2IYMh00`00
0000Uj?N09NSgP0409NSgP030000002DXMd0U:7M0080U:7M1@000003096Rh0030000002?XN00Sj7P
00<0Sj7P00<0000008bOh@2<Wn400`2<Wn400`000000RYoQ08ZOh@0308ZOh@0300000027W^80QikR
00<0QikR00<0000008FMh`25WN<00`25WN<00`000000PigT08>Mi00308>Mi00300000020WND0P9gU
00@0P9gU00<0000007jNi`1nW^L00`1nW^L00`000000NikX07^Nj00307^Nj0030000001iWnX0NIoZ
00<0NIoZ00<0000007NPk01gX>`00`1gX>`00`000000M:;^07BRkP0307BRkP030000001bXo00LZ?`
00@0LZ?`00<00000072UlP1`YO800`1`YO800`000000KZOd06jWm00406jWm0040000001/Z_H0K:[f
06bZmP@000000P1m4Rh00`000000K`DW06l59`0406l59`030000001P01/0H00K00@0H00K00<00000
04d01P0000000`00000206Ndn`8000001@1W]o`300000080IkWm3P000004076no@030000001c`?h0
Ll3n00@0Ll3n00<0000007C2oP1d`_h01P1d`_h00`000000M/Cn07K4oP0207K4oPP00000101la?h0
0`000000O/Kn07k6oP0507k6oP030000001oaoh0OlOn00<0OlOn1`00000408C7o@0300000025b?d0
QLSm00H0QLSm00<0000008O9o@27bOd00P27bOd6000000H0R/Sl00<000000>oZa`3_j/L09`3_j/L0
0`000000kn[70>oZa`0X0>oZa`007@3_j/L00`000000kn[70>oZa`0B0>oZa`030000002KYml0VjOO
00@0VjOO00<0000009VUgP2IYMh00`2IYMh00`000000Uj?N09NSgP0209NSgPH000000`2CXn000`00
0000TJ;P096Rh002096Rh0030000002?XN00Sj7P00@0Sj7P00<0000008bOh@2<Wn400`2<Wn400`00
0000RYoQ08ZOh@0308ZOh@0300000027W^80QikR00<0QikR00<0000008FMh`25WN<00`25WN<00`00
0000PigT08>Mi00308>Mi00300000020WND0P9gU00<0P9gU00<0000007jNi`1nW^L00`1nW^L00`00
0000NikX07^Nj00207^Nj5<00000101`^_`00`000000LKcm076lo@04076lo@030000001a__d0LKkm
00D0LKkm0P00000507?0oP800000101d`_h7000000@0Nl?n00<0000007c4oP1la?h01P1la?h00`00
0000O/Kn07k6oP0207k6oPP000001023a_d00`000000Q<Om08C7o@0508C7o@0300000025b?d0QLSm
00<0QLSm1`0000001@29ao`0000008W7o029ao`0000000P0R/Sl00<000000>oZa`3_j/L09`3_j/L0
0`000000kn[70>oZa`0W0>oZa`003`3_j/L300000080kn[70`0000060>oZa`030000003_j/L0kn[7
01<0kn[700<0000009^Wg`2KYml0102KYml010000000VJGN09VUgP2IYMh6000000<0UJGP00<00000
09>Sh02CXn000`2CXn000`000000TJ;P096Rh003096Rh0030000002?XN00Sj7P00<0Sj7P00<00000
08bOh@2<Wn40102<Wn400`000000RYoQ08ZOh@0208ZOh@0300000027W^80QikR00<0QikR00<00000
08FMh`25WN<00P25WN<H000000<0OZ?[00<0000007bSk01lXn`00`1lXn`00`000000NZC^07ZTkP03
07ZTkP030000001hY^l0N:K_00<0N:K_00<0000007NWl@1gYo40101gYo400`000000MJWb07FYlP03
07FYlP030000001dZo@0M:_d00@0M:_d00<0000007>]mP1c[OH00`1c[OH00`000000LZog07:_m`04
07:_m`030000001a/OP0LK7h00<0LK7h00<00000072cn@1`/oT0101`/oT00`000000L;Gj072enP02
072enP<000001@1`]o/00`000000L;[l072jo005072jo08000001@1a_?d2000000@0LKkm3P000004
07[1o@030000001k`oh0Nl?n00D0Nl?n0P00000407c4oPL000001021aOd00`000000PlKm08?6o@06
08?6o@0300000024aod0Q<Om0080Q<Om2000000408O7o00300000029ao`0RLOl0080RLOl00@00000
08W7o029ao`000001@2:b?`4000002T0kn[700<000000>oZa`3_j/L09P3_j/L000l0kn[70P000005
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0503_j/L00`000000VjOO09^Wg`03
09^Wg`@000000`2GY^000`000000UJGP09FUh00309FUh0030000002CXn00Tj?P00@0Tj?P00<00000
096Rh02AX^000`2AX^000`000000Sj7P08nQh00308nQh0030000002<Wn40S9oQ00<0S9oQ00@00000
08ZOh@2:Wn40RYoQ3000000308JQiP0300000024XNL0Q:7W00<0Q:7W00<0000008:Rj022X^P00`22
X^P00`000000P:;Y082Rj@03082Rj@030000001nXn/0OZ?[00@0OZ?[00<0000007bSk01lXn`00`1l
Xn`00`000000NZC^07ZTkP0307ZTkP030000001hY^l0N:K_00<0N:K_00<0000007NWl@1gYo40101g
Yo400`000000MJWb07FYlP0307FYlP030000001dZo@0M:_d00<0M:_d00<0000007>]mP1c[OH0101c
[OH00`000000LZog07:_m`0307:_m`030000001a/OP0LK7h00@0LK7h00<00000072cn@1`/oT0101`
/oT4000000<0L;Gj00<00000072gn`1`]o/00`1`]o/2000000@0L;[l3P00000407Rmo0030000001h
_od0N;om00@0N;om00<0000007[1o@1j`Od01@1j`Od2000000@0Nl?n1`0000040833o@0300000021
aOd0PLGm00D0PLGm00<0000008?6o@23a_d01@23a_d5000000@0Q/Kl00<0000008O7o027ao`01P27
ao`010000000RLOl08W7o029ao`9000000@0RlOl00<000000>oZa`3_j/L09@3_j/L2000002P0kn[7
000A0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L3000001D0kn[700<0
000009^Wg`2KYml00`00000209VXh0030000002GY^00UjKP0080UjKP00<0000009FUh02EYN00102E
YN000`000000Tj?P09>Sh00409>Sh0030000002AX^00TJ;P0080TJ;P00<0000008nQh02?XN000P2?
XN0;000000<0RZ;T00<0000008RRi@28X^D00`28X^D00`000000QZ7V08JQiP0408JQiP0300000024
XNL0Q:7W00<0Q:7W00<0000008:Rj022X^P00`22X^P00`000000P:;Y082Rj@03082Rj@030000001n
Xn/0OZ?[00<0OZ?[00<0000007bSk01lXn`00`1lXn`00`000000NZC^07ZTkP0307ZTkP030000001h
Y^l0N:K_00<0N:K_00<0000007NWl@1gYo40101gYo400`000000MJWb07FYlP0307FYlP030000001d
Zo@0M:_d00@0M:_d00<0000007>]mP1c[OH0101c[OH00`000000LZog07:_m`0307:_m`030000001a
/OP0LK7h00@0LK7h00@00000072cn@1`/oT0L;?i5@00000407Jjn`030000001g_?`0Mkcl00@0Mkcl
00<0000007Rmo01h_O`01@1h_O`00`000000N;om07Roo@0407Roo@800000101j`Od7000000@0Ol;m
00<000000833o@20`od01020`od00`000000PLGm0875o@060875o@0300000023a_d0PlKm00@00000
0P25aO`00`000000Q/Kl08K6o00508K6o00300000027ao`0QlOl00D0QlOl1P00000308[6o0030000
002;ao`0RlOl00H0RlOl00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0U0>oZa`004@3_
j/L00`000000kn[70>oZa`02000000H0kn[700<000000>oZa`3_j/L05P3_j/L2000000D0VJSP00<0
000009NVh02GY^000`2GY^000`000000UJGP09FUh00409FUh0030000002CXn00Tj?P00<0Tj?P00@0
0000096Rh02AX^00TJ;P1P00000308jSh`030000002<X^<0S:;S00<0S:;S00<0000008ZRi02:X^@0
0`2:X^@00`000000R:;U08RRi@0308RRi@0300000026XNH0QZ7V00<0QZ7V00<0000008BQi`24XNL0
0`24XNL00`000000PZ;X08:Rj00308:Rj00300000020X^T0P:;Y00<0P:;Y00<0000007jSj`1nXn/0
101nXn/00`000000O:?/07bSk00307bSk0030000001jY>h0NZC^00<0NZC^00<0000007RVk`1hY^l0
0`1hY^l00`000000MjOa07NWl@0407NWl@030000001eZO80MJWb00<0MJWb00<0000007B[m01dZo@0
0P1dZo@J000000@0M[Ci00<0000007JfnP1f]_X00`1f]_X00`000000M[Sj07JhnP0407JhnP030000
001f^_/0M[[k00D0M[[k00<0000007Nlo01g_?`0101g_?`2000000H0N;gl00<0000007Roo@1h_od0
0P1h_od7000000@0O/3l00<0000007o2o@1o`_d01@1o`_d00`000000P<?m0833o@040833o@030000
0021aOd0PLGm00<0PLGm1@00000608G5o00300000026a_`0Q/Kl00H0Q/Kl00<0000008O7o027ao`0
1000000208W5o0050000002:a_`0R/Kl08[6o00000000`2:a_`2000000@0RlOl1000000X0>oZa`03
0000003_j/L0kn[702@0kn[7000?0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0
5`3_j/L00`000000VJSP09VXh00409VXh0030000002GY^00UjKP00<0UjKP00<0000009FUh02EYN00
0`2EYN000`000000Tj?P09>Sh00209>Sh0D000000`2@Y>800`000000SZ?S08jSh`0308jSh`030000
002<X^<0S:;S00@0S:;S00<0000008ZRi02:X^@00P2:X^@00`000000R:;U08RRi@0308RRi@030000
0026XNH0QZ7V00@0QZ7V00<0000008BQi`24XNL00`24XNL00`000000PZ;X08:Rj00308:Rj0030000
0020X^T0P:;Y00<0P:;Y00<0000007jSj`1nXn/00P1nXn/U000000<0NJgd00<0000007R_m@1h[oD0
101h[oD00`000000Mk3f07N`mP0307N`mP030000001f/_P0M[;h00<0000000<0M[;h0000001f]?T0
1@1f]?T00`000000M[Kj07JfnP0407JfnP030000001f^?X0M[Sj00@0M[Sj0P00000607Jjn`030000
001g_?`0Mkcl0080Mkcl3P00000407foo0030000001n`?`0O/3l00D0O/3l00<0000007o2o@1o`_d0
0P1o`_d?000000@0Q<?l00<0000008G5o025aO`01@25aO`00`000000Q/Kl08K6o00308K6o0D00000
1P29aO`01@000000R/Kl08[6o02:a_`0000000@0R/Kl1@00000408g6n`030000003_j/L0kn[702D0
kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZa`3_j/L0603_j/L00`000000VJSP
09VXh00409VXh0030000002GY^00UjKP0080UjKP00<0000009FUh02EYN000P2EYN06000000<0TZGR
00<00000092ThP2@Y>800`2@Y>800`000000SZ?S08jSh`0308jSh`030000002<X^<0S:;S00<0S:;S
00<0000008ZRi02:X^@00`2:X^@00`000000R:;U08RRi@0308RRi@0300000026XNH0QZ7V0080QZ7V
60000003082Vk0030000001oYnd0OjO]00<0OjO]00<0000007fXk`1mZ>l00`1mZ>l00`000000O:W`
07bYl00307bYl0030000001kZ_40Nj[a00@0Nj[a00<0000007V/lP1i[?800`1i[?800`000000NJgd
07V]m00407V]m0030000001h[oD0N:oe00@0N:oe00<0000007N`mP1g/?H00`1g/?H2000000D0M[;h
0P00000507Jdn@030000001f]_X0M[Kj00@0M[Kj00<0000007JhnP1f^?X00P1f^?X>000000@0Nk_k
00<0000007bmn`1l_O/0101l_O/00`000000OKol07foo00507foo0030000001n`?`0O/3l0080O/3l
1`00000408;1o00300000023`_`0Pl;l00@0Pl;l00<0000008C3o024`o`01P24`o`00`000000QLGl
08G5o00208G5o0P000001028a?/00`000000RLGl08W5o00508W5o0040000002:a_`0R/Kl08[6o0@0
00000P2<aO/00`000000SLKk08g6n`0408g6n`030000003_j/L0kn[702H0kn[700<000000>oZa`3_
j/L08`3_j/L001`0kn[70P00000I0>oZa`030000002IZ>00VJSP00@0VJSP00@0000009NVh02GY^00
UjKP1P00000309BVhP030000002BYN80TZGR00<0TZGR00<00000092ThP2@Y>800`2@Y>800`000000
SZ?S08jSh`0408jSh`030000002<X^<0S:;S00<0S:;S00@0000008ZRi02:X^@0RZ;T3000000308NT
j00300000025Y>P0QJCX00<0QJCX00<0000008>UjP23YNX00`23YNX00`000000PZG[08:Uj`0308:U
j`0300000020Y^`0P:K/00@0P:K/00<0000007nWk@1oYnd00`1oYnd00`000000OJS_07fXk`0307fX
k`030000001lZO00O:W`00<0O:W`00<0000007^Zl@1kZ_400`1kZ_400`000000NJcb07V/lP0407V/
lP030000001i[O@0NJgd00@0NJgd00<0000007R_m@1h[oD0101h[oD00`000000Mk3f000000020000
000307N`mP000000M[;h00<0M[;h5000000407^hn@030000001k^_X0Nk[j00@0Nk[j00<0000007^k
n`1k^o/0101k^o/00`000000O;gk07bmn`0507bmn`030000001m_o`0OKol0080OKol1`000004086o
n`0300000022`O`0P/7l00D0P/7l00<0000008?2o023`_`01023`_`2000000@0Q<?l1`00000408O4
n`0300000028a?/0R<Ck00H0R<Ck00<0000008W5o029aO`00P29aO`60000000308c5n`000000S<Gk
00<0S<Gk00<0000008g6n`2=a_/01@2=a_/00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[7
0280kn[7000L0>oZa`030000003_j/L0kn[701T0kn[700<0000009VXh02IZ>000P2IZ>05000000<0
UZOR00<0000009BVhP2DY^80102DY^800`000000TZGR09:UhP0309:UhP030000002@Y>80T:CR00<0
T:CR00<0000008jSh`2>Xn<00`2>Xn<00`000000S:;S08bRh`0208bRh`D000000`2:YNH00`000000
RJCW08VTi`0308VTi`0300000027Y>P0QjCX00@0QjCX00<0000008FTj025Y>P00`25Y>P00`000000
PjGZ08>UjP0308>UjP0300000022YN/0PZG[00<0PZG[00<00000082Vk020Y^`00`20Y^`00`000000
OjO]07nWk@0307nWk@030000001mZ>l0OJS_00@0OJS_00<0000007bYl01lZO000`1lZO000`000000
Nj[a07^Zl@0307^Zl@030000001i[?80NJcb00@0NJcb00<0000007V]m01i[O@00P1i[O@C000000@0
Nk?g00<0000007Zen01j]OP00`1j]OP00`000000N[Oi07Zgn@0407Zgn@030000001k^?T0NkSi00D0
NkSi00<0000007^jnP1k^_X0101k^_X00`000000Nk_k07^kn`0407^kn`030000001l_O/0O;gk0080
O;gk1`000004082nn`0300000021_o/0PKok00D0PKok00<0000008;1o022`O`01@22`O`00`000000
Pl;l08?2o00208?2o0L000001026`_/00`000000QlCk08O4n`0508O4n`8000001028a?/7000000@0
RlCk00D0000008c5n`2<aO/0S<Gk0000000408c5n`030000002=a_/0SLKk0080SLKk1000000W0>oZ
a`030000003_j/L0kn[70280kn[7000L0>oZa`030000003_j/L0kn[701X0kn[71000000309NXhP03
0000002FYn80UZOR00<0UZOR00<0000009BVhP2DY^800`2DY^800`000000TZGR09:UhP0309:UhP03
0000002@Y>80T:CR0080T:CR3000000308bUi@030000002:YNH0RZGV00<0RZGV00<0000008VTi`29
Y>L00`29Y>L00`000000QjCX08NTj00308NTj00300000025Y>P0QJCX00<0QJCX00<0000008>UjP23
YNX00`23YNX00`000000PZG[08:Uj`0408:Uj`0300000020Y^`0P:K/00<0P:K/00<0000007nWk@1o
Ynd00`1oYnd00`000000OJS_07fXk`0207fXkaT000000`1l[o@4000000<0Nk3e00<0000007^bmP1k
/_H00`1k/_H00`000000Nk?g07^cm`0407^cm`030000001j]OP0N[Gh00@0N[Gh00<0000007Zgn@1j
]oT0101j]oT2000000H0NkSi00<0000007^jnP1k^_X00P1k^_X=000000@0Okgj00<00000082nn`20
__/01@20__/2000000H0PKok00<0000008;1o022`O`00P22`O`7000000@0QL7k00<0000008K2n`26
`_/01@26`_/00`000000QlCk08O4n`0308O4n`L000001029a?/00`000000RlCk08_4n`0508_4n`04
0000002<aO/0S<Gk00000080S<Gk1`00000408k5nP030000003_j/L0kn[702D0kn[700<000000>oZ
a`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L0703_j/L00`000000UjSR09NXhP0409NXhP03
0000002FYn80UZOR0080UZOR00<0000009BVhP2DY^80102DY^8010000000TZGR09:UhP2BYN860000
00<0T:KT00<0000008jUi@2>YND00`2>YND00`000000S:GU08bUi@0308bUi@030000002:YNH0RZGV
00<0RZGV00<0000008VTi`29Y>L00`29Y>L00`000000QjCX08NTj00408NTj00300000025Y>P0QJCX
00<0QJCX00<0000008>UjP23YNX00`23YNX00`000000PZG[08:Uj`0208:Uja8000000`20Z^l00`00
0000Oj_`07n[l00307n[l0030000001n[?40OZca00<0OZca00<0000007f^l`1m[_<0101m[_<01000
0000O:od07b_m01l[o@4000000D0Nk3e00<0000007^bmP1k/_H0101k/_H00`000000Nk?g07^cm`04
07^cm`030000001j]OP0N[Gh00@0N[Gh00<0000007Zgn@1j]oT00P1j]oT>000000<0O[[i00<00000
07nknP1o^oX0101o^oX00`000000Okgj07nmnP0507nmnP8000001020__/>000000@0Q<3k00<00000
08G1n`25`O/01@25`O/00`000000Q/;k08K2n`0208K2n`P000001029`oX00`000000RLCk08W4n`05
08W4n`030000002;a?/0RlCk0080RlCk2000000408g4nP030000002>aOX0S/Gj00D0S/Gj00<00000
0>oZa`3_j/L08`3_j/L00`000000kn[70000000R0>oZa`006`3_j/L3000001d0kn[700<0000009NX
hP2GZ>800`2GZ>800`000000UZOR09JWhP0309JWhP030000002DY^80U:KR0080U:KR1@000003096W
i0030000002@Y^@0T:KT00@0T:KT00<0000008jUi@2>YND00`2>YND00`000000S:GU08bUi@0308bU
i@030000002:YNH0RZGV00<0RZGV00<0000008VTi`29Y>L00`29Y>L00`000000QjCX08NTj00208NT
j18000000`24Z>`00`000000PZS]08:Xk@0308:Xk@0300000021ZNh0PJW^00<0PJW^00<00000082Z
k`20Z^l01020Z^l00`000000Oj_`07n[l00307n[l0030000001n[?40OZca00<0OZca00<0000007f^
l`1m[_<0101m[_<3000000@0O:od00<0000007^`m@1k/?D00`1k/?D00`000000Nk;f07^bmP0407^b
mP030000001k/oL0Nk?g0080Nk?g3@00000407jgn0030000001n^OT0O[Wi00@0O[Wi00<0000007jj
n@1n^_T0101n^_T00`000000Ok_j07nknP0407nknP800000101o_OX7000000@0Pkkj00<0000008>o
nP23_oX01023_oX00`000000Q<3k08C0n`0508C0n`0300000025`O/0QL7k0080QL7k1`00000408S2
nP0300000029`oX0RL?j00H0RL?j00<0000008W4n`29a?/00P29a?/7000000@0S<Cj00@0000008g4
nP2=a?X000001@2=a?X00`000000S/Gj08k5nP0208k5nP@000009P3_j/L00`000000kn[70>oZa`0P
0>oZa`006`3_j/L00`000000kn[70>oZa`0M0>oZa`030000002GZ>80UjSR00@0UjSR00@0000009JW
hP2FYn80UZOR1P00000309>Wi0030000002AYn@0TJOT00<0TJOT00<00000092Vi02@Y^@00`2@Y^@0
0`000000SZGU08jUi@0308jUi@030000002<YND0S:GU00<0S:GU00<0000008ZUiP2:YNH00P2:YNH<
000000<0R:OY00<0000008JWjP26YnX00`26YnX00`000000QJO[08FWj`0308FWj`0300000024Z>`0
Q:S/00@0Q:S/00<0000008:Xk@22Z>d00`22Z>d00`000000PJW^086YkP03086YkP0300000020Z^l0
P:[_00<0P:[_00<0000007n[l01oZo00101oZo000`000000OZca07j/l@0307j/l@030000001m[_<0
OJkc00<0000000<0OJkc0000001l[o@00`1l[o@C000000<0O[Cf00<0000007jfm`1n]_L0101n]_L0
0`000000O[Oh07jgn00407jgn0030000001n^OT0O[Wi00D0O[Wi00<0000007jjn@1n^_T0101n^_T0
0`000000Ok_j07nknP0207nknPL000001022_?X00`000000Pkkj08>nnP0408>nnP0300000023_oX0
Pkoj00D0Pkoj00<0000008C0n`24`?/00P24`?/7000000@0Ql7j00<0000008S2nP28`_X01@28`_X0
0`000000RL?j08W3nP0508W3nPD00000102;`oX00`000000S<Cj08c4nP0408c4nP050000002=a?X0
SLCj08g4nP000000102=a?X5000000@0S/Ci00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZ
a`0O0>oZa`006`3_j/L00`000000kn[70>oZa`0N0>oZa`030000002GZ>80UjSR0080UjSR1@000003
09FXh`030000002CYn@0TjOT00@0TjOT00<00000096Wi02AYn@00P2AYn@00`000000T:KT092Vi004
092Vi0030000002>YND0SZGU00<0SZGU00@0000008bUi@2<YND0S:GU1P00000308^Wj00300000029
YnP0RJOX00<0RJOX00<0000008RWj@28YnT01028YnT00`000000QZOZ08JWjP0308JWjP0300000025
Yn/0QJO[00<0QJO[00<0000008BXk024Z>`00`24Z>`00`000000PZS]08:Xk@0408:Xk@0300000021
ZNh0PJW^00<0PJW^00<00000082Zk`20Z^l00`20Z^l00`000000Oj_`07n[l00207n[l1<000000`1o
/?@00`000000Ok7d07nam00307nam0030000001n/oH0O[?f00@0O[?f00<0000007jdmP1n]?H0101n
]?H00`000000O[Kg07jfm`0407jfm`8000001@1n]oP00`000000O[Wi07jin@0207jin@h000001022
^oT00`000000P[cj08:lnP0408:lnP0300000023__X0Pkkj00D0Pkkj00<0000008>onP23_oX00P23
_oX7000000@0Q/3j00<0000008O1nP27`OX01027`OX00`000000R<;j08S2nP0608S2nP0300000029
`oX0RL?j00@000000P2:`_X00`000000Rl?j08_3nP0408_3nP030000002<a?X0S<Cj00D0S<Cj00<0
000008g4nP2=a?X01@00000208k4n@030000002>a?T0S/Ci00D0S/Ci00<000000>oZa`3_j/L0903_
j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000`0kn[7
000K0>oZa`030000003_j/L0kn[701l0kn[71000000309JYh`030000002EZ><0UJSS00<0UJSS00<0
000009>Wi02CYn@00`2CYn@00`000000TJOT096Wi003096Wi0030000002@Y^@0T:KT0080T:KT2`00
000308bWi`030000002;YnP0RjOX00@0RjOX00<0000008VWj029YnP00`29YnP00`000000R:OY08RW
j@0308RWj@0300000026YnX0QZOZ00<0QZOZ00<0000008FWj`25Yn/01025Yn/00`000000Q:S/08BX
k00308BXk00300000022Z>d0PZS]0080PZS]4P000003086]l@@000000P20[_800`000000P:oc082_
l`04082_l`030000001o/?@0Ok3d00@0Ok3d00<0000007nam01o/O@00`1o/O@00`000000O[?f07jc
mP0407jcmP8000001@1n]?H00`000000O[Kg07jfm`0207jfm`d000001021^OP00`000000PK[i086j
n@04086jn@0300000022^oT0P[_i00D0P[_i00<0000008:lnP22_?X01022_?X00`000000Pkkj08>n
nP0208>nnPL000001026__X00`000000Q/3j08K0nP0408K0nP0300000027`OX0Ql7j00D0Ql7j00<0
000008S2nP28`_X00`28`_X5000000H0R/;j00<0000008_3nP2;`oX01@2;`oX00`000000S<Cj08c4
nP0208c4nPL000001@2>a?T00`000000S/Ci08k4n@0508k4n@8000009@3_j/L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000303_j/L001/0kn[70P00000Q
0>oZa`030000002FZN<0UZWS00@0UZWS00<0000009FXh`2EZ><00P2EZ><00`000000TjOT09>Wi004
09>Wi0040000002AYn@0TJOT096Wi0H000000`2@Z>H00`000000SZOV08jWiP0308jWiP030000002<
YnL0S:OW00<0S:OW00<0000008^Wj02;YnP00`2;YnP00`000000RJOX08VWj00308VWj00300000028
YnT0R:OY00@0R:OY00<0000008JWjP26YnX00`26YnX00`000000QJO[08FWj`0208FWj``000000`24
Znh00`000000Pj__08>[k`0308>[k`0300000022[?00PZc`00<0PZc`00<00000086]l@21[O400P21
[O43000000D0P:kb00<00000082_l`20[o<00`20[o<00`000000Ok3d07n`m00507n`m0030000001o
/O@0Ok7d00<0Ok7d00<0000007jcmP1n/oH00P1n/oH=000000@0PKKg00<00000086hm`21^?L00`21
^?L00`000000PKWh086in005086in00300000021^_T0PK[i00@0PK[i00<0000008:kn@22^oT00P22
^oT>000000@0QKgi00<0000008JnnP26__X01@26__X00`000000Q/3j08K0nP0408K0nP0300000027
`OX0Ql7j0080Ql7j2000000408W1nP030000002:`_X0R/;j00D0R/;j00<0000008_3nP2;`oX00P2;
`oX7000000@0SL?i00@0000008k4n@2>a?T000001@2>a?T00`000000S/Ci08k4n@0400000080SlCi
00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[7
00<000000>oZa`3_j/L02`3_j/L001X0kn[70P00000S0>oZa`030000002FZN<0UZWS00<0UZWS00<0
000009FXh`2EZ><00`2EZ><00`000000TjOT09>Wi00209>Wi0D000000`2AZ>D00`000000T:SV092X
iP04092XiP030000002>YnH0SZOV00<0SZOV00<0000008bWi`2<YnL00P2<YnL00`000000RjOX08^W
j00408^Wj00300000029YnP0RJOX00<0RJOX00<0000008RWj@28YnT00P28YnT<000000<0QZW/00<0
000008FZk@25Z^d00`25Z^d00`000000Q:_^08B[kP0308B[kP0300000023Znl0Pj__00<0Pj__00<0
000008:/l022[?001022[?0400000080PJga00<00000082^lP20[_801020[_800`000000P:oc082_
l`03082_l`030000001o/?@0Ok3d0080Ok3d3@000004086dm@0300000021]OH0PKGf00<0PKGf00<0
0000086fm`21]_L01021]_L00`000000PKSg086hm`04086hm`0300000021^OP0PKWh00D0PKWh00<0
0000086jn@21^_T00P21^_T6000000@0Q;_h00<0000008Bln@24_?T01024_?T00`000000QKgi08Fm
n@0508Fmn@0300000026__X0Q[kj0080Q[kj3P00000408W0n@0300000029`OX0RL7j00H0RL7j00<0
000008[2nP2:`_X00P2:`_X7000000@0S<;i00<0000008g3n@2=`oT01@2=`oT00`000000S/Ci0000
000308k4n@D000001P2?a?T00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`0000001`3_j/L00`000000kn[70000000<0>oZa`006P3_j/L00`000000kn[70>oZa`0R
0>oZa`030000002FZN<0UZWS00@0UZWS00@0000009FXh`2EZ><0UJSS1P00000309>Yi@030000002A
Z>D0TJSU00<0TJSU00<00000092XiP2@Z>H00`2@Z>H00`000000SZOV08jWiP0408jWiP030000002<
YnL0S:OW0080S:OW00<0000008^Wj02;YnP00P2;YnP<000000<0RJWZ00<0000008NYj`27ZN/00`27
ZN/00`000000QZW/08JYk00308JYk00300000025Z^d0QJ[]00<0QJ[]00<0000008B[kP24Znh01024
Znh00`000000Pj__08>[k`0308>[k`0400000022[?00PZc`08:/l0@000001@21[O400`000000P:kb
082^lP02082^lP`000001022/O<00`000000PK?d086cm003086cm00300000021]?D0PKCe00@0PKCe
00<00000086emP21]OH01021]OH00`000000PKKg086fm`04086fm`0300000021^?L0PKSg00@0PKSg
00<00000086in021^OP00P21^OP7000000<0Q;[h00<0000008Bkn024^oP01@24^oP00`000000Q;ci
08Bln@0408Bln@0300000025_OT0QKgi0080QKgi1`00000408Nnn@0300000028_oT0R;oi00@0R;oi
00<0000008W0n@29`?T01@29`?T2000000@0RL7j1`00000408c1n@030000002<`_T0S<;i00D0S<;i
00<0000008g3n@2=`oT00P2=`oT8000000@0Sl?i00<0000008o4n@2?a?T01@2?a?T00`000000kn[7
0>oZa`0Q0>oZa`<000001@3_j/L3000000L0kn[70`00000<0>oZa`006P3_j/L00`000000kn[70>oZ
a`0S0>oZa`030000002FZN<0UZWS0080UZWS1@00000309BYi@030000002CZND0TjWU00@0TjWU00<0
0000096Xi@2AZ>D00P2AZ>D00`000000T:SV092XiP04092XiP030000002>YnH0SZOV0080SZOV2`00
000308bYj@030000002:ZNT0RZWY00<0RZWY00<0000008VYjP29ZNX01029ZNX00`000000QjW[08NY
j`0208NYj`0300000026ZN`0QZW/00@0QZW/00<0000008FZk@25Z^d00`25Z^d00`000000Q:_^08B[
kP0308B[kP0300000023Znl0Pj__0080Pj__4`00000308>_lP0300000022/?<0P[3c00<0P[3c00<0
000008:al`22/O<01022/O<00`000000PK?d086cm004086cm00300000021]?D0PKCe00@0PKCe00<0
0000086emP21]OH01021]OH00`000000PKKg086fm`02086fm`d000001023^OL00`000000Q;[h08Bj
n00408Bjn00300000024^oP0Q;_h00D0Q;_h00<0000008Bln@24_?T00P24_?T6000000@0Qkgh00<0
000008Nnn@27__T01@27__T00`000000R;oi08Ron@0408Ron@8000001029`?T7000000@0Rl7i00<0
000008c1n@2<`OT01@2<`OT00`000000S<;i08c2n@0208c2n@L00000102>`_T00`000000Sl?i0000
000608o3n@030000002?a?T0SlCi0080SlCi1000000U0>oZa`030000003_j/L0kn[701/0kn[7000J
0>oZa`030000003_j/L0000002@0kn[71000000309J[i@030000002DZND0U:WU00<0U:WU00<00000
09>Yi@2CZND00`2CZND00`000000TJSU096Xi@03096Xi@030000002@Z>H0T:SV0080T:SV1P000003
08jYj0030000002=ZNP0SJWX0080SJWX00<0000008bYj@2<ZNT0102<ZNT00`000000RZWY08ZYj@03
08ZYj@0300000029ZNX0RJWZ00<0RJWZ00<0000008NYj`27ZN/00`27ZN/00`000000QZW/08JYk003
08JYk00300000025Z^d0QJ[]0080QJ[]3P0000000`25[Nl0000008B^l00508B^l00300000023[o40
Pjoa00<0Pjoa00<0000008>_lP23[o801023[o800`000000P[3c08:`l`0308:`l`0300000022/O<0
P[7c00@0P[7c00<00000086cm021/o@01021/o@00`000000PKCe086dm@02086dm@d000000`23]oH0
0`000000PkSg08>hm`0408>hm`0300000023^OL0PkWg00D0PkWg00<0000008Bjn024^_P01024^_P0
0`000000Q;_h08Bkn00208Bkn0L000000`26_?P00`000000Qkgh08Nmn00508Nmn00300000027__T0
Qkki00D0Qkki00<0000008Ron@28_oT00P28_oT7000000@0R/3i00<0000008_1n@2;`OT01@2;`OT0
0`000000S<7i08c1n@0208c1n@L00000102=`_T00`000000S/;i08k2n@0508k2n@030000002?`oT0
000000<0Sl?i1`0000040933n0030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L06P3_j/L0
01X0kn[70P00000V0>oZa`030000002FZnD0UZ_U00@0UZ_U00<0000009BYi@2DZND00P2DZND00`00
0000TjWU09>Yi@0409>Yi@040000002AZ>D0TJSU096Xi@H000000`2@ZNL00`000000SZWX08jYj004
08jYj0030000002=ZNP0SJWX0080SJWX00<0000008bYj@2<ZNT00`2<ZNT00`000000RZWY08ZYj@04
08ZYj@0300000029ZNX0RJWZ00<0RJWZ00@0000008NYj`27ZN/0QjW[3000000308N/kP0300000026
[>h0QZc^0080QZc^0`00000508F]k`0300000024[_00Q:k`00<0Q:k`00<0000008>_l@23[o401023
[o400`000000Pjob08>_lP0408>_lP0300000022/?<0P[3c00<0P[3c00<0000008:al`22/O<00P22
/O<=000000<0PkCe00<0000008>fmP23]_H01023]_H00`000000PkOf08>gmP0408>gmP0300000023
^?L0PkSg00@0PkSg00<0000008>im`23^OL00P23^OL>000000@0Q[_h00<0000008Jln026_?P01026
_?P00`000000Qkgh08Nmn00508Nmn00300000027__T0Qkki0080Qkki1`00000408Von0030000002:
`?T0R/3i00D0R/3i00<0000008_1n@2;`OT00P2;`OT7000000@0SL7h00<0000008g2n@2=`_T0102=
`_T00`000000S/;i08k2n@0508k2n@H00000102?`_P00`000000T<?h0933n0050933n0030000003_
j/L0kn[70280kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[700<000000>oZa`3_j/L09P3_j/L0
0`000000UZ_U09J[i@0409J[i@030000002DZND0U:WU0080U:WU00<0000009>Yi@2CZND00P2CZND5
000000<0TJ[W00<00000092Yi`2@ZNL0102@ZNL00`000000SZWX08jYj00308jYj0030000002=ZNP0
SJWX00<0SJWX00<0000008bYj@2<ZNT00`2<ZNT00`000000RZWY08ZYj@0208ZYj@/000000`29Zn`0
0`000000Qj_]08N[k@0308N[k@0300000027[>h0Qjc^00@0Qjc^1000000208J/kP0300000025[Nl0
QJg_00<0QJg_00<0000008B^l024[_001024[_000`000000Pjoa08>_l@0408>_l@0300000023[o80
Pjob0080Pjob3000000308Bbl`0300000023/o@0Pk?d00@0Pk?d00<0000008>dm@23]?D01023]?D0
0`000000PkKf08>fmP0408>fmP0300000023]oH0PkOf00@0PkOf00<0000008>hm`23^?L00P23^?L6
000000@0QKWg00<0000008Jjm`26^_L01026^_L00`000000Q[_h08Jkn00408Jkn00300000026_?P0
Q[ch00D0Q[ch00<0000008Nmn027_OP00P27_OP7000000@0RKkh00<0000008Von029_oP01@29_oP0
0`000000R/3i08[0n@0208[0n@L00000102<`?P00`000000SL7h08g1n00408g1n0030000002=`_T0
SL;i00D0SL;i00<0000008k2n@2>`_T01000000208o2n08000001P2?`_P00`000000T<?h0933n005
0933n0800000903_j/L00`000000kn[70>oZa`0I0>oZa`00303_j/L300000080kn[70`0000050>oZ
a`030000003_j/L0kn[702P0kn[700<0000009J[i@2FZnD00P2FZnD;000000<0TZ[V00<00000096Z
i`2AZ^L00`2AZ^L00`000000T:WW092Yi`03092Yi`030000002>ZNP0SZWX00@0SZWX00@0000008fY
j02=ZNP0SJWX3000000308^[j`030000002:Zn/0RZ_[00<0RZ_[00<0000008V[k029Zn`00`29Zn`0
0`000000Qj_]08N[k@0308N[k@0400000027[>h0Qjc^08N/kP<000001P26[>h00`000000QJg_08F]
k`0308F]k`0300000024[_00Q:k`0080Q:k`3@00000308FalP0300000024/O80Q;7b00<0Q;7b00<0
000008Bbl`24/_<01024/_<00`000000Pk?d08>cm00308>cm00300000023]?D0PkCe00D0PkCe00<0
000008>fmP23]_H00P23]_H=000000<0QKSf00<0000008Fim`25^OL01@25^OL00`000000Q[[g08Jj
m`0408Jjm`0300000026^oP0Q[_h00@0Q[_h00<0000008Jln026_?P00P26_?P7000000@0R;gh00<0
000008Vnn029__P01@29__P00`000000RKoh08Von00208Von0L00000102;_oP00`000000S<3h08c0
n00408c0n0030000002=`OP0SL7h00D0SL7h00<0000008g2n@2=`_T00P2=`_T5000000H0Sl;h00<0
000008o2n00000001P2?`_P00`000000T<?h0933n00400000080TL?h00<000000>oZa`3_j/L08P3_
j/L00`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[7
00<000000>oZa`3_j/L0:@3_j/L4000000<0UJ_V00<0000009B[iP2DZnH00P2DZnH00`000000TZ[V
09:ZiP0409:ZiP030000002AZ^L0TJ[W0080TJ[W00<00000092Yi`2@ZNL0102@ZNL00`000000SZWX
08jYj00208jYj0D000000`2=ZnT00`000000S:[Z08bZjP0308bZjP030000002;Zn/0Rj_[00@0Rj_[
00<0000008Z[j`2:Zn/00P2:Zn/00`000000RJ_/08V[k00308V[k00300000027Znd0Qj_]00@0Qj_]
0`00000308N/kP0300000026[>h0QZc^0080QZc^3000000308J_l00300000025/?40QK3a00@0QK3a
00<0000008FalP25/O800`25/O800`000000Q;7b08BalP0408BalP0300000024/_<0Q;;c00@0Q;;c
00<0000008>cm023/o@00`23/o@00`000000PkCe08>dm@0208>dm@L000000`25]_D00`000000QKOf
08FgmP0408FgmP0300000025^?H0QKSf00@0QKSf00<0000008Fim`25^OL01@25^OL00`000000Q[[g
08Jjm`0208Jjm`d000001028_?P00`000000R;gh08Rmn00508Rmn00300000029__P0RKkh0080RKkh
1`00000408^nn0030000002;_oP0Rkoh00@0Rkoh00<0000008c0n02<`?P01@2<`?P00`000000SL7h
08g1n00208g1n0L00000102>`OP00`000000Sl;h08o2n00508o2n0030000002?`_P0000000<0Sl;h
1@0000060973n0030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0603_j/L000h0kn[700H0
00000>oZa`3_j/L000000>oZa`0000050>oZa`<00000:P3_j/L00`000000UJ_V09F[iP0409F[iP03
0000002DZnH0U:_V0080U:_V00<0000009:ZiP2BZ^H0102BZ^H00`000000TJ[W096Zi`02096Zi`03
0000002@ZNL0T:WW0080T:WW1P00000308n[j@030000002=ZnT0SJ_Y00<0SJ_Y00<0000008bZjP2<
Z^X00`2<Z^X00`000000Rj_[08^[j`0308^[j`030000002:Zn/0RZ_[00<0RZ_[00<0000008V[k029
Zn`00`29Zn`00`000000Qj_]08N[k@0>000000<0Qjk_00<0000008J^k`26[^l00`26[^l00`000000
QZo`08J_l00408J_l00300000025/?40QK3a00<0QK3a00<0000008FalP25/O801025/O800`000000
Q;7b08BalP0408BalP0300000024/_<0Q;;c0080Q;;c3000000408Fem00300000025]_D0QKKe00@0
QKKe00<0000008FgmP25]oH01025]oH00`000000QKSf08FhmP0408FhmP0300000025^OL0QKWg0080
QKWg1`00000308Njm`0300000028^oL0R;_g00@0R;_g00<0000008Rln028_?P01@28_?P00`000000
R;gh08Rmn00208Rmn0L00000102:__P00`000000Rkkh08^nn00408^nn0030000002;_oP0Rkoh00D0
Rkoh00<0000008c0n02<`?P00P2<`?P7000000@0S/7h00<0000008k1n02>`OP01@2>`OP00`000000
Sl;h08o2n00208o2n0P00000102@`_P00`000000TL?h0973n0050973n0030000003_j/L0kn[70200
kn[70`00000I0>oZa`00303_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[7
0>oZa`0[0>oZa`030000002EZnH0UJ_V00<0UJ_V00<0000009B[iP2DZnH00`2DZnH00`000000TZ[V
09:ZiP0209:ZiP/000000`2@ZnP00`000000Sj_Y08n[j@0308n[j@030000002=ZnT0SJ_Y00<0SJ_Y
00<0000008bZjP2<Z^X0102<Z^X00`000000Rj_[08^[j`0308^[j`040000002:Zn/0RZ_[08Z[j``0
00000`29[Nd00`000000R:g^08R]kP0308R]kP0300000027[^l0Qjk_00@0Qjk_00<0000008J^k`26
[^l00`26[^l00`000000QZo`08J_l00408J_l00300000025/?40QK3a00<0QK3a00<0000008FalP25
/O800P25/O8=000000<0Q[?c00<0000008Fdm025]?@00`25]?@00`000000QKGd08Fem00408Fem003
00000025]_D0QKKe00D0QKKe00<0000008FgmP25]oH00P25]oH=000000@0QkWf00<0000008Njm`27
^_L01027^_L00`000000R;_g08Rkm`0408Rkm`0300000028_?P0R;ch0080R;ch1`00000408Zmm`03
0000002:__P0R[kh00@0R[kh00<0000008^nn02;__P01@2;__P00`000000Rkoh08^on00208^on0L0
0000102=`?P00`000000S/7h08k1n00508k1n0030000002>`OP0S/7h0080S/7h1`0000040931n080
00001`2@`_P00`000000TL?h0973n0020973n0@00000903_j/L00`000000kn[70>oZa`0F0>oZa`00
303_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[702/0kn[700<0000009F[iP2EZnH0
102EZnH010000000U:_V09B[iP2DZnH6000000<0TZ_W00<00000096[j02AZnP00P2AZnP00`000000
T:_X092[j004092[j0030000002?ZnT0Sj_Y00<0Sj_Y00<0000008f[j@2=ZnT00`2=ZnT00`000000
S:[Z08bZjP0208bZjP/000000`2;[>`00`000000RZc]000000020000000308Z/k@000000RJg]00D0
RJg]00<0000008R]kP28[Nh00`28[Nh00`000000Qjk_08N^k`0408N^k`0300000026[^l0QZk_00<0
QZk_00<0000008J_l026[o000P26[o0<000000<0Q[;b00<0000008JblP26/_801026/_800`000000
Q[?c08Jcl`0408Jcl`0300000025]?@0QKCd00<0QKCd0P00000508Fem00300000025]_D0QKKe0080
QKKe1`00000308Nhm@0300000027^?H0QkSf00@0QkSf00<0000008NimP27^OH01027^OH00`000000
Qk[g08Njm`0508Njm`0300000028^oL0R;_g0080R;_g1P00000408Vlm`030000002:_OL0R[gg00@0
R[gg00<0000008Znn02:__P01@2:__P00`000000Rkkh08^nn00208^nn0L00000102=_oP00`000000
SL3h08g0n00508g0n0030000002>`OP0S/7h0080S/7h1`00000408o1n0030000002@`OP0T<7h00D0
T<7h0P0000040932n0L00000102A`_L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[701H0
kn[7000I0>oZa`030000003_j/L0kn[702`0kn[700<0000009F[iP2EZnH00P2EZnH5000000<0U:cW
00<0000009:[i`2BZnL0102BZnL00`000000TJ_X096[j002096[j0030000002@ZnP0T:_X00@0T:_X
00<0000008n[j@2?ZnT00P2?ZnT00`000000SJ_Y08f[j@0208f[j@H000000`2=[>/00`000000S:c[
08b/j`0308b/j`040000002;[>`0Rjc/08^/k0<000001@2:[>d00`000000RJg]08V]k@0408V]k@03
00000028[Nh0R:g^00<0R:g^00<0000008N^k`27[^l00P27[^l<000000<0Qk3`00<0000008Nal@27
/O400`27/O400`000000Q[;b08JblP0408JblP0300000026/_80Q[;b00<0Q[;b00<0000008Jcl`26
/o<01@26/o<00`000000QKCd08Fdm00208Fdm0`000001027]oD00`000000QkSe08Nhm@0408Nhm@03
00000027^?H0QkSf00@0QkSf00<0000008NimP27^OH01027^OH00`000000Qk[g08Njm`0208Njm`L0
00000`29^oL00`000000RKcg08Vlm`0508Vlm`030000002:_OL0R[gg00@0R[gg00<0000008Znn02:
__P00P2:__P7000000@0S;kg00<0000008fon02=_oP01@2=_oP00`000000SL3h08g0n00208g0n0L0
0000102?`?L00`000000Sl7h08o1n00408o1n0030000002@`OP0T<7h00D0T<7h1P0000040972m`03
0000002A`_L0TL;g00D0TL;g00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0E0>oZa`00
603_j/L00`000000kn[70000000^0>oZa`@000000`2E[>L00`000000U:cW09B/i`0309B/i`030000
002BZnL0TZ_W00<0TZ_W00<00000096[j02AZnP00`2AZnP00`000000T:_X092[j002092[j0/00000
0`2>[>X00`000000SJc[08f/j`0408f/j`030000002<[>/0S:c[0080S:c[1000000208^/k0030000
002:[>d0RZc]00@0RZc]00<0000008V]k@29[Nd00P29[Nd<000000<0R:o_00<0000008R`l028/?00
0`28/?000`000000Qk3`08N`l00408N`l00300000027/O40Qk7a00<0Qk7a00<0000008JblP26/_80
1026/_800`000000Q[;b08JblP0308JblP0300000026/o<0Q[?c0080Q[?c1`00000308Nel`030000
0027]_@0QkKd00<0QkKd00<0000008Ngm@27]oD01027]oD00`000000QkSe08Nhm@0508Nhm@030000
0027^?H0QkSf0080QkSf3@00000408VjmP0300000029^oL0RK_g00@0RK_g00<0000008Vlm`29_?L0
1@29_?L00`000000R[gg08Zmm`0208Zmm`H00000102<_OL00`000000S;kg08bnm`0508bnm`030000
002=_oP0SKoh0080SKoh1`00000408jom`030000002?`?L0Sl3g00@0Sl3g00<0000008o1n02?`OP0
1@2?`OP00`000000T<7h0931n00400000080T<7g00<000000972m`2A`_L01@2A`_L00`000000TL;g
0972m`050972m`8000008P3_j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L200000300kn[700<0
000009F/i`2E[>L00`2E[>L00`000000U:cW09B/i`0309B/i`030000002BZnL0TZ_W00@0TZ_W00@0
0000096[j02AZnP0TJ_X1P000003092/j@030000002?[>T0SjcY0080SjcY00<0000008j/jP2>[>X0
102>[>X00`000000SJc[08f/j`0308f/j`030000002<[>/0S:c[00@000001@2;[>`00`000000RZc]
08Z/k@0208Z/k@H000000`2:[^h00`000000RJo^08V_kP0308V_kP0300000028[nl0R:o_00@0R:o_
00<0000008R`l028/?000`28/?000`000000Qk3`08N`l00408N`l00300000027/O40Qk7a00<0Qk7a
00<0000008JblP26/_800P26/_8<000000@0QkCc00<0000008Nel`27]O<01027]O<00`000000QkKd
08Nfm00308Nfm00300000027]oD0QkOe00@0QkOe00<0000008Nhm@27^?D00P27^?D7000000<0R;We
00<0000008VjmP29^_H01029^_H00`000000RK[f08VjmP0508VjmP0300000029^oL0RK_g00@0RK_g
00<0000008Vlm`29_?L00P29_?L7000000<0Rkgg00<0000008bmm`2<_OL01@2<_OL00`000000S;kg
08bnm`0208bnm`L00000102>_oL00`000000S[og08jom`0408jom`030000002?`?L0Sl3g00D0Sl3g
00<0000008o1n02?`OP00P2?`OP5000000H0T<7g0P0000070972m`030000002A`_L0TL;g00@00000
0P2B`_L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`030000003_
j/L0kn[70300kn[700<0000009F/i`2E[>L00`2E[>L00`000000U:cW09B/i`0309B/i`030000002B
ZnL0TZ_W0080TZ_W1@000003096/j0030000002@[>T0T:cY00@0T:cY00<0000008n/j@2?[>T00P2?
[>T00`000000SZcZ08j/jP0408j/jP030000002=[>/0SJc[0080SJc[0`00000208b/j``000000`2;
[^d00`000000RZk^08Z^kP0408Z^kP0300000029[nh0RJo^00<0RJo^00<0000008R_k`28[nl01028
[nl00`000000R;3`08R`l00308R`l00300000027/?00Qk3`0080Qk3`3000000308RblP0300000027
/o80Qk?b00<0Qk?b00<0000008Ndl`27]?<01027]?<00`000000QkGc08Nel`0508Nel`0300000027
]_@0QkKd00<0QkKd00<0000008Ngm@27]oD00P27]oD6000000@0R;Se00<0000008Rim@28^OD01028
^OD00`000000RK[f08VjmP0408VjmP0300000029^_H0RK[f0080RK[f3P00000408^lmP030000002;
_OL0Rkgg00@0Rkgg0P00000408bmm`H00000102=__L00`000000S[og08jom`0408jom`030000002>
_oL0S[og00D0S[og00<0000008o0m`2?`?L00P2?`?L7000000@0T<7g00<000000931m`2@`OL01@2@
`OL2000000@0TL;g1@00000609;2m`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L04`3_
j/L001P0kn[700<000000>oZa`3_j/L0<03_j/L00`000000UJcW09F/i`0309F/i`030000002D[>L0
U:cW0080U:cW1P00000309:]j0030000002A[>P0TJcX00<0TJcX00<00000092/j@2@[>T00`2@[>T0
0`000000SjcY08n/j@0308n/j@030000002>[>X0SZcZ0080SZcZ2`00000308b]k0030000002<[N`0
S:g/00<0S:g/00<0000008^^k@2;[^d0102;[^d00`000000RZk^08Z^kP0308Z^kP0300000029[nh0
RJo^00@0RJo^00<0000008R_k`28[nl00P28[nl<000000<0R;7`00<0000008Rbl@28/_400`28/_40
0`000000R;;b08RblP0408RblP0300000027/o80Qk?b00<0Qk?b0P00000508Ndl`0300000027]O<0
QkGc0080QkGc3@00000308Rgm00300000028^?D0R;Se00@0R;Se00<0000008Rim@28^OD01@28^OD0
0`000000RK[f08VjmP0208VjmPH00000102:^_H00`000000Rk_f08^kmP0408^kmP030000002;_?H0
Rkcf00D0Rkcf00<0000008^mm`2;_OL00P2;_OL7000000<0SKgg00<0000008fnm`2=__L0102=__L0
0`000000S[og08jom`0508jom`030000002>_oL0S[og0080S[og1`00000408o0m`030000002@`OL0
T<7g00D0T<7g00<000000931m`2@`OL00P2@`OL8000000@0TL7g00<0000009;2m`2B`_L01@2B`_L0
0`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[7
0340kn[700@0000009F/i`2E[>L0UJcW1P00000309>]j0030000002B[NP0TZgX00<0TZgX00<00000
096/j02A[>P00`2A[>P00`000000T:cY092/j@04092/j@040000002?[>T0SjcY08n/j@X000001@2=
[N/00`000000S:g/08b]k00308b]k0030000002<[N`0S:g/00<0S:g/00<0000008^^k@2;[^d0102;
[^d00`000000RZk^08Z^kP0308Z^kP0300000029[nh0RJo^0080RJo^1P00000308V`k`0300000029
/O00RK7`00<0RK7`00<0000008Ral028/O000`28/O000`000000R;;a08Rbl@0408Rbl@0300000028
/_80R;;b00@0R;;b00<0000008NclP27/o800P27/o8<000000@0R;Kc00<0000008Rfm028]_@00`28
]_@00`000000R;Od08Rgm00408Rgm00300000028^?D0R;Se00@0R;Se00<0000008Rim@28^OD00P28
^OD7000000<0R[[e00<0000008ZjmP2:^_H0102:^_H00`000000Rk_f08^kmP0508^kmP030000002;
_?H0Rkcf0080Rkcf1`00000408bmmP030000002=_OL0SKgg00@0SKgg00<0000008fnm`2=__L0102=
__L00`000000S[og08jom`0208jom`L00000102?_oL00`000000Sl3g08o0m`0508o0m`030000002@
`OL0T<7g0080T<7g1`0000040971m`030000002A`OL0TL7g00D0TL7g00<0000009;2m`2B`_L00`2B
`_L400000200kn[700<000000>oZa`000000503_j/L001P0kn[70P00000c0>oZa`<000000`2E[NL0
0`000000TjgX09>]j00409>]j0030000002B[NP0TZgX00<0TZgX00<00000096/j02A[>P00`2A[>P0
0`000000T:cY092/j@02092/j@D000000`2?[NX3000000@0SZg[00<0000008f]j`2=[N/00P2=[N/0
0`000000S:g/08b]k00408b]k0030000002<[N`0S:g/00<0S:g/00<0000008^^k@2;[^d00P2;[^d<
000000<0R[3_00<0000008V`k`29/>l00`29/>l00`000000RK7`08Val00308Val00300000028/O00
R;7`00@0R;7`00<0000008Rbl@28/_401028/_400`000000R;;b08RblP0208RblPH000000`29]?80
0`000000R;Gc08Rel`0308Rel`0300000028]_<0R;Kc00@0R;Kc00<0000008Rfm028]_@01028]_@0
0`000000R;Od08Rgm00408Rgm00300000028^?D0R;Se0080R;Se1P00000408Zim@030000002:^_D0
R[[e00@0R[[e00<0000008ZjmP2:^_H0102:^_H00`000000Rk_f08^kmP0208^kmPL00000102<_?H0
0`000000S;gf08bmmP0408bmmP030000002=_OL0SKgg00D0SKgg00<0000008fnm`2=__L00P2=__L6
000000@0S[og00<0000008nom`2?_oL01@2?_oL00`000000Sl3g08o0m`0208o0m`L00000102@`?L0
0`000000TL7g0971m`050971m`030000002A`OL0TL7g0080TL7g2000000409;2m`030000003_j/L0
kn[70200kn[700<000000>oZa`3_j/L04@3_j/L001L0kn[700<000000>oZa`3_j/L0=03_j/L00`00
0000UJgW09F]i`0309F]i`030000002C[NP0TjgX00@0TjgX00@0000009:]j02B[NP0TZgX30000003
092]jP030000002?[NX0SjgZ0080000000<0SjgZ0000002>[N/0102>[N/00`000000SJg[08f]j`03
08f]j`030000002<[N`0S:g/0080S:g/3000000308b_k@030000002;[nh0Rjo^00<0Rjo^00<00000
08Z`k`2:/>l00`2:/>l00`000000RK3_08V`k`0408V`k`0300000029/O00RK7`00<0RK7`00<00000
08Ral028/O000P28/O0=000000<0RK?b00<0000008VdlP29]?800`29]?800`000000R;Gc08Rel`04
08Rel`0300000028]_<0R;Kc00@0R;Kc00<0000008Rfm028]_@00P28]_@=000000<0R[Sd00<00000
08Zim@2:^OD0102:^OD00`000000R[[e08Zjm@0508Zjm@030000002:^_H0R[[f0080R[[f1P000004
08bkmP030000002<_?H0S;cf00@0S;cf00<0000008bmmP2<_OH01@2<_OH00`000000SKgg08fmm`02
08fmm`L000000`2>__H00`000000S[og08jom`0508jom`030000002?_oL0Skog0080Skog1`000004
092om`030000002@`?L0T<3g00@0T<3g00<000000971m`2A`OL01@2A`OL5000000@0T/7f00<00000
09;2m`2B`_L01@2B`_L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[70140kn[7000G0>oZ
a`030000003_j/L0kn[703D0kn[700<0000009F]i`2E[NL00`2E[NL00`000000TjgX09>]j00209>]
j0D000000`2B[NT00`000000TJgY096]j@03096]j@030000002@[NX0T:gZ00<0T:gZ0`00000408n]
jP030000002>[N/0SZg[00<0SZg[00@0000008f]j`2=[N/0SJg[1P00000308f^k0030000002<[nd0
S:o]00<0S:o]00<0000008b_k@2<[nd00`2<[nd00`000000Rjo^08^_kP0308^_kP030000002:/>l0
R[3_00@0R[3_00<0000008V`k`29/>l00P29/>l<000000<0R[;a00<0000008Vcl@29/o401029/o40
0`000000RK?b08VclP0308VclP0300000029]?80RKCb00@0RKCb00<0000008Rel`28]O<01028]O<0
0`000000R;Kc08Rfl`0208Rfl`H000000`2:]o@00`000000R[Od08Zgm00408Zgm0030000002:^?@0
R[Sd00@0R[Sd0P00000508Zim@030000002:^_D0R[[e0080R[[e1`00000308^km@030000002<^oH0
S;_f00@0S;_f00<0000008blmP2<_?H01@2<_?H00`000000S;gf08bmmP0208bmmPL00000102>_OH0
0`000000S[kf08jnmP0408jnmP030000002>_oL0S[og0080S[og1`000004092omP030000002@_oL0
T;og00@0T;og00<000000930m`2@`?L01@2@`?L00`000000TL7g0971m`040000000309;1mP000000
000000H0T/7f00<0000009;2m`2B`_L01@2B`_L200000280kn[700<000000>oZa`3_j/L0403_j/L0
01L0kn[700<000000>oZa`3_j/L0=P3_j/L010000000UJgW09F]i`2E[NL6000000<0TjkX00<00000
09:]j@2B[NT00`2B[NT00`000000TJgY096]j@03096]j@030000002@[NX000000080000000<0T:gZ
0000002?[NX00`2?[NX;000000<0SZk/00<0000008f^k02=[^`0102=[^`00`000000S:o]08b_k@03
08b_k@030000002<[nd0S:o]00<0S:o]00<0000008^_kP2;[nh00`2;[nh00`000000R[3_08Z`k`02
08Z`k`H000000`2;/Nl00`000000R[7`08Zal00308Zal0030000002:/_40R[;a00@0R[;a00<00000
08Vcl@29/o400`29/o400`000000RK?b08VclP0408VclP0300000029]?80RKCb0080RKCb3@000003
08Zfl`030000002:]o@0R[Od00@0R[Od00<0000008Zgm02:]o@0102:]o@00`000000R[Sd08Zhm002
08Zhm0d00000102;^_D00`000000Rk_e08^km@0408^km@030000002<^oH0S;_f00@0S;_f00<00000
08blmP2<_?H00P2<_?H7000000@0SKgf00<0000008jmmP2>_OH01@2>_OH00`000000S[kf08jnmP02
08jnmPH00000102?__H00`000000T;of092omP04092omP030000002@_oL0T;og00D0T;og00<00000
0930m`2@`?L00P2@`?L5000000H0T/7f00<0000009;1mP2B`OH01@2B`OH00`000000T/;g09;2m`04
00000080Tl7f00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L20000
03P0kn[70`00000309B^j0030000002C[^P0TjkX00@0TjkX00<0000009:]j@2B[NT00P2B[NT00`00
0000TJgY096]j@02096]j@<000000`2@[NX6000000<0T:k[00<0000008n^j`2?[^/00`2?[^/00`00
0000SZk/08j^k00308j^k0030000002=[^`0SJk/00<0SJk/00<0000008b_k@2<[nd0102<[nd01000
0000S:o]08b_k@2<[nd<000000<0Rk7_00<0000008^ak`2;/Nl0102;/Nl00`000000R[7`08Zal003
08Zal0030000002:/_40R[;a00@0R[;a00<0000008Vcl@29/o400`29/o400`000000RK?b08VclP02
08VclPH000000`2:]?800`000000R[Gc08Zel`0408Zel`030000002:]_<0R[Kc00@0R[Kc00<00000
08Zgm02:]o@0102:]o@00`000000R[Od08Zgm00208Zgm0H00000102;^?@00`000000RkWd08^im003
08^im0030000002;^_D0Rk[e00D0Rk[e00<0000008^km@2;^oD0102;^oD00`000000S;_f08bkmP02
08bkmPH00000102=_?H00`000000SKgf08fmmP0508fmmP030000002>_OH0S[gf0080S[gf1`000003
08nnmP030000002?__H0Skkf00@0Skkf00<00000092omP2@_oH01@2@_oH00`000000T;og092om`02
092om`L00000102A`?H00`000000T/7f09;1mP0509;1mP030000002B`OH0T/7f0080T/7f1@000006
09?1mP030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L03`3_j/L001L0kn[700<000000>oZ
a`3_j/L0>03_j/L00`000000U:kX09B^j00309B^j0030000002C[^P0TjkX00@0TjkX00<0000009:]
j@2B[NT00P2B[NT400000003096]j@000000000000<000000`2A[^X00`000000T:k[092^j`04092^
j`030000002?[^/0Sjk[0080Sjk[00<0000008j^k02>[^`0102>[^`00`000000SJk/08f^k00308f^
k0030000002<[nd0S:o]0080S:o]1@00000308b`kP030000002</>h0S;3^00<0S;3^00<0000008^a
k`2;/Nl0102;/Nl00`000000Rk7_08^ak`0408^ak`030000002:/O00R[7`00<0R[7`00<0000008Zb
l@2:/_400P2:/_4<000000<0R[Cb00<0000008ZdlP2:]?80102:]?800`000000R[Gc08Zel`0408Ze
l`030000002:]_<0R[Kc00@0R[Kc00<0000008Zgm02:]o@00P2:]o@6000000<0RkSd00<0000008^h
m02;^?@0102;^?@00`000000RkWd08^im00408^im0800000102;^_D=000000<0SK_e00<0000008fl
mP2=_?H01@2=_?H00`000000SKgf08fmmP0208fmmPL00000102?_OH00`000000Skkf08nnmP0408nn
mP030000002?__H0Skkf00@0Skkf00<00000092omP2@_oH00P2@_oH7000000@0TKof00<000000970
mP2A`?H01@2A`?H00`000000T/7f09;1mP0209;1mPL00000102C`OH00`000000Tl7f09?1mP0509?1
mP030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L03P3_j/L001L0kn[700<000000>oZa`3_
j/L0>@3_j/L00`000000U:kX09B^j00309B^j0030000002C[^P0TjkX0080TjkX2`00000309:^jP03
0000002A[^X0TJkZ00<0TJkZ00<00000092^j`2@[^/00`2@[^/00`000000Sjk[08n^j`0308n^j`03
0000002>[^`0SZk/0080SZk/3000000308f`k@030000002</>h0S;3^00<0S;3^00<0000008b`kP2<
/>h00`2</>h00`000000Rk7_08^ak`0408^ak`030000002;/Nl0Rk7_0080Rk7_3000000308^cl@03
0000002;/o40Rk?a00<0Rk?a00<0000008ZdlP2:]?80102:]?800`000000R[Cb08ZdlP0408ZdlP03
0000002:]O<0R[Gc0080R[Gc3@00000308^gl`030000002;^?@0RkSd00@0RkSd00<0000008^hm02;
^?@0102;^?@00`000000RkWd08^im00208^im0L000000`2<^_D00`000000SK_e08fkm@0408fkm@03
0000002=^oD0SK_e00@0SK_e0P00000408flmPH00000102>_OH00`000000Skgf08nmmP0408nmmP03
0000002?__H0Skkf00D0Skkf00<0000008nnmP2?__H00P2?__H6000000@0T;of00<00000096omP2A
_oH01@2A_oH00`000000TL3f0970mP020970mPL000000`2B`?H2000000L0Tl7f00<0000009?1mP2C
`OH00P2C`OH400000200kn[700<000000>oZa`0000003`3_j/L001H0kn[700<000000>oZa`3_j/L0
>`3_j/L010000000U:kX09B^j02D[^P60000000409>_j@0000000000000000@0TjkY00<0000009:^
jP2B[^X0102B[^X00`000000TJkZ096^jP03096^jP030000002@[^/0T:k[00<0T:k[00@0000008n^
j`2?[^/0Sjk[1P00000308n_k0030000002>[nd0SZo]00<0SZo]00<0000008f`k@2=/>d00`2=/>d0
0`000000S;3^08b`kP0408b`kP030000002</>h0S;3^00<0S;3^00<0000008^ak`2;/Nl00P2;/Nl6
000000<0S;;`00<0000008^bl02;/_000`2;/_000`000000Rk?a08^cl@0408^cl@030000002;/o40
Rk?a00<0Rk?a0P00000508ZdlP030000002:]?80R[Cb0080R[Cb1P00000308^flP030000002;]_<0
RkKc00@0RkKc00<0000008^gl`2;]o<00`2;]o<00`000000RkSd08^hm00508^hm0030000002;^?@0
RkSd0080RkSd1P00000408bim0030000002<^_D0S;[e00<0S;[e00<0000008fkm@2=^oD01@2=^oD0
0`000000SK_e08fkm@0208fkm@L000000`2>_?D00`000000S[gf08jmmP0408jmmP030000002?_OH0
Skgf00D0Skgf00<0000008nnmP2?__H00P2?__H7000000<0T;kf00<00000092omP2@_oH01@2@_oH0
0`000000TKof096omP02096omPL00000102B`?H00`000000T/3f09;0mP0409;0mP800000102C`OH7
000000@0Tl7f00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0=0>oZa`005P3_j/L01000
0000kn[700000000000k0>oZa`<000000`2D[nT400000080TjoY00<0000009>^j@2C[^T00`2C[^T0
0`000000TZkZ09:^jP0409:^jP040000002A[^X0TJkZ096^jP/000000`2?[n`00`000000Sjo/08n_
k00408n_k0030000002>[nd0SZo]00<0SZo]00<0000008f`k@2=/>d00`2=/>d00`000000S;3^08b`
kP0208b`kP`000000`2</Nl00`000000S;;`08bbl00408bbl0030000002;/_00Rk;`0080Rk;`00<0
000008^cl@2;/o401@2;/o400`000000Rk?a08^cl@0208^cl@`000000`2;]O800`000000RkKb08^f
lP0408^flP030000002;]_<0RkKc00@0RkKc00<0000008^gl`2;]o<00`2;]o<00`000000RkSd08^h
m00208^hm0L000000`2<^O@00`000000S;Wd08bim00408bim0030000002<^_D0S;[e00@0S;[e00<0
000008fkm@2=^oD00P2=^oD7000000@0S[_e00<0000008jlm@2>_?D00`2>_?D00`000000S[gf08jm
mP0508jmmP030000002?_OH0Skgf0080Skgf1`000004092nmP030000002@__H0T;kf00@0T;kf00<0
0000092omP2@_oH00P2@_oH7000000@0TKof00<0000009;0mP2B`?H01@2B`?H00`000000T/3f09;0
mP0209;0mPL00000102C`OH00`000000Tl7f09?1mP0509?1mP030000003_j/L0kn[701l0kn[700<0
00000>oZa`3_j/L0303_j/L001H0kn[70P00000n0>oZa`030000002D[nT0U:oY00@000001@2C[nT0
0`000000TjkY09>^j@0309>^j@030000002B[^X0TZkZ0080TZkZ1@000003096_j`030000002@[n/0
T:o[00<0T:o[00<0000008n_k02?[n`00`2?[n`00`000000Sjo/08n_k00408n_k0030000002>[nd0
SZo]00<0SZo]00@0000008f`k@2=/>d0SK3]1P00000308fakP030000002=/Nl0SK7_00<0SK7_00<0
000008bak`2</Nl0102</Nl00`000000S;;`08bbl00408bbl0030000002;/_00Rk;`0080Rk;`00<0
000008^cl@2;/o400P2;/o47000000<0S;Ca00<0000008^dlP2;]?800`2;]?800`000000RkGb08^e
lP0308^elP030000002;]_80RkKb00D0RkKb00<0000008^fl`2;]_<00P2;]_<<000000@0S;Sc00<0
000008bim02<^O@00`2<^O@00`000000S;Wd08bim00508bim0030000002<^_D0S;[e0080S;[e1P00
000408fkm@030000002>^oD0S[_e00@0S[_e00<0000008jlm@2>_?D0102>_?D00`000000S[gf08jm
mP0208jmmPL00000102?_OD00`000000T;kf092nmP05092nmP030000002@__H0T;kf0080T;kf1P00
0004096omP030000002A_oH0TKof00@0TKof00<0000009;0mP2B`?H01@2B`?H5000000<0Tl3f0P00
000709?1mP030000002C`OH0Tl7f0080Tl7f1000000Q0>oZa`030000003_j/L0kn[700/0kn[7000F
0>oZa`030000003_j/L0kn[703h0kn[70P00000409B_j@030000002C[nT0TjoY0080TjoY00<00000
09>^j@2C[^T00P2C[^T6000000<0TZo[00<00000096_j`2A[n/00`2A[n/00`000000T:o[092_j`02
092_j`030000002?[n`0Sjo/00@0Sjo/00<0000008n_k02?[n`00P2?[n`;000000<0S[3^00<00000
08fakP2=/Nh0102=/Nh00`000000SK7_08fak`0308fak`030000002</Nl0S;7_00@0S;7_00<00000
08bbl02</_000P2</_0;000000@0S;?a00<0000008bdl@2<]?400`2<]?400`000000RkCb08^dlP04
08^dlP030000002;]O80RkGb00<0RkGb00<0000008^flP2;]_800P2;]_87000000<0S;Oc00<00000
08bgl`2<]o<00`2<]o<00`000000S;Sc08bhl`0508bhl`030000002<^O@0S;Wd00<0S;Wd00<00000
08bim02<^O@00P2<^O@7000000<0SK[d00<0000008fkm@2=^oD0102=^oD00`000000S[_e08jkm@05
08jkm@030000002>_?D0S[ce0080S[ce1P00000408nmm@030000002?_OD0Skge00D0Skge00<00000
092nmP2@__H00P2@__H7000000<0TKke00<00000096omP2A_oH0102A_oH00`000000TKof096omP05
096omP030000002B`?H0T/3f00@000000P2B_oH00`000000Tl3f09?0mP0309?0mP8000001`2C`OH5
000000@0U<7f00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0;0>oZa`002P3_j/L01000
0000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0>`3_j/L3000000030>oZa`000000
U:oY0080U:oY2`00000309>_jP030000002B[n/0TZo[00<0TZo[00<00000096_j`2A[n/0102A[n/0
0`000000T:o[092_j`02092_j`030000002?[n`0Sjo/0080Sjo/1P00000308n`k@030000002>/>d0
S[3]00<0S[3]00<0000008j`kP2>/>h00`2>/>h00`000000SK7^08fakP0408fakP030000002=/Nl0
SK7_00<0SK7_00<0000008bak`2</Nl00P2</Nl6000000<0SK;`00<0000008bcl02</o000P2</o00
0`000000S;?a08bcl@0408bcl@030000002<]?40S;Ca00@0S;Ca00<0000008^dlP2;]?800P2;]?8<
000000@0S;Kb00<0000008bgl`2<]o<00`2<]o<00`000000S;Oc08bgl`0408bgl`800000102<^?<<
000000@0SK[d00<0000008fjm02=^_@0102=^_@00`000000SK_e08fkm@0408fkm@030000002>^oD0
S[_e0080S[_e1`00000308nlm@030000002?_OD0Skge00D0Skge00<0000008nmm@2?_OD00P2?_OD7
000000@0T;ke00<00000096nm@2A__D00`2A__D00`000000TKof096omP05096omP030000002A_oH0
TKof0080TKof1@00000609:omP030000002C`?H0Tl3f00@0Tl3f0P00000209?1mP@000000P2C`?D0
0`000000U<7f09C1mP0409C1mP030000003_j/L0kn[701h0kn[70P00000<0>oZa`002P3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0>03_j/L30000
00D0kn[70`00000309B_j@030000002D[nX0U:oZ0080U:oZ00<0000009>_jP2C[nX0102C[nX00`00
0000TZo[09:_j`0309:_j`030000002A[n/0TJo[0080TJo[2`000003092`k0030000002?/>d0Sk3]
00<0Sk3]00<0000008j`k@2>/>d00`2>/>d00`000000S[3^08j`kP0408j`kP030000002=/Nh0SK7^
0080SK7^3000000308fbk`030000002=/_00SK;`00<0SK;`00<0000008bcl02</o000`2</o020000
00D0S;?a00<0000008bdl@2<]?400P2<]?46000000<0S;Ga00<0000008bflP2<]_800`2<]_800`00
0000S;Kb08bflP0408bflP030000002<]o<0S;Oc00@0S;Oc00<0000008bgl`2<]o<00P2<]o<70000
00<0SKSc00<0000008fim02=^O@00`2=^O@00`000000SK[d08fjm00508fjm0030000002=^_@0SK[d
00@0SK[d00<0000008fkm@2=^oD00P2=^oD6000000@0S[_e00<0000008nlm@2?_?D0102?_?D00`00
0000Skge08nmm@0208nmm@L00000102@_OD00`000000T;ke092nm@04092nm@030000002A__D0TKke
00@0TKke00<00000096omP2A_oH00P2A_oH7000000@0T[oe00<0000009:omP2B_oH01@2B_oH00`00
0000Tl3f09?0mP0209?0mPD000001P2C`?D00`000000U<7f09C1mP0509C1mP030000003_j/L0kn[7
01T0kn[7100000000`3_j/L000000>oZa`0;0>oZa`002`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[70080kn[70`00000f0>oZa`<000002@3_j/L00`000000U:oY09B_j@0309B_j@03
0000002D[nX0U:oZ0080U:oZ00<0000009>_jP2C[nX0102C[nX010000000TZo[09:_j`2B[n/60000
00<0TK3[00<00000096`k02A/>`00P2A/>`00`000000T;3/092`k004092`k0030000002?/>d0Sk3]
00<0Sk3]00<0000008j`k@2>/>d00`2>/>d00`000000S[3^08j`kP0208j`kPH000000`2>/Nh00`00
0000SK;_08fbk`0308fbk`030000002=/^l0SK;_00<0SK;_00<0000008fbl02=/_00102=/_000`00
0000S;?`08bcl00208bcl0`000000`2<]?400`000000S;Ga08bel@0408bel@030000002<]_80S;Kb
00<0S;Kb0P00000508bflP030000002<]o<0S;Oc0080S;Oc1P00000408fhl`030000002=^?<0SKSc
00<0SKSc00<0000008fim02=^O@0102=^O@2000000@0SK[d3@00000308jkm0030000002>^oD0S[_e
00D0S[_e00<0000008nlm@2?_?D00P2?_?D6000000@0T;ge00<00000092mm@2@_OD0102@_OD00`00
0000T;ke092nm@05092nm@030000002A__D0TKke0080TKke1P00000409:nm@030000002B_oD0T[oe
00D0T[oe00<0000009:omP2B_oH00P2B_oH700000080Tl3e00<0000009?0m@0000001`2C`?D00`00
0000U<7f09C1mP0209C1mP@000005`3_j/L3000000D0kn[700<000000>oZa`3_j/L02P3_j/L000/0
kn[700<000000>oZa`3_j/L00P0000050>oZa`030000003_j/L0kn[703<0kn[70`00000<0>oZa`03
0000002D[nT0U:oY00<0U:oY00<0000009B_jP2D[nX00`2D[nX00`000000TjoZ09>_jP0209>_jPD0
00000`2B/>/00`000000TK3[096`j`04096`j`030000002A/>`0TK3/0080TK3/00<00000092`k02@
/>`0102@/>`010000000Sk3]08n`k@2?/>d<000000<0S[7^00<0000008jakP2>/Nh00`2>/Nh00`00
0000SK;_08fbk`0408fbk`030000002=/^l0SK;_00<0SK;_00<0000008fbl02=/_000P2=/_060000
00<0SKC`00<0000008fdl@2=]?400`2=]?400`000000S;Ca08bdl@0408bdl@030000002<]O40S;Ga
00@0S;Ga00<0000008bflP2<]_800P2<]_8<000000<0SKOc00<0000008fhl`2=^?<0102=^?<00`00
0000SKSc08fhl`0408fhl`030000002=^O@0SKWd0080SKWd1`00000308jjm0030000002>^_@0S[[d
00@0S[[d00<0000008jkm02>^o@0102>^o@00`000000S[_e08jkm@0208jkm@L000000`2?_?@00`00
0000T;ge092mm@04092mm@030000002@_OD0T;ge00D0T;ge00<00000092nm@2@__D00P2@__D70000
00<0TKke00<0000009:nm@2B__D01@2B__D00`000000T[oe09:om@0209:om@L00000102C_oD00`00
0000Tl3e09?0m@0309?0m@030000002C`?D0000000@0Tl3e1`00000409C1m@030000003_j/L0kn[7
0140kn[70`0000080>oZa`030000003_j/L0kn[700X0kn[700090>oZa`<000000P3_j/L3000000@0
kn[700<000000>oZa`3_j/L0<03_j/L300000100kn[700<0000009B_j@2D[nT00`2D[nT010000000
U:oZ09B_jP2D[nX6000000<0Tk3[00<0000009:`j`2B/>/00`2B/>/00`000000TK3[096`j`04096`
j`030000002A/>`0TK3/0080TK3/00<00000092`k02@/>`00P2@/>`5000000<0T;7]00<0000008na
k@2?/Nd00`2?/Nd00`000000S[7^08jakP0408jakP030000002>/Nh0S[7^00<0S[7^00<0000008fb
k`2=/^l00P2=/^l<000000<0SK?`00<0000008fdl02=]?00102=]?000`000000SKCa08fdl@0308fd
l@030000002<]?40S;Ca00@0S;Ca00<0000008bel@2<]O400P2<]O46000000<0SKKb00<0000008fg
lP2=]o800`2=]o800`000000SKOc08fgl`0408fgl`030000002=^?<0SKSc00@0SKSc00<0000008fh
l`2=^?<00P2=^?<6000000@0S[Wc00<0000008jjm02>^_@00`2>^_@00`000000S[[d08jjm00508jj
m0030000002>^o@0S[_d0080S[_d1P00000408nkm0030000002?_?@0Skcd00@0Skcd00<00000092m
m@2@_OD0102@_OD00`000000T;ge092mm@02092mm@L00000102A__D00`000000TKke096nm@04096n
m@030000002B__D0T[ke0080T[ke1`00000409:om@030000002C_oD0Tkoe00D0Tkoe00<0000009?0
m@2C`?D00P2C`?D7000000@0U<3e00<0000009C1m@2D`OD0102D`OD00`000000kn[70>oZa`0=0>oZ
a`@00000303_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0]0>oZa`<0
0000503_j/L9000000<0U;3Z00<0000009>`j`2C/>/00`2C/>/00`000000T[3[09:`j`0409:`j`03
0000002A/>/0TK3[0080TK3[2`000003092ak@030000002@/Nd0T;7]00<0T;7]00<0000008nak@2?
/Nd00`2?/Nd2000000D0S[7^00@0000008jakP2>/Nh0S[7^1P00000308jbk`030000002>/nl0S[?_
00<0S[?_00<0000008fcl02=/o00102=/o000`000000SKC`08fdl00408fdl0030000002=]?40SKCa
00<0SKCa00<0000008bdl@2<]?400P2<]?46000000<0SKKa00<0000008fflP2=]_800`2=]_800`00
0000SKOb08fglP0408fglP030000002=]o<0SKOc00@0SKOc00<0000008fhl`2=^?<00P2=^?<60000
00<0S[Wc00<0000008jil`2>^O<0102>^O<00`000000S[[d08jjm00408jjm0030000002>^_@0S[[d
0080S[[d1`00000308nkm0030000002?^o@0Sk_d00@0Sk_d00<0000008nlm02?_?@01@2?_?@00`00
0000T;ge092mm@02092mm@H00000102A_OD00`000000TKke096nm@05096nm@030000002A__D0TKke
0080TKke1P00000409:nm@030000002B_oD0T[oe00D0T[oe00<0000009>om@2C_oD00P2C_oD70000
0080U<3e00<0000009C0m@0000001P2D`?D00`000000U<7e09C1m@0209C1m@@000002`3_j/L30000
0100kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[70P00000[0>oZa`<00000603_j/L00`000000
UK3Z09F`jP0309F`jP030000002D/>X0U;3Z00<0U;3Z00<0000009>`j`2C/>/00`2C/>/00`000000
T[3[09:`j`0209:`j`H000000`2B/>`00`000000TK7/096ak002096ak0030000002@/Nd0T;7]00<0
T;7]00<00000092ak@2@/Nd0102@/Nd00`000000Sk7]08nak@0208nak@/000000`2?/^h00`000000
S[;_08jbk`0408jbk`030000002>/nl0S[?_00<0S[?_00<0000008fcl02=/o00102=/o000`000000
SKC`08fdl00208fdl0`000000`2=]O400`000000SKKa08ffl@0308ffl@030000002=]_80SKKb00@0
SKKb00<0000008fglP2=]o800P2=]o8=000000<0S[Sc00<0000008jil`2>^O<0102>^O<00`000000
S[Wc08jil`0408jil`030000002>^_@0S[[d0080S[[d1P00000408njm0030000002?^o@0Sk_d00<0
Sk_d00<0000008nkm02?^o@01@2?^o@00`000000Skcd08nlm00208nlm0L000000`2@_O@00`000000
TKge096mm@05096mm@030000002A__D0TKke0080TKke1`00000309:nm@030000002B__D0T[ke00D0
T[ke00<0000009:om@2B_oD00P2B_oD7000000<0Tkoe00<0000009C0m@2D`?D00`2D`?D00`000000
U<3e0000000409C0m@L00000102E`?D00`000000kn[70>oZa`050>oZa`<000004`3_j/L00`000000
kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<00000703_j/L00`000000UK3Z
09F`jP0309F`jP030000002D/>X0U;3Z00<0U;3Z00@0000009>`j`2C/>/0Tk3[1P00000309:`j`03
0000002B/>`0T[3/00<0T[3/00<00000096ak02A/N`00`2A/N`00`000000T;7]092ak@03092ak@03
0000002@/Nd0T;7]0080T;7]1P000003092bkP030000002?/^h0Sk;^00<0Sk;^00<0000008nbkP2?
/^h00`2?/^h00`000000S[;_08jbk`0408jbk`030000002>/nl0S[?_00<0S[?_00<0000008fcl02=
/o000P2=/o06000000<0S[C`00<0000008jdl@2>]?400`2>]?400`000000SKGa08fel@0408fel@03
0000002=]_40SKKa00<0SKKa00<0000008fflP2=]_800P2=]_86000000<0S[Ob00<0000008jhlP2>
^?80102>^?800`000000S[Sc08jhl`0408jhl`030000002>^O<0S[Wc00@0S[Wc00<0000008jil`2>
^O<00P2>^O<6000000<0Sk[c00<0000008njm02?^_@01@2?^_@00`000000Sk_d08nkm00308nkm003
0000002?^o@0Sk_d0080Sk_d1`000004092lm0030000002@_O@0T;gd00@0T;gd00<00000096mm@2A
_OD00P2A_OD7000000<0T[gd00<0000009:nm@2B__D0102B__D00`000000T[ke09:nm@0509:nm@D0
0000102C_oD00`000000Tkoe09>om@0409>om@030000002D`?D0U<3e00<0U<3e1P00000409C0m@03
0000002E`?D0UL3e00D0UL3e00<000000>oZa`3_j/L01000000F0>oZa`030000003_j/L0kn[700T0
kn[7000D0>oZa`030000003_j/L0kn[702D0kn[70`00000P0>oZa`030000002E/>X0UK3Z00<0UK3Z
00@0000009B`jP2D/>X0U;3Z1@00000309>aj`030000002B/>/0T[3[00@0T[3[00<0000009:`k02B
/>`00`2B/>`00`000000TK7/096ak003096ak0040000002@/Nd0T;7]092ak@H000000`2@/Nd00`00
0000T;;^092bkP03092bkP030000002?/^h0Sk;^00<0Sk;^00<0000008nbkP2?/^h0102?/^h00`00
0000S[;_08jbk`0208jbk``000000`2>]?000`000000S[C`08jdl00308jdl0030000002>]?40S[Ca
00@0S[Ca00<0000008fel@2=]O400P2=]O4<000000<0S[Ob00<0000008jglP2>]o80102>]o800`00
0000S[Sb08jhlP0408jhlP030000002>^?<0S[Sc0080S[Sc3@00000308nil`030000002?^_<0Sk[c
00@0Sk[c0P00000408njm0`00000102@_?@00`000000T;cd092lm005092lm0030000002@_O@0T;gd
0080T;gd1P000004096mm0030000002B_O@0T[gd00@0T[gd00<0000009:nm@2B__D0102B__D00`00
0000T[ke09:nm@0400000080Tkke00<0000009>om@2C_oD0102C_oD00`000000Tkoe09>om@0409>o
m@030000002D`?D0U<3e00D0000000<0U;oe0000002D`?D01@2D`?D00`000000UL3e09G0m@0509G0
m@<000006P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0S0>oZa`80
0000903_j/L9000000<0U;7[00<0000009>aj`2C/N/00`2C/N/00`000000T[3[09:`j`0409:`j`04
0000002B/>`0T[3/09:`k0/000000`2A/Nd00`000000T;7]092ak@04092ak@030000002@/^h0T;;^
00<0T;;^00<0000008nbkP2?/^h00`2?/^h00`000000Sk;^08nbkP0208nbkPH000000`2?/nl00`00
0000S[?_08jck`0308jck`030000002>]?00S[C`00<0S[C`00<0000008jdl02>]?00102>]?000`00
0000S[Ca08jdl@0208jdl@H000000`2>]_400`000000S[Ka08jfl@0308jfl@030000002>]o80S[Ob
00@0S[Ob00<0000008jglP2>]o80102>]o800`000000S[Sb08jhlP0208jhlPH000000`2?^?<00`00
0000SkWc08nil`0408nil`030000002?^O<0SkWc00@0SkWc00<0000008njl`2?^_<00P2?^_<70000
00<0T;_c00<00000092km02@^o@00`2@^o@00`000000T;cd092lm005092lm0030000002@_?@0T;cd
0080T;cd1`000003096mm0030000002A_O@0TKgd00@0TKgd00<0000009:mm02B_O@0102B_O@00`00
0000T[ke09:nm@0209:nm@D000001P2C__D00`000000Tkoe09>om@0509>om@030000002C_oD0Tkoe
0080Tkoe1000000509Bom@8000001`2D`?D00`000000UL3e09G0m@040000000309G0m@000000kn[7
01X0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0803_j/L3000002L0
kn[700<0000009FajP2E/NX00`2E/NX00`000000U;7[09Baj`0309Baj`030000002C/N/0Tk7[00<0
Tk7[00<0000009:`j`2B/>/00P2B/>/5000000<0T[7/00<00000096ak02A/N`00`2A/N`00`000000
TK7]096ak@03096ak@030000002@/Nd0T;7]00@0T;7]00@00000092bkP2@/^h0T;;^3000000308nc
k`030000002?/nl0Sk?_00<0Sk?_00<0000008jck`2>/nl0102>/nl00`000000S[C`08jdl00308jd
l0030000002>]?00S[C`0080S[C`1P00000308jel@030000002>]_40S[Ka00<0S[Ka00<0000008jf
l@2>]_40102>]_42000000D0S[Ob00<0000008jglP2>]o800P2>]o86000000<0SkSb00<0000008nh
l`2?^?<0102?^?<00`000000SkWc08nil`0408nil`030000002?^O<0SkWc0080SkWc1P00000408nj
l`030000002@^o<0T;_c00<0T;_c00<00000092km02@^o@0102@^o@2000000@0T;cd1P000004096l
m0030000002A_O@0TKgd00<0TKgd00<00000096mm02A_O@01@2A_O@00`000000T[gd09:mm00209:m
m0H00000102B__@00`000000Tkke09>nm@0509>nm@030000002C_oD0Tkoe0080Tkoe1`00000309Bo
m@030000002D_oD0U;oe00<0U;oe00<0000009Bom@000000102D`?D5000000H0UL3e00<000000>oZ
a`3_j/L0603_j/L00`000000kn[70>oZa`090>oZa`00503_j/L3000001d0kn[70`00000[0>oZa`03
0000002E/NX0UK7Z0080UK7Z00<0000009Baj`2D/N/0102D/N/010000000Tk7[09>aj`2C/N/60000
00<0Tk7/00<0000009:ak02B/N`00`2B/N`00`000000TK7/096ak003096ak0030000002A/Nd0TK7]
00<0TK7]00<00000092ak@2@/Nd00P2@/Nd5000000<0T;;^00<00000092bkP2@/^h00`2@/^h00`00
0000Sk?_08nck`0308nck`030000002?/nl0Sk?_00@0Sk?_00<0000008jck`2>/nl00P2>/nl<0000
00<0SkG`00<0000008jel@2>]O400`2>]O400`000000S[Ka08jfl@0408jfl@030000002>]_40S[Ka
0080S[Ka3@00000308nglP030000002?^?80SkSb00<0SkSb00<0000008nhl`2?^?<01@2?^?<00`00
0000SkWc08nil`0208nil`H000000`2?^_<00`000000Sk[c08njl`0408njl`030000002@^o<0T;_c
00@0T;_c00<00000092km02@^o@00P2@^o@7000000<0TKcd00<00000096lm02A_?@0102A_?@00`00
0000TKgd096mm004096mm0030000002A_O@0TKgd0080TKgd1`00000309:mm0030000002B__@0T[kd
00D0T[kd00<0000009>nm@2C__D00P2C__D7000000@0Tkod00<0000009Bom@2D_oD0102D_oD00`00
0000U;oe09Bom@0209Bom@L00000102E`?@00`000000UL3e09G0m@0409G0m@030000003_j/L0kn[7
01T0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L06P3_j/L3000002l0
kn[700<0000009FajP2E/NX00P2E/NX00`000000U;7[09Baj`0209Baj`D000000`2C/N/00`000000
Tk7/09>ak00309>ak0030000002B/N`0T[7/00@0T[7/00@00000096ak02A/N`0TK7/30000003096b
k@030000002@/^h0T;;^00<0T;;^00<00000092bkP2@/^h00`2@/^h2000000@0Sk?_00<0000008nc
k`2?/nl00P2?/nl6000000<0SkC_00<0000008ndl02?]?000`2?]?000`000000SkG`08nel00308ne
l0030000002>]O40S[Ga00@0S[Ga00<0000008jfl@2>]_400P2>]_46000000@0SkKa00<0000008ng
lP2?]o800`2?]o800`000000SkOb08nglP0408nglP030000002?^?80SkSb00<0SkSb00<0000008nh
l`2?^?<00P2?^?<7000000<0SkWc00<0000008njl`2?^_<00`2?^_<00`000000Sk[c08njl`0508nj
l`030000002@^o<0T;_c0080T;_c1P000004092km0030000002A_?@0TKcd00<0TKcd00<00000096l
m02A_?@01@2A_?@00`000000TKgd096mm002096mm0H00000102B_O@00`000000T[gd09:mm00409:m
m0030000002B__@0T[kd0080T[kd1`00000409>nm0030000002C_o@0Tkod00@0Tkod00<0000009Bo
m@2D_oD00P2D_oD700000080U;od00<0000009Bom00000001`2E`?@00`000000UL3e09G0m@0209G0
m@<000006P3_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<0
0000<`3_j/L9000000<0U;7[00<0000009>aj`2C/N/00`2C/N/00`000000Tk7/09>ak00309>ak003
0000002B/N`0T[7/0080T[7/1@00000309:bk@030000002A/^d0TK;]00<0TK;]00<00000096bk@2A
/^d00`2A/^d00`000000T;;^092bkP04092bkP030000002@/^h0T;;^0080T;;^2`00000308ndk`03
0000002?]>l0SkC_00@0SkC_00<0000008ndl02?]?000`2?]?000`000000SkG`08nel00308nel003
0000002>]O40S[Ga0080S[Ga1P00000308nfl@030000002?]_40SkKa00@0SkKa00<0000008nglP2?
]o80102?]o800`000000SkOb08nglP0208nglP`00000102?^O800`000000SkWc08nil`0308nil`03
0000002?^_<0Sk[c00@0Sk[c00<0000008njl`2?^_<00P2?^_<7000000<0T;_c00<00000092km02@
^o@01@2@^o@00`000000TKcd096lm003096lm0030000002A_?@0TKcd0080TKcd1`00000309:mm003
0000002B_O@0T[gd00D0T[gd00<0000009:mm02B_O@00P2B_O@6000000@0Tkkd00<0000009>nm02C
__@01@2C__@00`000000Tkod09>om00209>om0H00000102D_o@00`000000U;od09Bom00309Bom003
0000002D_o@0000000@0UL3d1`00000309K0m0030000003_j/L0kn[701L0kn[700<000000>oZa`3_
j/L0203_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L3000003L0kn[700<0000009Faj`2E/N/0
0P2E/N/00`000000U;7[09Baj`0309Baj`030000002C/N/0Tk7[00@0Tk7[00@0000009>ak02C/N`0
Tk7/1P00000309:bk0030000002B/^d0T[;]00<0T[;]00<00000096bk@2A/^d00`2A/^d00`000000
TK;]096bk@03096bk@030000002@/^h0T;;^0080T;;^1P000003092ckP030000002@/nl0T;?_0080
T;?_00<0000008ndk`2?]>l0102?]>l00`000000SkC_08ndk`0408ndk`040000002?]?00SkC`08nd
l0`000000`2?]_400`000000SkKa08nfl@0408nfl@030000002?]_40SkKa00@0SkKa00<0000008ng
lP2?]o800P2?]o86000000<0SkSb00<0000008nhlP2?^?800`2?^?800`000000SkWb08nilP0508ni
lP030000002?^O<0SkWc00<0SkWc00<0000008njl`2?^_<00P2?^_<6000000@0T;[c00<00000092k
l`2@^o<0102@^o<00`000000T;_d092km002092km0d00000102A_?@00`000000T[gd09:mm00409:m
m0030000002B_O@0T[gd0080T[gd1`00000309>mm0030000002C__@0Tkkd00D0Tkkd00<0000009>n
m02C__@00P2C__@7000000<0U;od00<0000009Bom02D_o@01@2D_o@00`000000U;od09Bom00209Bo
m0L00000102E`?@00`000000U/3d09K0m00409K0m0030000003_j/L0kn[701H0kn[700<000000>oZ
a`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L04P3_j/L3000003/0kn[700<0000009Faj`2E
/N/00P2E/N/2000000@0U;7[00<0000009>aj`2C/N/00P2C/N/5000000<0Tk;/00<0000009:bk02B
/^`00`2B/^`00`000000T[;]09:bk@0409:bk@030000002A/^d0TK;]00<0TK;]00@00000096bk@2A
/^d0TK;]1P000003096ckP030000002@/nh0T;?^00<0T;?^00<00000092ck`2@/nl00`2@/nl20000
00D0SkC_00<0000008ndk`2?]>l00P2?]>l5000000<0SkG`00<0000008nel02?]O000`2?]O000`00
0000SkKa08nfl@0408nfl@8000001@2?]_400`000000SkKa08nfl@0208nfl@H000000`2?]o800`00
0000SkSb08nhlP0308nhlP030000002?^?80SkSb00@0SkSb0P00000408nilP`000000`2@^_<00`00
0000T;[c092jl`05092jl`030000002@^o<0T;_c0080T;_c1P000004096kl`030000002A_?@0TKcd
00<0TKcd00<00000096lm02A_?@01@2A_?@00`000000T[gd09:mm00209:mm0H00000102B_O@00`00
0000Tkgd09>mm00409>mm0030000002C__@0Tkkd0080Tkkd1`00000309Bnm0030000002D_o@0U;od
00D0U;od00<0000009Bom02D_o@00P2D_o@70000000409Fom0000000UKod000000L0UL3d00<00000
09K0m02F`?@00P2F`?@4000001L0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[70`00000?0>oZ
a`<00000?`3_j/L010000000UK7[09Faj`2E/N/;000000<0U;;/00<0000009>bk02C/^`00`2C/^`0
0`000000T[;/09:bk00309:bk0030000002B/^d0T[;]0080T[;]2`000003096ckP030000002A/nh0
TK?^00<0TK?^00<00000092ckP2@/nh0102@/nh00`000000T;?_092ck`02092ck``000000`2@]?00
0`000000SkG`08nel00308nel0030000002?]O00SkG`00<0SkG`0P00000408nfl@`000000`2?]o40
0`000000SkOb08nglP0308nglP030000002?^?80SkSb00@0SkSb00<0000008nhlP2?^?800P2?^?87
000000<0T;Wb00<00000092il`2@^O<00`2@^O<00`000000T;[c092jl`04092jl`030000002@^_<0
T;[c0080T;[c1`000003096kl`030000002A^o<0TK_c00@0TK_c00<00000096lm02A_?@0102A_?@0
0`000000TKcd096lm002096lm0L000000`2B_O@00`000000T[gd09:mm00509:mm0030000002C_O@0
Tkgd0080Tkgd1P00000409>nm0030000002D__@0U;kd00@0U;kd00<0000009Bom02D_o@0102D_o@5
000000@0UKod00<0000009Fom02E_o@00P2E_o@00`000000UKod0000000609G0m0D00000102F`?@0
0`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[7
00`0kn[70`0000130>oZa`<000000`2E/^/00`000000U;;[09Bbj`0209Bbj`030000002D/^`0U;;/
00<0U;;/00<0000009>bk02C/^`0102C/^`010000000T[;/09:bk02B/^`6000000<0T[;]00<00000
09:bk@2B/^d00`2B/^d00`000000TK?^096ckP03096ckP030000002A/nh0TK?^00<0TK?^00<00000
092ckP2@/nh00P2@/nh6000000<0T;C_00<00000092dk`2@]>l00`2@]>l00`000000T;C`092dl003
092dl0030000002?]O00SkG`00@0SkG`00<0000008nel02?]O000P2?]O06000000<0T;Ka00<00000
08nfl@2?]_400`2?]_400`000000SkOa08ngl@0408ngl@030000002?]o80SkOb00<0SkOb00<00000
08nhlP2?^?800P2?^?86000000@0T;Sb00<00000092ilP2@^O800`2@^O800`000000T;Wc092il`04
092il`030000002@^_<0T;[c0080T;[c1P000004096jl`030000002A^o<0TK_c00<0TK_c00<00000
096kl`2A^o<01@2A^o<00`000000TKcd096lm002096lm0H00000102B_?<00`000000T[gd09:mm004
09:mm0030000002B_O@0T[gd0080T[gd1`00000309>mm0030000002C__@0Tkkd00@0Tkkd00<00000
09Bnm02D__@0102D__@00`000000U;od09Bom00400000080U;kd00<0000009Fom02E_o@0102E_o@0
0`000000UKod09Fom00209Fom0030000002E_o@000000080UL3d1000000209Jom0030000002F`?@0
U/3d00@0U/3d00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`00
0000kn[70>oZa`0:0>oZa`800000A`3_j/L00`000000UK;[09Fbj`0309Fbj`030000002D/^/0U;;[
0080U;;[0P00000409Bbk0030000002C/^`0Tk;/0080Tk;/1@00000309>bk@030000002B/^d0T[;]
00@0T[;]00<0000009:bk@2B/^d00`2B/^d00`000000TK?^096ckP03096ckP040000002A/nh0TK?^
096ckPH000000`2A/nh00`000000T;C_092dk`03092dk`030000002@]>l0T;C_00@0T;C_00<00000
092dl02@]?000`2@]?000`000000SkG`08nel00208nel0H000000`2@]_000`000000T;Ka092fl@03
092fl@030000002?]_40SkKa00@0SkKa00<0000008ngl@2?]o400P2?]o4<000000<0T;Sb00<00000
092hlP2@^?80102@^?800`000000T;Wb092ilP04092ilP030000002@^O<0T;Wc0080T;Wc1P000003
096jl`030000002A^_<0TK[c00@0TK[c00<00000096kl`2A^o<0102A^o<00`000000TK_c096kl`02
096kl`L000000`2B_?<00`000000T[cc09:ll`0509:ll`030000002B_O@0T[gd0080T[gd1P000003
09>mm0030000002C_O@0Tkgd00@0Tkgd00<0000009>nm02C__@01@2C__@00`000000U;kd09Bnm002
09Bnm0@000001P2D__@00`000000UKod09Fom00509Fom0030000002E_o@0UKod0080UKod10000006
09Jom0030000002F`?@0U/3d00D0U/3d00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`07
0>oZa`004`3_j/L00`000000kn[70>oZa`070>oZa`<00000B@3_j/L00`000000UK;[09Fbj`0409Fb
j`040000002D/^/0U;;[09Bbj`/000000`2C/^`00`000000Tk;]09>bk@0309>bk@030000002B/^d0
T[;]00@0T[;]00@0000009:bk@2B/^d0T[;]2`000003096ckP030000002A/nh0TK?^00@0TK?^00<0
0000092dk`2@]>l00`2@]>l00`000000T;C_092dk`02092dk``000000`2@]O000`000000T;K`092f
l003092fl0030000002@]_40T;Ka00@0T;Ka00<0000008nfl@2?]_400P2?]_46000000<0T;Oa00<0
0000092hl@2@^?400`2@^?400`000000T;Sb092hlP04092hlP8000001@2@^?800`000000T;Wb092i
lP02092ilPH000000`2A^O800`000000TK[c096jl`04096jl`030000002A^_<0TK[c00@0TK[c00<0
0000096kl`2A^o<00P2A^o<6000000@0T[_c00<0000009:ll`2B_?<0102B_?<00`000000T[cc09:l
l`0209:ll`L000000`2C_O<00`000000Tkgd09>mm00409>mm0030000002C_O@0Tkgd00@0Tkgd00<0
000009>nm02C__@00P2C__@7000000<0U;kd00<0000009Bnm02D__@01@2D__@00`000000UKod09Fo
m00209Fom0L0000000@0UKod0000002E_o@000001`2F_o@00`000000U/3d09K0m00209K0m0@00000
5@3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L010000000kn[70>oZa`0000040>oZa`<00000
C@3_j/L00`000000UK;[09Fbj`0209Fbj`D000000`2D/^`00`000000U;;/09Bbk00209Bbk0030000
002C/^`0Tk;/00@0Tk;/00<0000009>bk@2C/^d00`2C/^d00`000000T[;]09:bk@0209:bk@D00000
0`2B/nd00`000000T[?^09:ckP0309:ckP030000002A/nh0TK?^00<0TK?^0P000005096ckP040000
002@]>l0T;C_092dk`H000000`2A]>l00`000000T;G`092el003092el0030000002@]O00T;G`00@0
T;G`00<00000092fl02@]_000`2@]_000`000000T;Ka092fl@02092fl@H000000`2@]o400`000000
T;Oa092gl@03092gl@030000002@^?40T;Sa00@0T;Sa00<00000092hlP2@^?800P2@^?8=000000<0
TKWb00<00000096ilP2A^O80102A^O800`000000TK[c096jl`04096jl`030000002A^_<0TK[c0080
TK[c1P000003096kl`030000002B^o<0T[_c00D0T[_c00<0000009:ll`2B_?<00P2B_?<6000000<0
T[cc00<0000009>ml`2C_O<0102C_O<00`000000Tkgd09>mm00409>mm0030000002C_O@0Tkgd0080
Tkgd1`00000409Bnm0030000002D__@0U;kd00@0U;kd00<0000009Bnm02D__@00P2D__@7000000@0
UKod00<0000009Fom02E_o@00P2E_o@00`000000UKod0000000409Jom0L00000102F`?@00`000000
kn[70>oZa`0B0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`<000000P3_j/L300000540kn[7
1000000309Fbj`030000002D/^`0U;;/00<0U;;/00<0000009Bbk02D/^`00P2D/^`2000000D0Tk;/
00@0000009>bk@2C/^d0Tk;]1P00000309:ck@030000002B/nd0T[?]00<0T[?]00<0000009:ckP2B
/nh00`2B/nh00`000000TK?^096ckP02096ckP/000000`2A]>l00`000000TKC_096dk`04096dk`03
0000002@]O00T;G`00<0T;G`00<00000092el02@]O000P2@]O0<000000<0T;Ka00<00000092gl@2@
]o400`2@]o400`000000T;Oa092gl@04092gl@030000002@^?40T;Sa0080T;Sa1P000004092hlP03
0000002@^O80T;Wb00<0T;Wb00<00000096ilP2A^O80102A^O800`000000TKWb096ilP02096ilPd0
00000`2A^_<00`000000TK_c096kl`04096kl`030000002B^o<0T[_c0080T[_c1`00000309:ll`03
0000002B_?<0T[cc00@0T[cc00<0000009>ml`2C_O<0102C_O<00`000000Tkgd09>mm00209>mm0H0
0000102D_O@00`000000U;kd09Bnm00409Bnm0030000002D__@0U;kd0080U;kd1`00000409Fnm003
0000002E_o@0UKod00@0UKod00<0000009Fom02E_o@00P2E_o@7000000@0U[od00<0000009K0m02F
`?@0102F`?@00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`030000
003_j/L0000000800000E@3_j/L00`000000UK;[09Fbj`0309Fbj`030000002D/^`0U;;/00@0U;;/
00@0000009Bbk02D/^`0U;;/2`00000309>ck@030000002B/nd0T[?]00<0T[?]00<0000009:ck@2B
/nd0102B/nd010000000T[?^09:ckP2B/nh6000000<0T[C^00<00000096dk`2A]>l00`2A]>l00`00
0000TKC_096dk`03096dk`030000002A]>l0TKC_00@0TKC_00@00000092el02@]O00T;G`1P000003
096fl0030000002@]_00T;K`00<0T;K`00<00000092fl@2@]_40102@]_400`000000T;Oa092gl@03
092gl@030000002@]o40T;Oa0080T;Oa1P000003096hl@030000002@^?80T;Sb00@0T;Sb00<00000
092ilP2@^O80102@^O800`000000TKWb096ilP02096ilPH000000`2A^_800`000000TK[b096jlP04
096jlP030000002A^_<0TK[c00@0TK[c00<00000096kl`2A^o<00P2A^o<6000000@0T[_c00<00000
09:ll`2B_?<00`2B_?<00`000000T[cc09:ll`0409:ll`030000002C_O<0Tkgc0080Tkgc1`000003
09>ml`030000002D_O@0U;gd00D0U;gd00<0000009Bnm02D__@00P2D__@6000000@0U;kd00<00000
09Fnm02E__@0102E__@00`000000UKod09Fom00209Fom0L0000000D0U[od0000002F_o@0U[od0000
000609Jom0030000002F`?@0U/3d0080U/3d1000000C0>oZa`030000003_j/L0kn[700L0kn[70003
00000080kn[70`0000020>oZa`<000001@3_j/L2000005T0kn[700<0000009Fbj`2E/^/00`2E/^/0
0`000000U;;/09Bbk00209Bbk0D000000`2D/n`00`000000U;?/09Bck00309Bck0030000002C/nd0
Tk?]00<0Tk?]0P00000409:ck@030000002B/nd0T[?]0080T[?]1@00000309:dkP030000002B]>h0
T[C^00<0T[C^00<00000096dk`2A]>l0102A]>l00`000000TKC_096dk`03096dk`030000002A]>l0
TKC_0080TKC_1@000003096el0030000002A]_00TKK`00@0TKK`00<00000092fl02@]_000`2@]_02
000000<0T;Ka30000003096gl@030000002A^?40TKSa00@0TKSa00<00000092hlP2@^?80102@^?80
0`000000T;Wb092ilP02092ilPH000000`2A^O800`000000TK[b096jlP03096jlP030000002A^_80
TK[b00D0TK[b00<00000096jl`2A^_<00P2A^_<6000000<0T[_c00<0000009:kl`2B^o<0102B^o<0
0`000000T[cc09:ll`0409:ll`030000002B_?<0T[cc0080T[cc1P00000409>ml`030000002C_O<0
Tkgc00@0Tkgc00<0000009Bmm02D_O@00P2D_O@7000000<0U;kc00<0000009Bnm02D__@01@2D__@0
0`000000UKkd09Fnm00209Fnm0H00000102F_o@00`000000U[od09Jom00209Jom0040000002F_o@0
U[od000000@0U[od1P00000409O0m0030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L01`3_
j/L000030>oZa`000000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[700000006
0>oZa`030000003_j/L0kn[705P0kn[700@0000009Fbj`2E/^/0UK;[1P00000309Fck0030000002D
/n`0U;?/00<0U;?/00<0000009Bck02D/n`00`2D/n`00`000000Tk?]09>ck@0209>ck@/000000`2B
/nh00`000000T[C^09:dkP0309:dkP030000002B]>h0T[C^00<0T[C^00<00000096dk`2A]>l00P2A
]>l<000000<0TKG_00<00000096el02A]O000`2A]O000`000000TKK`096fl004096fl0030000002@
]_00T;K`0080T;K`1@000003096gl0030000002A]o40TKOa00<0TKOa00<00000096gl@2A]o40102A
]o42000000D0TKSa00<00000092hlP2@^?800P2@^?86000000<0TKWb00<00000096ilP2A^O800`2A
^O800`000000TK[b096jlP04096jlP030000002A^_80TK[b0080TK[b1`00000309:kl`030000002B
^o<0T[_c00@0T[_c00<0000009:kl`2B^o<0102B^o<00`000000T[cc09:ll`0209:ll`H000000`2C
_?<00`000000Tkgc09>ml`0509>ml`030000002C_O<0Tkgc0080Tkgc1P00000409Bml`030000002D
__<0U;kc00@0U;kc00<0000009Bnm02D__@00P2D__@7000000<0UKkd00<0000009Jom02F_o@01@2F
_o@00`000000U[od09Jom00209Jom0L000000`2F_o@00`000000Ul3d09O0m00509O0m0030000003_
j/L0kn[700l0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<00000
0>oZa`0000000P3_j/L00`000000kn[7000000070>oZa`800000F@3_j/L3000000<0UK?/00<00000
09Fck02E/n`00`2E/n`00`000000U;?/09Bck00409Bck0040000002D/n`0U;?/09Bck0H000000`2C
/nd00`000000Tk?]09>ck@0209>ck@030000002B/nh0T[?^00<0T[?^00<0000009:dkP2B]>h0102B
]>h010000000T[C^09:dkP2B]>h6000000<0T[C_00<00000096ek`2A]Nl00`2A]Nl00`000000TKG_
096ek`04096ek`030000002A]O00TKG`00<0TKG`00<00000096fl02A]_000P2A]_06000000<0TKK`
00<00000096gl02A]o000`2A]o000`000000TKOa096gl@03096gl@800000102A]o4<000000<0TKSa
00<00000096ilP2A^O80102A^O800`000000TKWb096ilP03096ilP030000002A^_80TK[b0080TK[b
1P00000409:jlP030000002B^o<0T[_c00@0T[_c00<0000009:kl`2B^o<00P2B^o<=000000<0Tkcc
00<0000009>ll`2C_?<0102C_?<00`000000Tkgc09>ml`0209>ml`L000000`2D_O<00`000000U;gc
09Bml`0509Bml`030000002D__<0U;kc0080U;kc1P00000409Fnl`030000002E__@0UKkd00@0UKkd
00<0000009Jom02F_o@00P2F_o@8000000<0U[od00<0000009Jom02F_o@0102F_o@00`000000Ul3d
09O0m00209O0m0@00000403_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_
j/L00`000000kn[7000000020>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0E`3_
j/L00`000000UK?/09Fck00309Fck0030000002E/n`0UK?/00<0UK?/00<0000009Bck02D/n`00P2D
/n`5000000<0U;?]00<0000009>ck@2C/nd00`2C/nd00`000000Tk?]09>ck@0309>ck@800000102B
/nh00`000000T[C^09:dkP0209:dkPD000000`2B]>h00`000000T[C_09:dk`0409:dk`030000002A
]Nl0TKG_00<0TKG_00<00000096ek`2A]Nl00P2A]Nl<000000<0TKK`00<00000096fl02A]_000`2A
]_000`000000TKO`096gl004096gl0030000002A]o40TKOa0080TKOa1P000003096hl@030000002A
^?40TKSa00<0TKSa00<00000096hl@2A^?40102A^?400`000000TKWb096ilP02096ilP`000000`2B
^_800`000000T[[b09:jlP0509:jlP030000002B^o<0T[_c0080T[_c1P00000309:kl`030000002C
^o<0Tk_c00@0Tk_c00<0000009>ll`2C_?<0102C_?<00`000000Tkcc09>ll`0209>ll`H00000102D
_O<00`000000U;gc09Bml`0409Bml`030000002D_O<0U;gc0080U;gc1`00000309Fnl`030000002E
__<0UKkc00@0UKkc00<0000009Fnm02E__@00P2E__@7000000<0U[oc00<0000009Jom02F_o@00P2F
_o@010000000U[od09Jom000000409Jom0L00000102G_o@00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[700H0kn[70002000000<0kn[70`0000020>oZa`<000002P3_j/L00`000000kn[70>oZ
a`1G0>oZa`030000002E/n`0UK?/00<0UK?/00@0000009Fck02E/n`0UK?/1P00000309Bck0030000
002D/nd0U;?]00<0U;?]00<0000009>ck@2C/nd00`2C/nd00`000000Tk?]09>ck@0209>ck@/00000
0`2B]>h00`000000T[C^09:dkP0309:dkP030000002B]>l0T[C_00@0T[C_00@00000096ek`2A]Nl0
TKG_1P00000309:fk`030000002A]_00TKK`00<0TKK`00<00000096fl02A]_00102A]_000`000000
TKK`096fl003096fl0030000002A]o00TKO`0080TKO`1P000003096gl@030000002A^?40TKSa00<0
TKSa00<00000096hl@2A^?40102A^?400`000000TKSa096hl@02096hl@H000000`2B^O800`000000
T[Wb09:ilP0309:ilP030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_800P2B^_87000000<0
T[_b00<0000009:kl`2B^o<00`2B^o<00`000000Tk_c09>kl`0509>kl`030000002C_?<0Tkcc0080
Tkcc1P00000309>ll`030000002D_O<0U;gc00D0U;gc00<0000009Bml`2D_O<00P2D_O<6000000<0
U;gc00<0000009Fnl`2E__<01@2E__<00`000000UKkc09Fnl`0209Fnl`H00000102F__<00`000000
U[oc09Jol`0409Jol`030000002F_o@0U[od0080U[od00<0000009Jom00000001000000309Nol`03
0000002G_o@0Ukod00D0Ukod00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`060>oZa`00
603_j/L00`000000kn[70>oZa`1G0>oZa`T000000`2E/n`00`000000U;?/09Bck00309Bck0030000
002D/nd0U;?]00@0U;?]00@0000009>ck@2C/nd0Tk?]1P00000309>dk@030000002C]>h0TkC^0080
TkC^00<0000009:dkP2B]>h0102B]>h00`000000T[C^09:dkP0309:dkP030000002B]>l0T[C_0080
T[C_1@00000309:ek`030000002B]^l0T[K_00<0T[K_00<00000096fl02A]_00102A]_000`000000
TKK`096fl002096fl0`000000`2A]o000`000000TKOa096gl@03096gl@030000002A^?40TKSa00@0
TKSa00<00000096hl@2A^?400P2A^?46000000<0T[Wa00<0000009:ilP2B^O800`2B^O800`000000
T[Wb09:ilP0409:ilP030000002B^_80T[[b0080T[[b1P00000409:jlP030000002B^o80T[_b00<0
T[_b00<0000009:kl`2B^o<0102B^o<00`000000Tk_c09>kl`0209>kl`L000000`2C_?<00`000000
Tkcc09>ll`0409>ll`030000002D_O<0U;gc0080U;gc1`00000309Bml`030000002D_O<0U;gc00@0
U;gc00<0000009Fnl`2E__<0102E__<5000000<0UKkc00<0000009Jnl`2F__<0102F__<00`000000
U[oc09Jol`0409Jol`030000002F_o@0U[od00@000000P2F_o<00`000000Ukoc09Nol`0409Nol`03
0000002G_o@0Ukod00@0Ukod0P00000?0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`800000
F03_j/L00`000000U[?/09Jck00309Jck0030000002E/n`0UK?/00<0UK?/0P00000409Bck0030000
002D/nd0U;?]0080U;?]1@00000309Bdk@030000002C]>d0TkC]00<0TkC]00<0000009>dkP2C]>h0
0`2C]>h2000000<0T[C^3000000309:ek`030000002B]Nl0T[G_00<0T[G_00<0000009:fk`2B]^l0
0`2B]^l00`000000TKK`096fl002096fl0H000000`2B]_000`000000TKO`096gl003096gl0030000
002A]o00TKO`00@0TKO`00<00000096gl@2A]o400`2A]o400`000000TKSa096hl@02096hl@H00000
0`2B^?400`000000T[Wa09:il@0309:il@030000002B^O80T[Wb00@0T[Wb00<0000009:ilP2B^O80
0P2B^O86000000<0T[[b00<0000009:jlP2B^_80102B^_800`000000T[_b09:klP0409:klP030000
002B^o<0T[_c0080T[_c1P00000409>kl`030000002C_?<0Tkcc00@0Tkcc00<0000009>ll`2C_?<0
0P2C_?<6000000<0U;gc00<0000009Bml`2D_O<0102D_O<00`000000U;gc09Bml`0409Bml`030000
002E__<0UKkc00@000000P2E__<00`000000UKkc09Fnl`0309Fnl`030000002F__<0U[kc00D0U[kc
00<0000009Jol`2F_o<00P2F_o<4000000<0U[oc00@0000009Jol`2F_o<000001P2G_o<00`000000
Ukod09Nom00400000080Ukoc00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`060>oZa`00
6`3_j/L00`000000kn[70>oZa`1F0>oZa`030000002F/n`0U[?/00<0U[?/00<0000009Fck02E/n`0
0P2E/n`;000000<0U;C]00<0000009Bdk@2D]>d00`2D]>d00`000000TkC]09>dk@0309>dk@030000
002C]>h0TkC^0080TkC^1@00000309>dkP030000002B]Nh0T[G^00<0T[G^00<0000009:ek`2B]Nl0
102B]Nl00`000000T[G_09:ek`0309:ek`040000002B]^l0T[K_09:fk`H000000`2B]_000`000000
T[K`09:fl00309:fl0030000002A]o00TKO`00@0TKO`00<00000096gl02A]o000P2A]o0<000000<0
T[Sa00<0000009:hl@2B^?40102B^?400`000000T[Wa09:il@0309:il@030000002B^O80T[Wb0080
T[Wb1P00000309:jlP030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_80102B^_800`000000
T[_b09:klP0209:klPH000000`2C^o800`000000Tk_c09>kl`0409>kl`030000002C_?<0Tkcc0080
Tkcc1`00000309Bll`030000002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<0102D_O<00`000000
U;gc09Bml`0209Bml`@000001P2E__<00`000000UKkc09Fnl`0409Fnl`030000002F__<0U[kc0080
U[kc1`00000309Jol`030000002F_o<0U[oc0080U[oc00@0000009Jol`2F_o<00000102G_o<40000
00H0Ukoc00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`060>oZa`00703_j/L00`000000
kn[70>oZa`1F0>oZa`040000002F/n`0U[?/09Jck0H000000`2E]>`00`000000UKC]09Fdk@0209Fd
k@030000002D]>d0U;C]00@0U;C]00<0000009Bdk@2D]>d00`2D]>d010000000TkC]09>dk@2C]>d6
000000<0TkC^00<0000009>dkP2C]>h00`2C]>h00`000000T[G^09:ekP0309:ekP030000002B]Nl0
T[G_0080T[G_2`00000309:fk`030000002B]_00T[K`00<0T[K`00<0000009:fl02B]_00102B]_00
0`000000TKO`096gl002096gl0H000000`2B]o000`000000T[Sa09:hl@0309:hl@030000002B^?40
T[Sa00@0T[Sa00<0000009:hl@2B^?400P2B^?4<000000<0T[Wb00<0000009:jlP2B^_80102B^_80
0`000000T[[b09:jlP0209:jlPd000000`2C^o800`000000Tk_b09>klP0409>klP030000002C^o<0
Tk_c0080Tk_c1P00000409Bll`030000002D_?<0U;cc00<0U;cc00<0000009Bml`2D_O<0102D_O<0
0`000000U;gc09Bml`0209Bml`L000000`2E_O<00`000000UKkc09Fnl`0509Fnl`030000002E__<0
UKkc0080UKkc1P00000409Jnl`030000002F_o<0U[oc00@0U[oc00<0000009Jol`2F_o<00P2F_o<7
000000<0Ukoc00<0000009Nol`2G_o<01@2G_o<00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[700H0kn[7000M0>oZa`030000003_j/L0kn[705H0kn[70`00000309Jdk0030000002E]>`0UKC/
00<0UKC/00<0000009Fdk@2E]>d00`2E]>d2000000<0U;C]2`00000309>dkP030000002C]>h0TkC^
00<0TkC^00<0000009>dkP2C]>h0102C]>h010000000T[G^09:ekP2B]Nh6000000<0TkG_00<00000
09:fk`2B]^l00`2B]^l00`000000T[K_09:fk`0309:fk`800000102B]_000`000000T[K`09:fl002
09:fl0H000000`2B]o000`000000T[O`09:gl00309:gl0030000002B^?40T[Sa00@0T[Sa00<00000
09:hl@2B^?400P2B^?46000000<0T[Sa00<0000009:il@2B^O400`2B^O400`000000T[Wb09:ilP04
09:ilP030000002B^_80T[[b0080T[[b1P00000309>jlP030000002C^_80Tk[b00@0Tk[b00<00000
09>klP2C^o80102C^o800`000000Tk_b09>klP0209>klPH000000`2D_?800`000000U;cc09Bll`05
09Bll`030000002D_?<0U;cc00<0U;cc00<0000009Bml`2D_O<00P2D_O<6000000@0UKgc00<00000
09Fml`2E_O<0102E_O<00`000000UKkc09Fnl`0209Fnl`L000000`2F__<00`000000U[kc09Jnl`04
09Jnl`030000002F_o<0U[oc0080U[oc2000000309Nol`030000002G_o<0Ukoc00@0Ukoc00<00000
09Nol`2G_o<00P2G_o<4000000`0kn[700<000000>oZa`3_j/L01P3_j/L001h0kn[70P00001G0>oZ
a`030000002F]>`0U[C/00<0U[C/00<0000009Fdk02E]>`00`2E]>`00`000000UKC]09Fdk@0209Fd
k@D000000`2D]>d00`000000U;C]09Bdk@0309Bdk@030000002C]>h0TkC^00<0TkC^0P00000409>d
kP030000002C]>h0TkC^0080TkC^1@00000309>ekP030000002C]Nl0TkG_00<0TkG_00<0000009:f
k`2B]^l0102B]^l00`000000T[K_09:fk`0209:fk`/000000`2B]o000`000000T[O`09:gl00309:g
l0030000002B]o00T[O`00@0T[O`00<0000009:hl@2B^?400P2B^?46000000<0T[Sa00<0000009:h
l@2B^?400`2B^?400`000000T[Wa09:il@0409:il@030000002B^O80T[Wb0080T[Wb1P00000309>j
lP030000002C^_80Tk[b00<0Tk[b00<0000009>jlP2C^_801@2C^_800`000000Tk_b09>klP0209>k
lPH000000`2C^o800`000000U;cb09BllP0409BllP030000002D_?<0U;cc0080U;cc3@00000309Bm
l`030000002E_O<0UKgc00D0UKgc00<0000009Fml`2E_O<00P2E_O<6000000@0U[kc00<0000009Jn
l`2F__<0102F__<00`000000U[kc09Jnl`0209Jnl`H00000102F_o<01@000000Ukoc09Nol`2G_o<0
00000080Ukoc00<0000009Nol`2G_o<00P2G_o<7000000@0Ukoc00<000000>oZa`3_j/L02P3_j/L0
0`000000kn[70>oZa`050>oZa`00803_j/L00`000000kn[70>oZa`1E0>oZa`030000002F]>`0U[C/
00<0U[C/00@0000009Fdk02E]>`0UKC/1P00000309Fdk@030000002D]>d0U;C]00<0U;C]00<00000
09Bdk@2D]>d00`2D]>d00`000000TkC^09>dkP0209>dkP/000000`2C]Nh00`000000TkG^09>ekP03
09>ekP030000002C]Nl0TkG_00<0TkG_00<0000009:fk`2B]^l00P2B]^l6000000<0T[K_00<00000
09:fl02B]_000P2B]_000`000000T[O`09:gl00409:gl0030000002B]o00T[O`00<0T[O`00<00000
09:gl02B]o000P2B]o06000000<0T[Sa00<0000009:hl@2B^?400`2B^?400`000000T[Sa09:hl@04
09:hl@030000002B^O40T[Wa0080T[Wa1P00000309>il@030000002C^_80Tk[b00<0Tk[b00<00000
09>jlP2C^_80102C^_800`000000Tk[b09>jlP0209>jlPL000000`2C^o800`000000Tk_b09>klP04
09>klP030000002D_?80U;cb0080U;cb1P00000309BllP030000002D_?<0U;cc00@0U;cc00<00000
09Bml`2D_O<0102D_O<00`000000UKgc09Fml`0209Fml`L000000`2E_O<00`000000U[kc09Jnl`04
09Jnl`030000002F__<0U[kc0080U[kc1`00000309Jnl`030000002F_o<0U[oc00D0U[oc00@00000
09Nol`2G_o<0Ukoc1`00000409Nol`030000002G_o<0Ukoc00@0Ukoc00<000000>oZa`3_j/L02P3_
j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1E0>oZa`040000002F]>`0
U[C/09Jdk0D000000`2F]>`00`000000UKC]09Fdk@0309Fdk@030000002D]>d0U;C]00@0U;C]00@0
000009Bdk@2D]>d0U;C]1P00000309BekP030000002C]Nh0TkG^0080TkG^00<0000009>ekP2C]Nh0
102C]Nh00`000000TkG^09>ekP0309>ekP040000002C]Nl0TkG_09>ek`H000000`2C]^l00`000000
T[K_09:fk`0309:fk`030000002B]_00T[K`00<0T[K`0P00000309:gl0`000000`2B^?000`000000
T[Sa09:hl@0409:hl@030000002B^?40T[Sa00<0T[Sa00<0000009:hl@2B^?400P2B^?46000000<0
TkWa00<0000009>il@2C^O40102C^O400`000000Tk[b09>jlP0309>jlP030000002C^_80Tk[b0080
Tk[b1P00000409>klP030000002C^o80Tk_b00@0Tk_b00<0000009>klP2C^o800P2C^o86000000<0
U;cb00<0000009BllP2D_?80102D_?800`000000U;cc09Bll`0409Bll`030000002D_O<0U;gc0080
U;gc1P00000409Fml`030000002E_O<0UKgc00@0UKgc00<0000009Jnl`2F__<00P2F__<6000000@0
U[kc00<0000009Jnl`2F__<0102F__<00`000000U[oc09Jol`0209Jol`P000000P2G_o<00`000000
Ukoc09Nol`0409Nol`030000002G_o<0Ukoc0080Ukoc1000000;0>oZa`030000003_j/L0kn[700D0
kn[7000R0>oZa`030000003_j/L0kn[705D0kn[70`00000309Jdk0030000002F]>`0U[C/00<0U[C/
00<0000009Fdk@2E]>d00`2E]>d00`000000U;C]09Bdk@0209Bdk@D000000`2D]>d00`000000U;G^
09BekP0309BekP030000002C]Nh0TkG^00<0TkG^00<0000009>ekP2C]Nh00P2C]Nh;000000<0TkK_
00<0000009>fk`2C]^l00`2C]^l00`000000T[K_09:fk`0409:fk`030000002B]_00T[K`0080T[K`
1@00000309>gl0030000002B]o00T[O`00<0T[O`00<0000009:hl02B^?00102B^?000`000000T[Sa
09:hl@0209:hl@`000000`2C^O400`000000TkWa09>il@0409>il@030000002C^O40TkWa0080TkWa
3000000309>jlP030000002C^o80Tk_b00D0Tk_b00<0000009>klP2C^o800P2C^o86000000<0U;_b
00<0000009BllP2D_?800`2D_?800`000000U;cb09BllP0409BllP030000002D_?<0U;cc0080U;cc
1`00000309Fml`030000002E_O<0UKgc00@0UKgc00<0000009Fml`2E_O<00P2E_O<7000000<0U[kc
00<0000009Jnl`2F__<0102F__<00`000000U[kc09Jnl`0209Jnl`L00000102G__<010000000Ukoc
09Nol`00000309Nol`030000002G_o<0Ukoc0080Ukoc1P00000409Rol`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[70P00001F0>oZa`030000002F]>`0U[C/00<0U[C/
00<0000009Jdk02F]>`00`2F]>`010000000UKC]09Fdk@2E]>d6000000<0UKC]00<0000009Bdk@2D
]>d00P2D]>d00`000000U;G^09BekP0409BekP040000002C]Nh0TkG^09>ekPH000000`2C]Nh00`00
0000TkK_09>fk`0309>fk`030000002C]^l0TkK_00<0TkK_0P00000409>fk`030000002B]^l0T[K_
0080T[K_1P00000309>gl0030000002C]o00TkO`00<0TkO`00<0000009:gl02B]o000`2B]o000`00
0000T[S`09:hl00209:hl0H000000`2C^?400`000000TkSa09>hl@0309>hl@030000002C^O40TkWa
00@0TkWa00<0000009>il@2C^O400P2C^O46000000<0Tk[a00<0000009>jlP2C^_800`2C^_800`00
0000Tk[b09>jlP0409>jlP030000002C^o80Tk_b0080Tk_b1`00000309BklP030000002D^o80U;_b
00<0U;_b00<0000009BllP2D_?80102D_?800`000000U;cb09BllP0209BllPH00000102E_?800`00
0000UKgc09Fml`0409Fml`030000002E_O<0UKgc0080UKgc1P00000409Jml`030000002F__<0U[kc
00@0U[kc00<0000009Jnl`2F__<00P2F__<6000000@0Ukkc00<0000009Nnl`2G__<0102G__<01000
0000Ukoc09Nol`2G_o<8000000<0Ukoc00<0000009Rol`2H_o<0102H_o<00`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700D0kn[7000U0>oZa`030000003_j/L0kn[705@0kn[700@0000009Jd
k02F]>`0U[C/2`00000309Fdk@030000002E]>d0UKC]00@0UKC]00<0000009Bdk@2D]>d00P2D]>d0
0`000000U;G^09BekP0209BekPD000000`2D]Nh00`000000TkG^09>ekP0309>ekP030000002C]^l0
TkK_00@0TkK_00<0000009>fk`2C]^l00P2C]^l;000000<0TkK_00<0000009>gl02C]o00102C]o00
0`000000TkO`09>gl00309>gl0040000002B]o00T[O`09:gl0H000000`2C^?000`000000TkSa09>h
l@0309>hl@030000002C^?40TkSa00@0TkSa00<0000009>il@2C^O400P2C^O46000000<0TkWa00<0
000009>jl@2C^_400`2C^_400`000000Tk[b09>jlP0409>jlP030000002C^_80Tk[b0080Tk[b1P00
000409BklP030000002D^o80U;_b00@0U;_b00<0000009BklP2D^o800`2D^o800`000000U;cb09Bl
lP0209BllPH000000`2D_?800`000000UKcb09FllP0509FllP030000002E_O<0UKgc0080UKgc1P00
000309Jml`030000002F_O<0U[gc00@0U[gc00<0000009Jnl`2F__<00P2F__<7000000<0U[kc00<0
000009Nnl`2G__<0102G__<00`000000Ukkc09Nnl`0209Nnl`P000000`2G_o<00`000000Ukoc09No
l`0409Nol`030000002H_o<0V;oc0080V;oc0`0000090>oZa`030000003_j/L0kn[700D0kn[7000V
0>oZa`030000003_j/L0kn[705@0kn[70`00000309Jdk0030000002F]>d0U[C]00<0U[C]00<00000
09Fdk@2E]>d00`2E]>d2000000<0UKC]2`00000309BekP030000002D]Nh0U;G^00<0U;G^00<00000
09>ekP2C]Nh00`2C]Nh00`000000TkK_09>fk`0209>fk`H000000`2C]^l00`000000TkK_09>fk`02
09>fk`030000002C]^l0TkK_00@0TkK_00<0000009>gl02C]o000P2C]o0;000000<0TkS`00<00000
09>hl02C^?00102C^?000`000000TkSa09>hl@0309>hl@030000002C^?40TkSa0080TkSa1P000003
09>il@030000002C^O40TkWa00@0TkWa00<0000009>jl@2C^_400`2C^_400`000000Tk[b09>jlP02
09>jlPH000000`2D^_800`000000U;_b09BklP0409BklP030000002D^o80U;_b0080U;_b3@000003
09BllP030000002D_?80U;cb00@0U;cb00<0000009FllP2E_?800P2E_?87000000<0UKgb00<00000
09Jml`2F_O<0102F_O<00`000000U[gc09Jml`0209Jml`H00000102F__<00`000000U[kc09Jnl`04
09Jnl`030000002G__<0Ukkc0080Ukkc1P00000409Nnl`050000002G_o<0Ukoc09Nol`0000000P2G
_o<00`000000Ukoc09Nol`0209Nol`L000000`2H_o<00`000000kn[70>oZa`060>oZa`030000003_
j/L0kn[700D0kn[7000W0>oZa`030000003_j/L0kn[705@0kn[700<0000009Jdk02F]>`00`2F]>`0
0`000000U[C]09Jdk@0309Jdk@030000002E]>d0UKC]0080UKC]1@00000309Fek@030000002D]Nd0
U;G]0080U;G]00<0000009BekP2D]Nh0102D]Nh00`000000U;G^09BekP0309BekP040000002C]Nh0
TkG^09>ekPH000000`2D]^l00`000000TkK_09>fk`0309>fk`030000002C]^l0TkK_00<0TkK_00<0
000009>fk`2C]^l00P2C]^l6000000<0TkO`00<0000009>gl02C]o000`2C]o000`000000TkS`09>h
l00309>hl08000000`2C^?0<000000<0TkWa00<0000009>il@2C^O40102C^O400`000000TkWa09>i
l@0209>il@`000000`2C^_400`000000U;[b09BjlP0409BjlP030000002D^o80U;_b0080U;_b1P00
000409BklP030000002D^o80U;_b00<0U;_b00<0000009BllP2D_?80102D_?800`000000U;cb09Bl
lP0209BllPH00000102E_?800`000000UKgb09FmlP0409FmlP030000002F_O<0U[gc0080U[gc1P00
000309Jml`030000002F__<0U[kc00@0U[kc00<0000009Jnl`2F__<00P2F__<7000000<0Ukkc00<0
000009Nnl`2G__<01@2G__<01@000000Ukoc09Nol`000000Ukoc00H00000102H_o<00`000000V;oc
09Rol`0409Rol`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L0103_j/L002P0kn[700<0
00000>oZa`3_j/L0E03_j/L00`000000U[C/09Jdk00309Jdk0040000002F]>d0U[C]09Jdk@H00000
0`2F]Nd00`000000UKG]09Fek@0209Fek@030000002D]Nd0U;G]00<0U;G]0P00000309BekP/00000
0`2D]^h00`000000U;K_09Bfk`0409Bfk`030000002C]^l0TkK_00<0TkK_00@0000009>fk`2C]^l0
TkK_1P00000309>gk`030000002C]o00TkO`00<0TkO`00<0000009>gl02C]o00102C]o000`000000
TkS`09>hl00209>hl0D000000`2C^?000`000000TkS`09>hl00309>hl0030000002C^O40TkWa00@0
TkWa00<0000009>il@2C^O400P2C^O46000000<0TkWa00<0000009>jl@2C^_400`2C^_400`000000
Tk[a09>jl@0409>jl@030000002D^_80U;[b0080U;[b1P00000309BklP030000002D^o80U;_b00@0
U;_b00<0000009BklP2D^o80102D^o800`000000U;cb09BllP0209BllPH000000`2E_?800`000000
UKcb09FllP0409FllP030000002E_O80UKgb0080UKgb1`00000309JmlP030000002F_O<0U[gc00@0
U[gc00<0000009Jnl`2F__<00P2F__<6000000@0Ukkc00<0000009Nnl`2G__<0102G__<00`000000
Ukkc09Nnl`0209Nnl`L000000`2G_o<00`000000V;oc09Rol`0409Rol`030000002H_o<0V;oc0080
V;oc100000070>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`800000E@3_j/L010000000U[C/
09Jdk02F]>`5000000<0U[G]00<0000009Jek@2F]Nd00`2F]Nd00`000000UKG]09Fek@0309Fek@03
0000002D]Nd0U;G]0080U;G]1@00000309BekP030000002D]^h0U;K^00<0U;K^00<0000009BfkP2D
]^h00`2D]^h2000000<0U;K_2`00000309>gk`030000002C]nl0TkO_00@0TkO_00<0000009>gl02C
]o000`2C]o000`000000TkO`09>gl00209>gl0H000000`2C^?000`000000TkS`09>hl00309>hl003
0000002C^?00TkS`00<0TkS`00<0000009>il@2C^O400P2C^O46000000<0TkWa00<0000009>il@2C
^O400`2C^O400`000000Tk[a09>jl@0409>jl@030000002C^_40Tk[a0080Tk[a1P00000309BjlP03
0000002D^o80U;_b00<0U;_b00<0000009BklP2D^o801@2D^o800`000000U;_b09BklP0209BklPH0
00000`2E_?800`000000UKcb09FllP0409FllP030000002E_?80UKcb0080UKcb1P00000409JmlP03
0000002F_O80U[gb00@0U[gb00<0000009Jml`2F_O<00P2F_O<6000000<0U[kc00<0000009Nnl`2G
__<0102G__<00`000000Ukkc09Nnl`0209Nnl`L00000102G__<010000000Ukoc09Nol`00000309No
l`030000002H_o<0V;oc0080V;oc1P00000409Rol`030000003_j/L0kn[700@0kn[700<000000>oZ
a`3_j/L0103_j/L002/0kn[700<000000>oZa`3_j/L0D`3_j/L3000000<0U[G/00<0000009Jek@2F
]Nd00`2F]Nd2000000@0U[G]00@0000009Fek@2E]Nd0UKG]1P00000309FekP030000002D]Nh0U;G^
00<0U;G^00<0000009BfkP2D]^h00`2D]^h00`000000U;K^09BfkP0209BfkPD000000`2D]^l00`00
0000U;K_09Bfk`0309Bfk`030000002C]nl0TkO_00<0TkO_0P00000309>gk``000000`2C]o000`00
0000TkS`09>hl00409>hl0030000002C^?00TkS`00<0TkS`00@0000009>hl02C^?00TkS`1P000003
09>il@030000002C^O40TkWa00<0TkWa00<0000009>il@2C^O40102C^O400`000000Tk[a09>jl@02
09>jl@H000000`2D^_400`000000U;[b09BjlP0409BjlP030000002D^o80U;_b00<0U;_b00<00000
09BklP2D^o800P2D^o87000000<0UK_b00<0000009FllP2E_?80102E_?800`000000UKcb09FllP02
09FllPH000000`2F_?800`000000U[gb09JmlP0409JmlP030000002F_O80U[gb0080U[gb1`000003
09JmlP030000002F__<0U[kc00@0U[kc00<0000009Nnl`2G__<00P2G__<6000000@0Ukkc00<00000
09Nnl`2G__<0102G__<010000000Ukoc09Nol`2G_o<8000000<0V;oc00<0000009Rol`2H_o<0102H
_o<00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700@0kn[7000/0>oZa`030000003_j/L0
kn[705<0kn[700<0000009Jek02F]N`00`2F]N`00`000000U[G]09Jek@0209Jek@X000000`2E]Nd0
0`000000UKG^09FekP0409FekP030000002D]Nh0U;G^00<0U;G^00@0000009BfkP2D]^h0U;K^1P00
000309BfkP030000002D]^l0U;K_0080U;K_00<0000009Bfk`2D]^l0102D]^l00`000000TkO_09>g
k`0209>gk`D000000`2D]nl00`000000TkO`09>gl00309>gl0030000002C]o00TkO`00@0TkO`00<0
000009>hl02C^?000P2C^?0;000000<0TkW`00<0000009>il@2C^O40102C^O400`000000TkWa09>i
l@0309>il@030000002C^O40TkWa0080TkWa1P00000309Bjl@030000002D^_40U;[a00@0U;[a00<0
000009BjlP2D^_800P2D^_8<000000@0U;_b00<0000009FklP2E^o80102E^o800`000000UKcb09Fl
lP0209FllPH000000`2E_?800`000000U[cb09JllP0409JllP030000002F_O80U[gb0080U[gb1P00
000409JmlP030000002F_O80U[gb00@0U[gb00<0000009Jnl`2F__<00P2F__<6000000<0Ukkb00<0
000009Nnl`2G__<0102G__<00`000000Ukkc09Nnl`0209Nnl`L00000102H_o<00`000000V;oc09Ro
l`0409Rol`030000002H_o<0V;oc0080V;oc0`0000050>oZa`030000003_j/L0kn[700@0kn[7000]
0>oZa`030000003_j/L0kn[705<0kn[700@0000009Jek02F]N`0U[G/1P00000309Jek@030000002F
]Nd0U[G]0080U[G]00<0000009Fek@2E]Nd00`2E]Nd2000000<0UKG^2`00000309BfkP030000002D
]^h0U;K^00<0U;K^00<0000009Bfk`2D]^l00`2D]^l00`000000U;K_09Bfk`0209Bfk`H000000`2D
]nl00`000000U;O_09Bgk`0309Bgk`030000002C]o00TkO`00<0TkO`00<0000009>gl02C]o000P2C
]o06000000<0U;S`00<0000009Bhl02D^?000`2D^?000`000000TkW`09>il00309>il0030000002C
^O40TkWa0080TkWa3000000309Bjl@030000002D^_40U;[a00@0U;[a00<0000009Bjl@2D^_400P2D
^_46000000<0U;_a00<0000009BklP2D^o800`2D^o800`000000U;_b09BklP0409BklP030000002E
^o80UK_b0080UK_b1`00000309FllP030000002E_?80UKcb00@0UKcb00<0000009JllP2F_?800P2F
_?86000000<0U[gb00<0000009JmlP2F_O80102F_O800`000000U[gb09JmlP0209JmlPL000000`2G
__800`000000Ukkb09NnlP0309NnlP030000002G__<0Ukkc00@0Ukkc1@00000309Rnl`050000002H
_o<0V;oc09Rol`0000000`2H_o<00`000000V;oc09Rol`0209Rol`L000000`2H_o<00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[700@0kn[7000^0>oZa`800000E03_j/L3000000<0UkG]00<0
000009Jek@2F]Nd00`2F]Nd00`000000U[G]09Jek@0309Jek@030000002E]Nd0UKG]0080UKG]1@00
000309FfkP030000002E]^h0UKK^00<0UKK^00<0000009BfkP2D]^h00`2D]^h00`000000U;K^09Bf
kP0309BfkP040000002D]^l0U;K_09Bfk`H000000`2D]nl00`000000U;O_09Bgk`0309Bgk`030000
002D]nl0U;O_00@0U;O_00@0000009>gl02C]o00TkO`1P00000309Bhl0030000002D^?00U;S`00<0
U;S`00<0000009Bhl02D^?00102D^?0010000000TkW`09>il02C^O06000000<0U;Wa00<0000009Bi
l@2D^O400`2D^O400`000000U;[a09Bjl@0409Bjl@030000002D^_40U;[a0080U;[a1P00000309Bj
l@030000002D^o40U;_a00<0U;_a00<0000009BklP2D^o80102D^o800`000000U;_b09BklP0209Bk
lPH00000102E_?800`000000UKcb09FllP0309FllP030000002E_?80UKcb0080UKcb1`00000309Jl
lP030000002F_O80U[gb00@0U[gb00<0000009JmlP2F_O800P2F_O86000000<0Ukgb00<0000009Nn
lP2G__80102G__800`000000Ukkb09NnlP0409NnlP030000002G__<0Ukkc00<000000P2G__800`00
0000V;kc09Rnl`0409Rnl`050000002H_o<0V;oc09Rol`0000000P2H_o<5000000@0V;oc00<00000
09Rol`2H_o<00`2H_o<00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0kn[7000`0>oZ
a`030000003_j/L0kn[70580kn[700<0000009Nek@2G]Nd00`2G]Nd00`000000U[G]09Jek@0309Je
k@040000002F]Nd0U[G]09Jek@H000000`2F]^d00`000000UKK^09FfkP0209FfkP030000002E]^h0
UKK^00@0UKK^00@0000009BfkP2D]^h0U;K^2`00000309Bfk`030000002D]nl0U;O_00@0U;O_00<0
000009Bgk`2D]nl00`2D]nl00`000000U;O_09Bgk`0209Bgk`D000000`2D]o000`000000U;S`09Bh
l00409Bhl0030000002D^?00U;S`00<0U;S`00<0000009Bhl02D^?000P2D^?05000000<0U;W`00<0
000009Bil@2D^O400`2D^O400`000000U;Wa09Bil@0409Bil@030000002D^_40U;[a0080U;[a1P00
000309Bjl@030000002D^_40U;[a00@0U;[a00<0000009Bkl@2D^o400`2D^o400`000000U;_b09Bk
lP0209BklPH000000`2E^o800`000000UKcb09FllP0409FllP030000002E_?80UKcb0080UKcb1P00
000409JllP030000002F_?80U[cb00@0U[cb00<0000009JmlP2F_O800P2F_O86000000<0U[gb00<0
000009NmlP2G_O80102G_O800`000000Ukkb09NnlP0409NnlP030000002G__80Ukkb0080Ukkb1000
000509NnlP030000002H__<0V;kc00@0V;kc00<0000009Rol`2H_o<0100000000`2H_o80000009Ro
l`0609Rol`030000002H_o<0V;oc0080V;oc0`0000040>oZa`030000003_j/L0kn[700<0kn[7000a
0>oZa`030000003_j/L0kn[70580kn[700<0000009Nek@2G]Nd00`2G]Nd010000000U[G]09Jek@2F
]Nd5000000<0U[G]00<0000009Jfk@2F]^d00`2F]^d00`000000UKK^09FfkP0309FfkP030000002E
]^h0UKK^0080UKK^1@00000309FfkP030000002D]^h0U;K^00<0U;K^00<0000009Bfk`2D]^l00`2D
]^l2000000<0U;O_3000000309Bgk`030000002D]o00U;O`00<0U;O`00<0000009Bhl02D^?000P2D
^?0<000000<0U;S`00<0000009Bil02D^O000`2D^O02000000@0U;Wa00<0000009Bil@2D^O400P2D
^O46000000<0U;[a00<0000009Bjl@2D^_40102D^_400`000000U;[a09Bjl@0209Bjl@`000000`2E
^o400`000000UK_b09FklP0409FklP030000002E_?80UKcb0080UKcb1P00000309JllP030000002F
_?80U[cb00@0U[cb00<0000009JllP2F_?800P2F_?87000000<0U[gb00<0000009JmlP2F_O800`2F
_O800`000000Ukgb09NmlP0409NmlP030000002G__80Ukkb0080Ukkb1`00000309NnlP030000002G
__80Ukkb00@0Ukkb00<0000009Rnl`2H__<00P2H__<400000080V;ob00D0000009RolP2H_o80V;ob
0000000609Rol`D000000`2I_o801@000000kn[70>oZa`3_j/L0000000D0kn[7000b0>oZa`030000
003_j/L0kn[70580kn[72@00000309Jek@030000002F]Nd0U[G]00<0U[G]0P00000409Jfk@040000
002E]^h0UKK^09FfkPH000000`2E]^h00`000000UKK^09FfkP0309FfkP030000002D]^h0U;K^00<0
U;K^00<0000009Bfk`2D]^l00P2D]^l5000000<0U;O_00<0000009Bgk`2D]nl00`2D]nl00`000000
U;O_09Bgk`0409Bgk`040000002D]o00U;O`09Bgl0H000000`2D^?000`000000U;S`09Bhl00309Bh
l0030000002D^?00U;S`00@0U;S`00<0000009Bil02D^O000P2D^O0;000000<0U;Wa00<0000009Bj
l@2D^_40102D^_400`000000U;[a09Bjl@0209Bjl@H000000`2E^_400`000000UK_a09Fkl@0309Fk
l@030000002E^o40UK_a00@0UK_a00<0000009FklP2E^o800P2E^o86000000<0UKcb00<0000009Jl
lP2F_?80102F_?800`000000U[cb09JllP0209JllPH00000102F_?800`000000U[gb09JmlP0309Jm
lP030000002F_O80U[gb00@0U[gb00<0000009NmlP2G_O800P2G_O86000000@0Ukkb00<0000009Nn
lP2G__800`2G__800`000000Ukkb09NnlP0209NnlPL000000`2H__801@000000V;ob09RolP2H_o80
00000080V;ob00<0000009Rol`2H_o<01000000209RolP030000002I_o80VKob00@0VKob00@00000
0>oZa`3_j/L000001@3_j/L003<0kn[70P00001C0>oZa`030000002G]Nd0UkG]00<0UkG]00<00000
09Jek@2F]Nd00`2F]Nd00`000000U[G]09Jek@0209Jek@X000000`2F]^h00`000000UKK^09FfkP04
09FfkP030000002E]^h0UKK^00<0UKK^00@0000009BfkP2D]^h0U;K^1P00000309Fgk`030000002D
]nl0U;O_0080U;O_00<0000009Bgk`2D]nl0102D]nl00`000000U;O_09Bgk`0209Bgk`D000000`2D
^?000`000000U;S`09Bhl00309Bhl0030000002D^?00U;S`00@0U;S`00<0000009Bhl02D^?000P2D
^?06000000<0U;W`00<0000009Bil@2D^O400P2D^O400`000000U;Wa09Bil@0409Bil@030000002D
^_40U;[a0080U;[a1P00000309Fjl@030000002E^_40UK[a00<0UK[a00<0000009Fkl@2E^o40102E
^o400`000000UK_a09Fkl@0209Fkl@H000000`2E^o800`000000UKcb09FllP0409FllP030000002F
_?80U[cb0080U[cb1P00000309JllP030000002F_?80U[cb00@0U[cb00<0000009JmlP2F_O80102F
_O800`000000U[gb09JmlP0209JmlPH000000`2G_O800`000000Ukkb09NnlP0409NnlP030000002G
__80Ukkb0080Ukkb1P00000409RnlP030000002H__80V;kb00@0V;kb00@0000009RolP2H_o80V;ob
1@00000609RolP030000002I_o80VKob0080VKob100000000`3_j/L000000>oZa`040>oZa`00=@3_
j/L00`000000kn[70>oZa`1A0>oZa`030000002G]Nd0UkG]00<0UkG]00@0000009Jek@2F]Nd0U[G]
1P00000309Jfk@030000002F]^d0U[K]0080U[K]00<0000009JfkP2F]^h00`2F]^h2000000<0UKK^
2`00000309FgkP030000002E]nl0UKO_00@0UKO_00<0000009Bgk`2D]nl00P2D]nl00`000000U;O_
09Bgk`0209Bgk`H000000`2D^>l00`000000U;S`09Bhl00309Bhl0030000002D^?00U;S`00<0U;S`
00<0000009Bhl02D^?000P2D^?06000000<0U;W`00<0000009Bil02D^O000`2D^O000`000000U;Wa
09Bil@0309Bil@030000002D^O40U;Wa0080U;Wa1P00000309Fjl@030000002E^_40UK[a00@0UK[a
00<0000009Fjl@2E^_400`2E^_400`000000UK_a09Fkl@0209Fkl@H000000`2E^o400`000000UK_b
09FklP0409FklP030000002E_?80UKcb0080UKcb1P00000309JllP030000002F_?80U[cb00@0U[cb
00<0000009JllP2F_?800P2F_?8=000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000Ukkb
09NnlP0209NnlPH000000`2G__800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080V;kb
1`00000309RolP030000002H_o80V;ob00@0V;ob1@00000409VolP8000001@3_j/L003H0kn[700<0
00000>oZa`3_j/L0D@3_j/L010000000UkG]09Nek@2G]Nd5000000<0UkK]00<0000009Jfk@2F]^d0
0`2F]^d00`000000U[K]09Jfk@0309Jfk@030000002F]^h0U[K^0080U[K^1@00000309JfkP030000
002E]^h0UKK^00<0UKK^00<0000009FgkP2E]nh00`2E]nh00`000000UKO_09Fgk`0209Fgk`/00000
0`2D]nl00`000000U;S_09Bhk`0409Bhk`040000002D^?00U;S`09Bhl0`000000`2D^?000`000000
U;W`09Bil00409Bil0030000002D^O00U;W`00<0U;W`00@0000009Bil@2D^O40U;Wa1P00000309Fj
l@030000002E^_40UK[a00@0UK[a00<0000009Fjl@2E^_400P2E^_4<000000<0UK_a00<0000009Fk
l@2E^o40102E^o400`000000UK_b09FklP0209FklPH000000`2F_?800`000000U[cb09JllP0409Jl
lP030000002F_?80U[cb0080U[cb1P00000309JmlP030000002G_O80Ukgb00@0Ukgb00<0000009Nm
lP2G_O800`2G_O800`000000Ukgb09NmlP0209NmlPL000000`2G__800`000000Ukkb09NnlP0409Nn
lP030000002H__80V;kb0080V;kb1P00000409RnlP040000002H_o80V;ob000000<0V;ob00<00000
09RolP2H_o800`0000000`2I_o80000009VolP0609VolP8000001@3_j/L003L0kn[700<000000>oZ
a`3_j/L0D@3_j/L3000000<0UkK]00<0000009Nfk@2G]^d00`2G]^d2000000@0U[K]00@0000009Jf
k@2F]^d0U[K]1P00000309JfkP030000002F]^h0U[K^0080U[K^00<0000009FfkP2E]^h0102E]^h0
10000000UKO^09FgkP2E]nh6000000<0UKO_00<0000009Fgk`2E]nl00P2E]nl00`000000U;O_09Bg
k`0409Bgk`030000002D^>l0U;S_0080U;S_1@00000309Fhl0030000002D^?00U;S`00<0U;S`00<0
000009Bhl02D^?00102D^?000`000000U;W`09Bil00209Bil0/000000`2E^O000`000000UK[a09Fj
l@0409Fjl@030000002E^_40UK[a0080UK[a1P00000309Fjl@030000002E^_40UK[a00<0UK[a00<0
000009Fkl@2E^o40102E^o400`000000UK_a09Fkl@0209Fkl@H000000`2F^o400`000000U[cb09Jl
lP0409JllP030000002F_?80U[cb0080U[cb1P00000309JllP030000002F_O80U[gb00<0U[gb00<0
000009NmlP2G_O80102G_O800`000000Ukgb09NmlP0209NmlPH00000102G_O800`000000Ukkb09Nn
lP0409NnlP030000002G__80Ukkb0080Ukkb1P00000309RnlP030000002H__80V;kb00@0V;kb00@0
000009RolP2H_o80V;ob1P00000509VolP030000002I_o80VKob00@0VKob0P0000050>oZa`00>03_
j/L200000580kn[700<0000009Nfk@2G]^d00`2G]^d00`000000UkK]09Nfk@0209Nfk@X000000`2F
]^h00`000000U[K^09JfkP0409JfkP030000002F]^h0U[K^0080U[K^00<0000009FfkP2E]^h00P2E
]^h5000000<0UKO^00<0000009Fgk`2E]nl00`2E]nl00`000000UKO_09Fgk`0309Fgk`8000000`2D
]nl6000000<0UKS_00<0000009Fhl02E^?000`2E^?000`000000U;S`09Bhl00309Bhl0030000002D
^?00U;S`0080U;S`1P00000309Fil0030000002E^O00UKW`00<0UKW`00<0000009Fil02E^O000`2E
^O000`000000UK[a09Fjl@0209Fjl@H000000`2E^_400`000000UK[a09Fjl@0409Fjl@030000002E
^_40UK[a00<0UK[a00<0000009Fkl@2E^o400P2E^o46000000<0U[_a00<0000009Jkl@2F^o40102F
^o400`000000U[cb09JllP0209JllPH000000`2F_?800`000000U[cb09JllP0409JllP030000002F
_O80U[gb00<0U[gb00<0000009NmlP2G_O800P2G_O86000000<0Ukgb00<0000009NmlP2G_O80102G
_O800`000000Ukkb09NnlP0209NnlPL000000`2H__800`000000V;kb09RnlP0409RnlP030000002H
__80V;kb0080V;kb1`00000309RolP030000002I_o80VKob00<0VKob00<0000009VolP2I_o801000
00020>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_j/L0kn[70500kn[700@00000
09Nfk@2G]^d0UkK]1P00000309Nfk@030000002F]^d0U[K]0080U[K]00<0000009JfkP2F]^h00`2F
]^h2000000<0U[K^2`00000309JgkP030000002E]nh0UKO^00<0UKO^0P00000409Fgk`030000002E
]nl0UKO_0080UKO_1@00000309Fhk`030000002E^>l0UKS_00@0UKS_00<0000009Fhl02E^?000`2E
^?0010000000U;S`09Bhl02D^?06000000<0UKW`00<0000009Fil02E^O00102E^O000`000000UKW`
09Fil00209Fil0030000002E^O00UKW`0080UKW`1P00000309Fjl@030000002E^_40UK[a00@0UK[a
00<0000009Fjl@2E^_400P2E^_4<000000<0U[_a00<0000009Jkl@2F^o40102F^o400`000000U[_a
09Jkl@0209Jkl@H000000`2F_?400`000000U[cb09JllP0409JllP030000002F_?80U[cb0080U[cb
3000000309NmlP030000002G_O80Ukgb00@0Ukgb00<0000009NmlP2G_O800P2G_O86000000@0V;kb
00<0000009RnlP2H__800`2H__800`000000V;kb09RnlP0209RnlPL000000`2H__8010000000V;ob
09RolP00000309RolP030000002I_o80VKob0080VKob100000060>oZa`030000003_j/L0kn[70080
kn[7000k0>oZa`030000003_j/L0kn[70500kn[70`00000309Nfk@030000002G]^d0UkK]00<0UkK]
00<0000009Jfk@2F]^d00`2F]^d00`000000U[K^09JfkP0209JfkPD000000`2F]^h00`000000U[O^
09JgkP0209JgkP030000002F]nh0U[O^00@0U[O^00<0000009FgkP2E]nh00P2E]nh;000000<0UKO_
00<0000009Fhk`2E^>l00`2E^>l00`000000UKS_09Fhk`0209Fhk`/000000`2E^?000`000000UKW`
09Fil00409Fil0030000002E^O00UKW`0080UKW`2`00000309Fil0030000002E^_40UK[a00@0UK[a
00<0000009Fjl@2E^_400P2E^_46000000<0UK[a00<0000009Jkl@2F^o400`2F^o400`000000U[_a
09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000309Jkl@030000002F_?40U[ca00<0U[ca
00<0000009JllP2F_?800P2F_?8700000080Ukcb00<0000009NmlP2G_O80102G_O800`000000Ukgb
09NmlP0409NmlP030000002G_O80Ukgb0080Ukgb1P00000309NmlP030000002H__80V;kb00@0V;kb
00<0000009RnlP2H__800P2H__86000000@0V;kb00<0000009RnlP2H__80102H__801@000000V;ob
09RolP000000V;ob00H000002P3_j/L00`000000kn[70>oZa`020>oZa`00?03_j/L00`000000kn[7
0>oZa`1@0>oZa`030000002G]^d0UkK]00<0UkK]0P00000409Nfk@040000002F]^d0U[K]09Jfk@H0
00000`2F]^h00`000000U[K^09JfkP0209JfkP030000002F]nh0U[O^00<0U[O^0P00000309JgkPH0
00000`2F]nl00`000000UKO_09Fgk`0209Fgk`030000002E]nl0UKO_00@0UKO_00@0000009Fhk`2E
^>l0UKS_1P00000309Fhk`030000002E^?00UKS`00<0UKS`00<0000009Fhl02E^?000`2E^?000`00
0000UKW`09Fil00209Fil0H000000`2E^O000`000000UKW`09Fil00209Fil0030000002E^O00UKW`
00@0UKW`00<0000009Fjl@2E^_400P2E^_46000000<0UK[a00<0000009Fjl@2E^_400`2E^_400`00
0000U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000309Jkl@030000002F^o40U[_a
00<0U[_a00<0000009Jll@2F_?400P2F_?46000000@0Ukca00<0000009NllP2G_?800`2G_?800`00
0000Ukgb09NmlP0309NmlP030000002G_O80Ukgb0080Ukgb1`00000309NmlP030000002G_O80Ukgb
00@0Ukgb00<0000009RnlP2H__800P2H__86000000<0V;kb00<0000009RnlP2H__80102H__800`00
0000V;kb09RnlP0209RnlPL00000403_j/L00`000000kn[70>oZa`020>oZa`00?@3_j/L200000540
kn[700<0000009Nfk@2G]^d00P2G]^d:000000<0UkK]00<0000009JfkP2F]^h0102F]^h00`000000
U[K^09JfkP0209JfkP030000002F]nh0U[O^0080U[O^1@00000309JgkP030000002F]nl0U[O_00@0
U[O_00<0000009Fgk`2E]nl00P2E]nl00`000000UKO_09Fgk`0209Fgk`D000000`2E^>l00`000000
UKS_09Fhk`0309Fhk`030000002E^?00UKS`00@0UKS`00@0000009Fhl02E^?00UKS`1P00000309Fi
l0030000002E^O00UKW`00<0UKW`00<0000009Fil02E^O000`2E^O000`000000UKW`09Fil00209Fi
l0H000000`2E^_400`000000UK[a09Fjl@0409Fjl@030000002E^_40UK[a00<0UK[a00<0000009Jk
l@2F^o400P2F^o46000000<0U[_a00<0000009Jkl@2F^o400`2F^o400`000000U[_a09Jkl@0209Jk
l@H000000`2F_?400`000000Ukca09Nll@0409Nll@030000002G_?80Ukcb00<0Ukcb00<0000009Nm
lP2G_O800P2G_O86000000@0Ukgb00<0000009NmlP2G_O800`2G_O800`000000Ukgb09NmlP0209Nm
lPL000000`2H__800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080V;kb1P0000060>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00P3_j/L003l0kn[700<000000>oZa`3_
j/L0C`3_j/L4000000<0UkK]00<0000009Nfk@2G]^d00P2G]^d00`000000UkK]09Nfk@0309Nfk@80
00000`2F]^h;000000<0U[O^00<0000009JgkP2F]nh00`2F]nh00`000000U[O_09Jgk`0209Jgk`/0
00000`2E^>l00`000000UKS_09Fhk`0309Fhk`030000002E^>l0UKS_00<0UKS_00<0000009Fhl02E
^?000P2E^?05000000<0UKW`00<0000009Fil02E^O00102E^O000`000000UKW`09Fil00309Fil004
0000002E^O00UKW`09Fil0H000000`2E^_000`000000UK[a09Fjl@0409Fjl@030000002E^_40UK[a
0080UK[a3000000309Jkl@030000002F^o40U[_a00<0U[_a00<0000009Jkl@2F^o400P2F^o460000
00<0U[ca00<0000009Jll@2F_?40102F_?400`000000Ukca09Nll@0209Nll@`000000`2G_O800`00
0000Ukgb09NmlP0409NmlP030000002G_O80Ukgb0080Ukgb1P00000409RmlP030000002H__80V;kb
00<0V;kb00<0000009RnlP2H__800P2H__87000000d0kn[700<000000>oZa`3_j/L03@3_j/L00`00
0000kn[70>oZa`020>oZa`00@03_j/L00`000000kn[70>oZa`1?0>oZa`030000002G]^d0UkK]00<0
UkK]00<0000009Nfk@2G]^d00`2G]^d00`000000UkK]09Nfk@0209Nfk@D000000`2G]nh00`000000
U[O^09JgkP0209JgkP030000002F]nh0U[O^00@0U[O^00@0000009JgkP2F]nh0U[O^1P00000309Jg
k`030000002F]nl0U[O_0080U[O_00<0000009Fhk`2E^>l0102E^>l010000000UKS_09Fhk`2E^>l<
000000<0UKS_00<0000009Fil02E^O000`2E^O000`000000UKW`09Fil00209Fil0/000000`2E^O00
0`000000UK[`09Fjl00409Fjl0030000002E^_40UK[a0080UK[a1P00000309Jjl@030000002F^_40
U[[a00<0U[[a00<0000009Jkl@2F^o400`2F^o400`000000U[_a09Jkl@0209Jkl@H000000`2F^o40
0`000000U[ca09Jll@0409Jll@030000002F_?40U[ca0080U[ca1P00000309Nll@030000002G_?80
Ukcb00<0Ukcb00<0000009NmlP2G_O80102G_O800`000000Ukgb09NmlP0209NmlPH000000`2H_O80
0`000000V;gb09RmlP0409RmlP030000002H__80V;kb0080V;kb1P00000E0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L00440kn[700<000000>oZa`3_j/L0C`3_j/L20000
00@0UkK]00@0000009Nfk@2G]^d0UkK]1P00000309Nfk@030000002G]nh0UkO^00<0UkO^00<00000
09JgkP2F]nh00P2F]nh00`000000U[O^09JgkP0209JgkPD000000`2F]nh00`000000U[O_09Jgk`03
09Jgk`030000002F]nl0U[O_00<0U[O_00<0000009Fhk`2E^>l00P2E^>l5000000<0U[S_00<00000
09Jhk`2F^>l00`2F^>l00`000000UKS_09Fhk`0409Fhk`040000002E^O00UKW`09Fil0H000000`2F
^O000`000000UKW`09Fil00309Fil0030000002E^O00UKW`00<0UKW`00<0000009Fjl02E^_000P2E
^_06000000<0U[[`00<0000009Jjl@2F^_40102F^_400`000000U[[a09Jjl@0209Jjl@030000002F
^o40U[_a0080U[_a1P00000309Jkl@030000002F^o40U[_a00@0U[_a00<0000009Jll@2F_?400P2F
_?46000000<0Ukca00<0000009Nll@2G_?40102G_?400`000000Ukcb09NllP0309NllP030000002G
_O80Ukgb0080Ukgb1P00000309NmlP030000002H_O80V;gb00@0V;gb00<0000009RmlP2H_O800P2H
_O86000001`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L2
00000540kn[72000000309Nfk@030000002G]^d0UkK]00@0UkK]00@0000009NgkP2G]nh0UkO^2`00
000309JgkP030000002F]nh0U[O^00<0U[O^00<0000009Jgk`2F]nl00`2F]nl010000000U[O_09Jg
k`2F]nl6000000<0U[S_00<0000009Jhk`2F^>l00`2F^>l00`000000U[S_09Jhk`0309Jhk`030000
002E^>l0UKS_0080UKS_1@00000309Jil0030000002F^O00U[W`00@0U[W`00<0000009Fil02E^O00
0`2E^O0010000000UKW`09Fil02E^O06000000<0U[[`00<0000009Jjl02F^_00102F^_000`000000
U[[a09Jjl@0209Jjl@/000000`2F^o400`000000U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080
U[_a1P00000309Nll@030000002G_?40Ukca00@0Ukca00<0000009Nll@2G_?400P2G_?4<000000<0
Ukgb00<0000009NmlP2G_O80102G_O800`000000V;gb09RmlP0209RmlPH000008P3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[700140>oZa`030000003_j/L0kn[704l0kn[7
00<0000009Nfk@2G]^d00P2G]^d00`000000UkK]09Nfk@0309Nfk@030000002G]^d0UkK]0080UkK]
1@00000309NgkP030000002G]nh0UkO^0080UkO^00<0000009JgkP2F]nh0102F]nh010000000U[O^
09JgkP2F]nh;000000<0U[S_00<0000009Jhk`2F^>l0102F^>l010000000U[S_09Jhk`2F^>l<0000
00<0U[S_00<0000009Jil02F^O000`2F^O000`000000U[W`09Jil00209Jil0/000000`2F^O000`00
0000U[[`09Jjl00409Jjl0030000002F^_00U[[`0080U[[`1P00000309Jjl@030000002F^o40U[_a
0080U[_a00<0000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0209Jkl@H000000`2G^o400`00
0000Ukca09Nll@0409Nll@030000002G_?40Ukca0080Ukca1P00000309Nll@030000002G_?40Ukca
00<0Ukca00<0000009NmlP2G_O80102G_O800`000000Ukgb09NmlP0209NmlPH00000:@3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70040kn[700150>oZa`030000003_j/L0kn[704h0
kn[700<0000009Nfk@2G]^d00`2G]^d010000000UkK]09Nfk@2G]^d6000000<0UkO^00<0000009Ng
kP2G]nh00P2G]nh00`000000UkO^09NgkP0309NgkP8000000`2F]nh5000000<0U[O^00<0000009Jg
k`2F]nl00`2F]nl00`000000U[S_09Jhk`0309Jhk`030000002F^>l0U[S_0080U[S_1@00000309Jh
k`030000002F^>l0U[S_00<0U[S_00<0000009Jhk`2F^>l0102F^>l010000000U[W`09Jil02F^O06
000000<0U[W`00<0000009Jil02F^O000`2F^O000`000000U[W`09Jil00309Jil0030000002F^_00
U[[`0080U[[`1P00000309Jjl0030000002F^_40U[[a00<0U[[a00<0000009Jkl@2F^o400`2F^o40
0`000000U[_a09Jkl@0209Jkl@H000000`2F^o400`000000Uk_a09Nkl@0409Nkl@030000002G_?40
Ukca0080Ukca1P00000309Nll@030000002G_?40Ukca00<0Ukca00<0000009Nll@2G_?400P2G_?4=
00000300kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`010>oZa`00AP3_j/L00`00
0000kn[70>oZa`1>0>oZa`040000002G]^d0UkK]09Nfk@D000000`2G]nd00`000000UkO^09NgkP04
09NgkP030000002G]nh0UkO^0080UkO^00<0000009NgkP2G]nh00P2G]nh5000000<0UkO^00<00000
09JgkP2F]nh00`2F]nh2000000@0U[O_00@0000009Jhk`2F^>l0U[S_1P00000309Jhk`030000002F
^>l0U[S_00<0U[S_00<0000009Jhk`2F^>l00`2F^>l00`000000U[S_09Jhk`0209Jhk`D000000`2F
^O000`000000U[W`09Jil00409Jil0030000002F^O00U[W`0080U[W`00<0000009Jil02F^O000P2F
^O06000000<0U[[`00<0000009Jjl02F^_00102F^_0010000000U[[a09Jjl@2F^_4<000000<0U[_a
00<0000009Jkl@2F^o40102F^o400`000000Uk_a09Nkl@0209Nkl@H000000`2G_?400`000000Ukca
09Nll@0309Nll@030000002G_?40Ukca0080Ukca1P00000n0>oZa`030000003_j/L0kn[700T0kn[7
00<000000>oZa`3_j/L00@3_j/L004L0kn[70P00001?0>oZa`<000000`2H]nd00`000000UkO]09Ng
k@0309Ngk@8000000`2G]nh;000000<0UkO^00<0000009NgkP2G]nh00`2G]nh00`000000U[O^09Jg
kP0209JgkPX000000`2F^>l00`000000U[S_09Jhk`0409Jhk`040000002F^>l0U[S_09Jhk``00000
0`2F^Nl00`000000U[W`09Jil00309Jil0030000002F^O00U[W`0080U[W`2`00000309Jjl0030000
002F^_00U[[`00@0U[[`00<0000009Jjl02F^_000P2F^_05000000<0U[[`00<0000009Jkl@2F^o40
0`2F^o400`000000U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000309Nkl@030000
002G_?40Ukca00<0Ukca00<0000009Nll@2G_?400P2G_?46000004@0kn[700<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`010>oZa`00B@3_j/L00`000000kn[70>oZa`1=0>oZa`030000002H
]nd0V;O]00<0V;O]00<0000009Ngk@2G]nd00P2G]nd5000000<0UkO^00<0000009NgkP2G]nh00P2G
]nh00`000000UkO^09NgkP0409NgkP040000002G]nh0UkO^09NgkPH000000`2G^>h00`000000U[S_
09Jhk`0209Jhk`030000002F^>l0U[S_00<0U[S_00<0000009Jhk`2F^>l00P2F^>l5000000<0U[S_
00<0000009Jhk`2F^>l00`2F^>l00`000000U[W_09Jik`0409Jik`040000002F^O00U[W`09Jil0H0
00000`2F^O000`000000U[W`09Jil00209Jil0030000002F^_00U[[`00@0U[[`00<0000009Jjl02F
^_000P2F^_06000000<0U[[`00<0000009Jjl02F^_000`2F^_000`000000U[_a09Jkl@0309Jkl@03
0000002F^o40U[_a0080U[_a1P00000309Nkl@030000002G^o40Uk_a00<0Uk_a00<0000009Nll@2G
_?400P2G_?46000004/0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`010>oZa`00
BP3_j/L00`000000kn[70>oZa`1=0>oZa`040000002H]nd0V;O]09Rgk@H000000`2H]nd00`000000
UkO^09NgkP0309NgkP030000002G]nh0UkO^0080UkO^00<0000009NgkP2G]nh00P2G]nh5000000<0
UkO^00<0000009NhkP2G^>h00`2G^>h00`000000U[S_09Jhk`0309Jhk`040000002F^>l0U[S_09Jh
k`H000000`2F^>l00`000000U[S_09Jhk`0209Jhk`030000002F^>l0U[S_00@0U[S_00<0000009Ji
k`2F^Nl00P2F^Nl5000000<0U[W`00<0000009Jil02F^O00102F^O000`000000U[W`09Jil00209Ji
l0030000002F^_00U[[`0080U[[`1P00000309Jjl0030000002F^_00U[[`00<0U[[`00<0000009Jj
l02F^_000P2F^_0<000000<0Uk_a00<0000009Nkl@2G^o400`2G^o400`000000Uk_a09Nkl@0209Nk
l@H00000DP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[7001;0>oZa`03
0000003_j/L0kn[704d0kn[70`00000309Rgk@030000002H]nd0V;O]00@0V;O]00@0000009NgkP2G
]nh0UkO^2`00000309NgkP030000002G]nh0UkO^00<0UkO^00<0000009NhkP2G^>h00`2G^>h01000
0000U[S_09Jhk`2F^>l5000000<0U[S_00<0000009Jhk`2F^>l0102F^>l00`000000U[S_09Jhk`02
09Jhk`030000002F^>l0U[S_0080U[S_1P00000309Jik`030000002F^O00U[W`00<0U[W`00<00000
09Jil02F^O000P2F^O0;000000<0U[[`00<0000009Jjl02F^_00102F^_0010000000U[[`09Jjl02F
^_06000000<0Uk_`00<0000009Nkl@2G^o400`2G^o400`000000Uk_a09Nkl@0409Nkl@040000002G
^o40Uk_a09Nkl@H00000F@3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00C03_
j/L00`000000kn[70>oZa`1=0>oZa`030000002H]nd0V;O]00<0V;O]0P00000309Rgk@D000000`2G
]nh00`000000UkO^09NgkP0209NgkP030000002G]nh0UkO^00@0UkO^00@0000009NgkP2G]nh0UkO^
2`00000309Nhk`030000002F^>l0U[S_00<0U[S_00<0000009Jhk`2F^>l00P2F^>l;000000<0U[W_
00<0000009Jik`2F^Nl00`2F^Nl00`000000U[W`09Jil00209Jil0H000000`2F^O000`000000U[[`
09Jjl00209Jjl0030000002F^_00U[[`00@0U[[`00<0000009Jjl02F^_000P2F^_05000000<0Uk[`
00<0000009Nkl02G^o00102G^o000`000000Uk_a09Nkl@0309Nkl@030000002G^o40Uk_a0080Uk_a
1@00001O0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001=0>oZa`800000CP3_
j/L00`000000V;O]09Rgk@0209Rgk@D000000`2H]nd00`000000UkO^09NgkP0209NgkP030000002G
]nh0UkO^00<0UkO^0P00000309NgkPD000000`2G^>h00`000000UkS^09NhkP0309NhkP030000002G
^>l0UkS_00<0UkS_00@0000009Jhk`2F^>l0U[S_1P00000309Nhk`030000002F^>l0U[S_0080U[S_
00<0000009Jik`2F^Nl0102F^Nl010000000U[W_09Jik`2F^Nl6000000<0U[W`00<0000009Jil02F
^O00102F^O000`000000U[[`09Jjl00209Jjl0030000002F^_00U[[`0080U[[`1P00000309Njl003
0000002G^_00Uk[`00<0Uk[`00<0000009Nkl02G^o000P2G^o0<000006D0kn[700<000000>oZa`3_
j/L01P3_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0C03_j/L4000000<0V;O]
00<0000009Rgk@2H]nd00`2H]nd00`000000UkO^09NgkP0209NgkP030000002G]nh0UkO^0080UkO^
1@00000309NgkP030000002G^>h0UkS^00<0UkS^00<0000009NhkP2G^>h00`2G^>h010000000UkS_
09Nhk`2G^>l5000000<0UkS_00<0000009Nhk`2G^>l0102G^>l00`000000U[S_09Jhk`0209Jhk`03
0000002F^Nl0U[W_0080U[W_1@00000309Nik`030000002F^O00U[W`00@0U[W`00<0000009Jil02F
^O000P2F^O0;000000<0Uk[`00<0000009Njl02G^_000`2G^_000`000000Uk[`09Njl00209Njl0H0
0000LP3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00D03_j/L00`000000kn[7
0>oZa`1<0>oZa`030000002H]nd0V;O]00@0V;O]00@0000009Rgk@2H]nd0V;O]2`00000309NgkP03
0000002G]nh0UkO^00<0UkO^00@0000009NhkP2G^>h0UkS^2`00000309Nhk`030000002G^>l0UkS_
00<0UkS_00<0000009Nhk`2G^>l00P2G^>l;000000<0UkW_00<0000009Nik`2G^Nl00`2G^Nl00`00
0000U[W`09Jil00209Jil0H000000`2G^O000`000000Uk[`09Njl00209Njl0030000002G^_00Uk[`
00@0Uk[`00@0000009Njl02G^_00Uk[`1P00001h0>oZa`030000003_j/L0kn[700D0kn[70@000001
0>oZa`40kn[7001A0>oZa`030000003_j/L0kn[704`0kn[70P00000309Rgk@D000000`2H]nd00`00
0000V;O^09RgkP0209RgkP030000002G]nh0UkO^00@0UkO^00@0000009NgkP2G]nh0UkO^1@000003
09NhkP030000002G^>h0UkS^00<0UkS^00<0000009Nhk`2G^>l00`2G^>l010000000UkS_09Nhk`2G
^>l6000000<0UkS_00<0000009Nik`2G^Nl00P2G^Nl2000000D0UkW_00@0000009Nik`2G^Nl0UkW_
1P00000309Nil0030000002G^O00UkW`00<0UkW`00<0000009Njl02G^_000`2G^_000`000000Uk[`
09Njl00209Njl0D00000O`3_j/L00`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00DP3_
j/L2000004h0kn[70`00000309Rgk@030000002H]nd0V;O]00<0V;O]00<0000009RgkP2H]nh00P2H
]nh00`000000UkO^09NgkP0209NgkPD000000`2G^>h00`000000UkS^09NhkP0309NhkP030000002G
^>h0UkS^00<0UkS^00@0000009Nhk`2G^>l0UkS_1@00000309Nhk`030000002G^>l0UkS_00@0UkS_
00@0000009Nik`2G^Nl0UkW_2`00000309Nik`030000002G^O00UkW`00@0UkW`00@0000009Nil02G
^O00UkW`300000250>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7001D0>oZa`03
0000003_j/L0kn[704`0kn[700<0000009Rgk@2H]nd00`2H]nd010000000V;O]09Rgk@2H]nd;0000
00<0V;S^00<0000009NhkP2G^>h00`2G^>h010000000UkS^09NhkP2G^>h;000000<0UkS_00<00000
09Nhk`2G^>l00`2G^>l00`000000UkS_09Nhk`0209Nhk`D000000`2G^Nl00`000000UkW_09Nik`03
09Nik`030000002G^Nl0UkW_00<0UkW_00<0000009Nil02G^O000P2G^O0500000980kn[700<00000
0>oZa`3_j/L00`3_j/L100000040kn[7001E0>oZa`030000003_j/L0kn[704`0kn[700@0000009Rg
k@2H]nd0V;O]1@00000309RgkP030000002H]nh0V;O^0080V;O^00<0000009RhkP2H^>h0102H^>h0
10000000UkS^09NhkP2G^>h5000000<0UkS^00<0000009NhkP2G^>h00`2G^>h2000000@0UkS_00@0
000009Nhk`2G^>l0UkS_1P00000309Nik`030000002G^Nl0UkW_00<0UkW_00<0000009Nik`2G^Nl0
0`2G^Nl010000000UkW_09Nik`2G^Nl6000009L0kn[700<000000>oZa`3_j/L00`3_j/L100000040
kn[7001F0>oZa`030000003_j/L0kn[704`0kn[70`00000309Rgk@030000002H]nh0V;O^00<0V;O^
00<0000009RgkP2H]nh00P2H]nh00`000000V;S^09RhkP0209RhkPD000000`2H^>h00`000000UkS^
09NhkP0309NhkP030000002G^>h0UkS^0080UkS^2P00000309Nhk`030000002G^Nl0UkW_00@0UkW_
00@0000009Nik`2G^Nl0UkW_2`00002N0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00
E`3_j/L2000004d0kn[700<0000009Rgk@2H]nd00`2H]nd010000000V;O^09RgkP2H]nh;000000<0
V;S^00<0000009RhkP2H^>h00`2H^>h010000000UkS^09NhkP2G^>h6000000<0UkS^00<0000009Nh
k`2G^>l00P2G^>l00`000000UkS_09Nhk`0309Nhk`030000002G^Nl0UkW_0080UkW_1@00002Z0>oZ
a`050000003_j/L0kn[70>oZa`0000000@3_j/L005T0kn[700<000000>oZa`3_j/L0B`3_j/L01000
0000V;O]09Rgk@2H]nd5000000<0V;S^00<0000009RhkP2H^>h00P2H^>h2000000D0V;S^00@00000
09RhkP2H^>h0V;S^1@00000309RhkP030000002G^>h0UkS^00@0UkS^00<0000009Nhk`2G^>l00P2G
^>l010000000UkS_09Nhk`2G^>l600000;00kn[700@000000>oZa`3_j/L000000@3_j/L005X0kn[7
00<000000>oZa`3_j/L0B`3_j/L3000000<0V;S]00<0000009RhkP2H^>h00`2H^>h00`000000V;S^
09RhkP0209RhkPX000000`2H^>h00`000000V;S^09RhkP0309RhkP030000002G^>h0UkS^0080UkS^
2P00002f0>oZa`040000003_j/L0kn[700000040kn[7001K0>oZa`030000003_j/L0kn[704/0kn[7
00<0000009Rhk@2H^>d00`2H^>d010000000V;S^09RhkP2H^>h6000000<0V;S^00<0000009RhkP2H
^>h00P2H^>h00`000000V;S^09RhkP0309RhkP040000002H^>h0V;S^09RhkPH00000`@3_j/L00`00
0000kn[7000000010>oZa`00G03_j/L2000004`0kn[700@0000009Rhk@2H^>d0V;S]1@00000309Rh
kP030000002H^>h0V;S^00@0V;S^00<0000009RhkP2H^>h00P2H^>h010000000V;S^09RhkP2H^>h5
00000<P0kn[70@0000010>oZa`400000001N0>oZa`030000003_j/L0kn[704X0kn[70`00000309Vh
k@030000002H^>h0V;S^00<0V;S^00<0000009RhkP2H^>h00P2H^>h:00000<h0kn[70P00000005l0
kn[700<000000>oZa`3_j/L0BP3_j/L00`000000VKS]09Vhk@0309Vhk@040000002H^>h0V;S^09Rh
kPH00000f03_j/L200000000H03_j/L00`000000kn[70>oZa`1:0>oZa`040000002I^>d0VKS]09Vh
k@D00000gP3_j/L200000000H@3_j/L2000004/0kn[70`00003O0>oZa`@000000P3_j/L006<0kn[7
00<000000>oZa`3_j/L0B03_j/L00`000000kn[70>oZa`3K0>oZa`@000001P3_j/L006@0kn[700<0
00000>oZa`3_j/L0A`3_j/L00`000000kn[70>oZa`3G0>oZa`@000002P3_j/L006D0kn[700<00000
0>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3C0>oZa`@000003P3_j/L006H0kn[70P0000160>oZ
a`030000003_j/L0kn[70<l0kn[71000000B0>oZa`00J03_j/L00`000000kn[70>oZa`130>oZa`03
0000003_j/L0kn[70<`0kn[70`00000F0>oZa`00J@3_j/L00`000000kn[70>oZa`120>oZa`030000
003_j/L0kn[70<P0kn[71000000I0>oZa`00JP3_j/L00`000000kn[70>oZa`110>oZa`030000003_
j/L0kn[70<@0kn[71000000M0>oZa`00J`3_j/L200000440kn[700<000000>oZa`3_j/L0`03_j/L4
00000240kn[7001]0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0_03_j/L40000
02D0kn[7001^0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0^@3_j/L3000002T0
kn[7001_0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0]@3_j/L4000002`0kn[7
001`0>oZa`800000?03_j/L00`000000kn[70>oZa`2a0>oZa`@00000<03_j/L00780kn[700<00000
0>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`2]0>oZa`@00000=03_j/L007<0kn[700<000000>oZ
a`3_j/L0>03_j/L00`000000kn[70>oZa`2Y0>oZa`@00000>03_j/L007@0kn[700<000000>oZa`3_
j/L0=`3_j/L00`000000kn[70>oZa`2U0>oZa`@00000?03_j/L007D0kn[700<000000>oZa`3_j/L0
=P3_j/L00`000000kn[70>oZa`2R0>oZa`<00000@03_j/L007H0kn[70P00000f0>oZa`030000003_
j/L0kn[709h0kn[7100000130>oZa`00N03_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0
kn[709X0kn[7100000170>oZa`00N@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[7
09L0kn[71000001;0>oZa`00NP3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[709<0
kn[71000001?0>oZa`00N`3_j/L200000300kn[700<000000>oZa`3_j/L0T03_j/L3000005<0kn[7
001m0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0S03_j/L4000005H0kn[7001n
0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0R03_j/L4000005X0kn[7001o0>oZ
a`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0Q03_j/L4000005h0kn[700200>oZa`80
0000:`3_j/L00`000000kn[70>oZa`200>oZa`@00000HP3_j/L00880kn[700<000000>oZa`3_j/L0
:03_j/L00`000000kn[70>oZa`1l0>oZa`@00000IP3_j/L008<0kn[700<000000>oZa`3_j/L09`3_
j/L00`000000kn[70>oZa`1i0>oZa`<00000JP3_j/L008@0kn[700<000000>oZa`3_j/L09P3_j/L0
0`000000kn[70>oZa`1e0>oZa`@00000K@3_j/L008D0kn[70P00000V0>oZa`030000003_j/L0kn[7
0740kn[71000001a0>oZa`00Q`3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706d0
kn[71000001e0>oZa`00R03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706T0kn[7
1000001i0>oZa`00R@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706H0kn[70`00
001m0>oZa`00RP3_j/L200000240kn[700<000000>oZa`3_j/L0HP3_j/L400000800kn[7002<0>oZ
a`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0GP3_j/L4000008@0kn[7002=0>oZa`03
0000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0FP3_j/L4000008P0kn[7002>0>oZa`030000
003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0EP3_j/L4000008`0kn[7002?0>oZa`800000703_
j/L00`000000kn[70>oZa`1B0>oZa`@00000T03_j/L00940kn[700<000000>oZa`3_j/L06@3_j/L0
0`000000kn[70>oZa`1?0>oZa`<00000U03_j/L00980kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1;0>oZa`@00000U`3_j/L009<0kn[700<000000>oZa`3_j/L05`3_j/L00`000000
kn[70>oZa`170>oZa`@00000V`3_j/L009@0kn[70P00000G0>oZa`030000003_j/L0kn[704<0kn[7
1000002O0>oZa`00UP3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[703l0kn[71000
002S0>oZa`00U`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703`0kn[70`00002W
0>oZa`00V03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[71000002Z0>oZ
a`00V@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002^0>oZa`00
VP3_j/L200000140kn[700<000000>oZa`3_j/L0<03_j/L400000;80kn[7002L0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0;@3_j/L400000;H0kn[7002M0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0:@3_j/L400000;X0kn[7002N0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L09P3_j/L300000;h0kn[7002O0>oZa`8000002`3_j/L00`000000
kn[70>oZa`0R0>oZa`@00000`@3_j/L00:40kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0N0>oZa`@00000a@3_j/L00:80kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`0J0>oZa`@00000b@3_j/L00:<0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F
0>oZa`@00000c@3_j/L00:@0kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[70`00003A0>oZ
a`00YP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[71000003D0>oZa`00
Y`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[71000003H0>oZa`00Z03_
j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000003L0>oZa`00Z@3_j/L2000000030>oZa`00
0000kn[700@0kn[71000003P0>oZa`00Z`3_j/L2000000030>oZa`000000000000800000i03_j/L0
0:`0kn[70P00003X0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42492 m
.01643 .42269 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.6 .721 .929 r
.39537 .64793 .40331 .65543 .41659 .65343 .40868 .64591 Metetra
.599 .721 .93 r
.40868 .64591 .41659 .65343 .42995 .65143 .42207 .6439 Metetra
.598 .721 .93 r
.42207 .6439 .42995 .65143 .44338 .64943 .43554 .6419 Metetra
.598 .722 .931 r
.43554 .6419 .44338 .64943 .4569 .64744 .4491 .63989 Metetra
.597 .722 .932 r
.4491 .63989 .4569 .64744 .47051 .64544 .46274 .63789 Metetra
.596 .722 .932 r
.46274 .63789 .47051 .64544 .48419 .64345 .47647 .63588 Metetra
.596 .723 .933 r
.47647 .63588 .48419 .64345 .49796 .64145 .49028 .63388 Metetra
.595 .723 .934 r
.49028 .63388 .49796 .64145 .51182 .63944 .50417 .63186 Metetra
.595 .724 .934 r
.50417 .63186 .51182 .63944 .52576 .63743 .51816 .62984 Metetra
.594 .725 .935 r
.51816 .62984 .52576 .63743 .53979 .63541 .53223 .62782 Metetra
.594 .725 .935 r
.53223 .62782 .53979 .63541 .55391 .63338 .54639 .62578 Metetra
.594 .726 .936 r
.54639 .62578 .55391 .63338 .56812 .63134 .56064 .62373 Metetra
.593 .726 .937 r
.56064 .62373 .56812 .63134 .58241 .62928 .57498 .62167 Metetra
.593 .727 .937 r
.57498 .62167 .58241 .62928 .5968 .62721 .58941 .61959 Metetra
.593 .728 .938 r
.58941 .61959 .5968 .62721 .61128 .62512 .60394 .6175 Metetra
.593 .729 .938 r
.60394 .6175 .61128 .62512 .62585 .62302 .61856 .61539 Metetra
.593 .729 .939 r
.61856 .61539 .62585 .62302 .64051 .62089 .63327 .61326 Metetra
.593 .73 .94 r
.63327 .61326 .64051 .62089 .65527 .61875 .64808 .61111 Metetra
.593 .731 .94 r
.64808 .61111 .65527 .61875 .67012 .61658 .66298 .60894 Metetra
.593 .732 .941 r
.66298 .60894 .67012 .61658 .68507 .61439 .67798 .60674 Metetra
.593 .733 .941 r
.67798 .60674 .68507 .61439 .70012 .61217 .69308 .60451 Metetra
.593 .734 .942 r
.69308 .60451 .70012 .61217 .71526 .60993 .70827 .60226 Metetra
.593 .734 .942 r
.70827 .60226 .71526 .60993 .73049 .60766 .72357 .59998 Metetra
.594 .735 .943 r
.72357 .59998 .73049 .60766 .74583 .60536 .73896 .59767 Metetra
.594 .736 .943 r
.73896 .59767 .74583 .60536 .76127 .60302 .75445 .59533 Metetra
.594 .737 .944 r
.75445 .59533 .76127 .60302 .7768 .60066 .77004 .59296 Metetra
.594 .738 .944 r
.77004 .59296 .7768 .60066 .79244 .59826 .78574 .59055 Metetra
.595 .739 .944 r
.78574 .59055 .79244 .59826 .80817 .59583 .80154 .58811 Metetra
.595 .74 .945 r
.80154 .58811 .80817 .59583 .82401 .59336 .81743 .58563 Metetra
.596 .741 .945 r
.81743 .58563 .82401 .59336 .83995 .59086 .83344 .58311 Metetra
.596 .742 .946 r
.83344 .58311 .83995 .59086 .85599 .58831 .84954 .58055 Metetra
.597 .743 .946 r
.84954 .58055 .85599 .58831 .87214 .58573 .86575 .57795 Metetra
.597 .744 .946 r
.86575 .57795 .87214 .58573 .88839 .58311 .88207 .57532 Metetra
.598 .744 .947 r
.88207 .57532 .88839 .58311 .90474 .58045 .89849 .57264 Metetra
.598 .745 .947 r
.89849 .57264 .90474 .58045 .9212 .57774 .91502 .56992 Metetra
.599 .746 .947 r
.91502 .56992 .9212 .57774 .93777 .57499 .93166 .56715 Metetra
.599 .747 .948 r
.93166 .56715 .93777 .57499 .95444 .5722 .9484 .56434 Metetra
.6 .748 .948 r
.9484 .56434 .95444 .5722 .97122 .56937 .96526 .56148 Metetra
.601 .749 .948 r
.96526 .56148 .97122 .56937 .98811 .56649 .98222 .55858 Metetra
.599 .72 .929 r
.38735 .64034 .39537 .64793 .40868 .64591 .4007 .63831 Metetra
.598 .72 .93 r
.4007 .63831 .40868 .64591 .42207 .6439 .41412 .63629 Metetra
.598 .721 .93 r
.41412 .63629 .42207 .6439 .43554 .6419 .42763 .63428 Metetra
.597 .721 .931 r
.42763 .63428 .43554 .6419 .4491 .63989 .44123 .63226 Metetra
.596 .721 .932 r
.44123 .63226 .4491 .63989 .46274 .63789 .4549 .63025 Metetra
.596 .722 .932 r
.4549 .63025 .46274 .63789 .47647 .63588 .46867 .62824 Metetra
.595 .722 .933 r
.46867 .62824 .47647 .63588 .49028 .63388 .48252 .62622 Metetra
.594 .723 .934 r
.48252 .62622 .49028 .63388 .50417 .63186 .49645 .6242 Metetra
.594 .723 .934 r
.49645 .6242 .50417 .63186 .51816 .62984 .51048 .62218 Metetra
.593 .724 .935 r
.51048 .62218 .51816 .62984 .53223 .62782 .52459 .62014 Metetra
.593 .725 .935 r
.52459 .62014 .53223 .62782 .54639 .62578 .5388 .6181 Metetra
.593 .725 .936 r
.5388 .6181 .54639 .62578 .56064 .62373 .55309 .61605 Metetra
.592 .726 .937 r
.55309 .61605 .56064 .62373 .57498 .62167 .56748 .61398 Metetra
.592 .727 .937 r
.56748 .61398 .57498 .62167 .58941 .61959 .58196 .6119 Metetra
.592 .727 .938 r
.58196 .6119 .58941 .61959 .60394 .6175 .59653 .6098 Metetra
.592 .728 .939 r
.59653 .6098 .60394 .6175 .61856 .61539 .61119 .60769 Metetra
.592 .729 .939 r
.61119 .60769 .61856 .61539 .63327 .61326 .62596 .60555 Metetra
.592 .73 .94 r
.62596 .60555 .63327 .61326 .64808 .61111 .64081 .6034 Metetra
.592 .731 .94 r
.64081 .6034 .64808 .61111 .66298 .60894 .65577 .60122 Metetra
.592 .731 .941 r
.65577 .60122 .66298 .60894 .67798 .60674 .67082 .59901 Metetra
.592 .732 .941 r
.67082 .59901 .67798 .60674 .69308 .60451 .68597 .59678 Metetra
.592 .733 .942 r
.68597 .59678 .69308 .60451 .70827 .60226 .70122 .59452 Metetra
.592 .734 .942 r
.70122 .59452 .70827 .60226 .72357 .59998 .71657 .59224 Metetra
.593 .735 .943 r
.71657 .59224 .72357 .59998 .73896 .59767 .73202 .58992 Metetra
.593 .736 .943 r
.73202 .58992 .73896 .59767 .75445 .59533 .74757 .58757 Metetra
.593 .737 .944 r
.74757 .58757 .75445 .59533 .77004 .59296 .76322 .58518 Metetra
.593 .738 .944 r
.76322 .58518 .77004 .59296 .78574 .59055 .77897 .58277 Metetra
.594 .739 .945 r
.77897 .58277 .78574 .59055 .80154 .58811 .79483 .58031 Metetra
.594 .74 .945 r
.79483 .58031 .80154 .58811 .81743 .58563 .81079 .57782 Metetra
.595 .741 .946 r
.81079 .57782 .81743 .58563 .83344 .58311 .82686 .57529 Metetra
.595 .742 .946 r
.82686 .57529 .83344 .58311 .84954 .58055 .84303 .57272 Metetra
.596 .743 .946 r
.84303 .57272 .84954 .58055 .86575 .57795 .85931 .57011 Metetra
.596 .744 .947 r
.85931 .57011 .86575 .57795 .88207 .57532 .87569 .56746 Metetra
.597 .745 .947 r
.87569 .56746 .88207 .57532 .89849 .57264 .89218 .56476 Metetra
.597 .745 .947 r
.89218 .56476 .89849 .57264 .91502 .56992 .90878 .56202 Metetra
.598 .746 .948 r
.90878 .56202 .91502 .56992 .93166 .56715 .92549 .55924 Metetra
.598 .747 .948 r
.92549 .55924 .93166 .56715 .9484 .56434 .9423 .55641 Metetra
.599 .748 .948 r
.9423 .55641 .9484 .56434 .96526 .56148 .95923 .55353 Metetra
.6 .749 .949 r
.95923 .55353 .96526 .56148 .98222 .55858 .97627 .55061 Metetra
.599 .719 .929 r
.37926 .63267 .38735 .64034 .4007 .63831 .39264 .63063 Metetra
.598 .72 .93 r
.39264 .63063 .4007 .63831 .41412 .63629 .4061 .6286 Metetra
.597 .72 .93 r
.4061 .6286 .41412 .63629 .42763 .63428 .41965 .62657 Metetra
.596 .72 .931 r
.41965 .62657 .42763 .63428 .44123 .63226 .43328 .62455 Metetra
.595 .721 .932 r
.43328 .62455 .44123 .63226 .4549 .63025 .447 .62253 Metetra
.595 .721 .932 r
.447 .62253 .4549 .63025 .46867 .62824 .4608 .62051 Metetra
.594 .722 .933 r
.4608 .62051 .46867 .62824 .48252 .62622 .47469 .61849 Metetra
.594 .722 .934 r
.47469 .61849 .48252 .62622 .49645 .6242 .48866 .61646 Metetra
.593 .723 .934 r
.48866 .61646 .49645 .6242 .51048 .62218 .50273 .61443 Metetra
.593 .723 .935 r
.50273 .61443 .51048 .62218 .52459 .62014 .51688 .61239 Metetra
.592 .724 .936 r
.51688 .61239 .52459 .62014 .5388 .6181 .53113 .61034 Metetra
.592 .725 .936 r
.53113 .61034 .5388 .6181 .55309 .61605 .54547 .60828 Metetra
.591 .725 .937 r
.54547 .60828 .55309 .61605 .56748 .61398 .5599 .60621 Metetra
.591 .726 .937 r
.5599 .60621 .56748 .61398 .58196 .6119 .57443 .60413 Metetra
.591 .727 .938 r
.57443 .60413 .58196 .6119 .59653 .6098 .58904 .60202 Metetra
.591 .728 .939 r
.58904 .60202 .59653 .6098 .61119 .60769 .60376 .5999 Metetra
.591 .728 .939 r
.60376 .5999 .61119 .60769 .62596 .60555 .61857 .59777 Metetra
.591 .729 .94 r
.61857 .59777 .62596 .60555 .64081 .6034 .63348 .5956 Metetra
.591 .73 .94 r
.63348 .5956 .64081 .6034 .65577 .60122 .64848 .59342 Metetra
.591 .731 .941 r
.64848 .59342 .65577 .60122 .67082 .59901 .66359 .59121 Metetra
.591 .732 .942 r
.66359 .59121 .67082 .59901 .68597 .59678 .67879 .58897 Metetra
.591 .733 .942 r
.67879 .58897 .68597 .59678 .70122 .59452 .69409 .58671 Metetra
.591 .734 .943 r
.69409 .58671 .70122 .59452 .71657 .59224 .7095 .58442 Metetra
.591 .735 .943 r
.7095 .58442 .71657 .59224 .73202 .58992 .725 .58209 Metetra
.592 .736 .944 r
.725 .58209 .73202 .58992 .74757 .58757 .74061 .57973 Metetra
.592 .737 .944 r
.74061 .57973 .74757 .58757 .76322 .58518 .75632 .57734 Metetra
.592 .738 .945 r
.75632 .57734 .76322 .58518 .77897 .58277 .77214 .57491 Metetra
.593 .739 .945 r
.77214 .57491 .77897 .58277 .79483 .58031 .78806 .57245 Metetra
.593 .74 .946 r
.78806 .57245 .79483 .58031 .81079 .57782 .80408 .56995 Metetra
.594 .741 .946 r
.80408 .56995 .81079 .57782 .82686 .57529 .82021 .5674 Metetra
.594 .742 .946 r
.82021 .5674 .82686 .57529 .84303 .57272 .83645 .56482 Metetra
.595 .743 .947 r
.83645 .56482 .84303 .57272 .85931 .57011 .85279 .5622 Metetra
.595 .744 .947 r
.85279 .5622 .85931 .57011 .87569 .56746 .86924 .55953 Metetra
.596 .745 .948 r
.86924 .55953 .87569 .56746 .89218 .56476 .8858 .55682 Metetra
.596 .745 .948 r
.8858 .55682 .89218 .56476 .90878 .56202 .90247 .55406 Metetra
.597 .746 .948 r
.90247 .55406 .90878 .56202 .92549 .55924 .91925 .55126 Metetra
.598 .747 .949 r
.91925 .55126 .92549 .55924 .9423 .55641 .93614 .54841 Metetra
.598 .748 .949 r
.93614 .54841 .9423 .55641 .95923 .55353 .95314 .54551 Metetra
.599 .749 .949 r
.95314 .54551 .95923 .55353 .97627 .55061 .97025 .54257 Metetra
.598 .719 .929 r
.3711 .62491 .37926 .63267 .39264 .63063 .38451 .62286 Metetra
.597 .719 .929 r
.38451 .62286 .39264 .63063 .4061 .6286 .39801 .62081 Metetra
.596 .719 .93 r
.39801 .62081 .4061 .6286 .41965 .62657 .41159 .61878 Metetra
.595 .72 .931 r
.41159 .61878 .41965 .62657 .43328 .62455 .42526 .61675 Metetra
.595 .72 .931 r
.42526 .61675 .43328 .62455 .447 .62253 .43901 .61472 Metetra
.594 .72 .932 r
.43901 .61472 .447 .62253 .4608 .62051 .45285 .61269 Metetra
.593 .721 .933 r
.45285 .61269 .4608 .62051 .47469 .61849 .46678 .61066 Metetra
.593 .721 .934 r
.46678 .61066 .47469 .61849 .48866 .61646 .4808 .60863 Metetra
.592 .722 .934 r
.4808 .60863 .48866 .61646 .50273 .61443 .49491 .60659 Metetra
.592 .723 .935 r
.49491 .60659 .50273 .61443 .51688 .61239 .5091 .60455 Metetra
.591 .723 .936 r
.5091 .60455 .51688 .61239 .53113 .61034 .52339 .6025 Metetra
.591 .724 .936 r
.52339 .6025 .53113 .61034 .54547 .60828 .53778 .60044 Metetra
.59 .725 .937 r
.53778 .60044 .54547 .60828 .5599 .60621 .55225 .59836 Metetra
.59 .726 .938 r
.55225 .59836 .5599 .60621 .57443 .60413 .56682 .59627 Metetra
.59 .726 .938 r
.56682 .59627 .57443 .60413 .58904 .60202 .58149 .59417 Metetra
.59 .727 .939 r
.58149 .59417 .58904 .60202 .60376 .5999 .59625 .59204 Metetra
.59 .728 .94 r
.59625 .59204 .60376 .5999 .61857 .59777 .61111 .5899 Metetra
.59 .729 .94 r
.61111 .5899 .61857 .59777 .63348 .5956 .62607 .58773 Metetra
.59 .73 .941 r
.62607 .58773 .63348 .5956 .64848 .59342 .64112 .58554 Metetra
.59 .731 .941 r
.64112 .58554 .64848 .59342 .66359 .59121 .65628 .58333 Metetra
.59 .732 .942 r
.65628 .58333 .66359 .59121 .67879 .58897 .67154 .58109 Metetra
.59 .733 .942 r
.67154 .58109 .67879 .58897 .69409 .58671 .6869 .57882 Metetra
.59 .734 .943 r
.6869 .57882 .69409 .58671 .7095 .58442 .70236 .57652 Metetra
.59 .734 .944 r
.70236 .57652 .7095 .58442 .725 .58209 .71792 .57419 Metetra
.591 .735 .944 r
.71792 .57419 .725 .58209 .74061 .57973 .73359 .57182 Metetra
.591 .736 .945 r
.73359 .57182 .74061 .57973 .75632 .57734 .74936 .56943 Metetra
.591 .737 .945 r
.74936 .56943 .75632 .57734 .77214 .57491 .76523 .56699 Metetra
.592 .738 .946 r
.76523 .56699 .77214 .57491 .78806 .57245 .78121 .56452 Metetra
.592 .74 .946 r
.78121 .56452 .78806 .57245 .80408 .56995 .7973 .562 Metetra
.593 .741 .947 r
.7973 .562 .80408 .56995 .82021 .5674 .8135 .55945 Metetra
.593 .742 .947 r
.8135 .55945 .82021 .5674 .83645 .56482 .8298 .55685 Metetra
.594 .743 .947 r
.8298 .55685 .83645 .56482 .85279 .5622 .84621 .55422 Metetra
.594 .744 .948 r
.84621 .55422 .85279 .5622 .86924 .55953 .86273 .55154 Metetra
.595 .745 .948 r
.86273 .55154 .86924 .55953 .8858 .55682 .87936 .54881 Metetra
.595 .746 .948 r
.87936 .54881 .8858 .55682 .90247 .55406 .8961 .54603 Metetra
.596 .747 .949 r
.8961 .54603 .90247 .55406 .91925 .55126 .91295 .54321 Metetra
.597 .748 .949 r
.91295 .54321 .91925 .55126 .93614 .54841 .92991 .54035 Metetra
.597 .749 .949 r
.92991 .54035 .93614 .54841 .95314 .54551 .94699 .53743 Metetra
.598 .749 .95 r
.94699 .53743 .95314 .54551 .97025 .54257 .96418 .53446 Metetra
.597 .718 .929 r
.36286 .61706 .3711 .62491 .38451 .62286 .37631 .61499 Metetra
.596 .718 .929 r
.37631 .61499 .38451 .62286 .39801 .62081 .38985 .61294 Metetra
.595 .718 .93 r
.38985 .61294 .39801 .62081 .41159 .61878 .40346 .6109 Metetra
.595 .719 .931 r
.40346 .6109 .41159 .61878 .42526 .61675 .41717 .60886 Metetra
.594 .719 .931 r
.41717 .60886 .42526 .61675 .43901 .61472 .43096 .60682 Metetra
.593 .72 .932 r
.43096 .60682 .43901 .61472 .45285 .61269 .44484 .60478 Metetra
.592 .72 .933 r
.44484 .60478 .45285 .61269 .46678 .61066 .4588 .60275 Metetra
.592 .721 .933 r
.4588 .60275 .46678 .61066 .4808 .60863 .47286 .60071 Metetra
.591 .721 .934 r
.47286 .60071 .4808 .60863 .49491 .60659 .48701 .59867 Metetra
.591 .722 .935 r
.48701 .59867 .49491 .60659 .5091 .60455 .50125 .59662 Metetra
.59 .723 .936 r
.50125 .59662 .5091 .60455 .52339 .6025 .51558 .59457 Metetra
.59 .723 .936 r
.51558 .59457 .52339 .6025 .53778 .60044 .53001 .5925 Metetra
.589 .724 .937 r
.53001 .5925 .53778 .60044 .55225 .59836 .54453 .59043 Metetra
.589 .725 .938 r
.54453 .59043 .55225 .59836 .56682 .59627 .55914 .58833 Metetra
.589 .726 .938 r
.55914 .58833 .56682 .59627 .58149 .59417 .57386 .58622 Metetra
.589 .727 .939 r
.57386 .58622 .58149 .59417 .59625 .59204 .58867 .5841 Metetra
.589 .727 .94 r
.58867 .5841 .59625 .59204 .61111 .5899 .60358 .58195 Metetra
.588 .728 .94 r
.60358 .58195 .61111 .5899 .62607 .58773 .61858 .57978 Metetra
.588 .729 .941 r
.61858 .57978 .62607 .58773 .64112 .58554 .63369 .57759 Metetra
.589 .73 .942 r
.63369 .57759 .64112 .58554 .65628 .58333 .6489 .57537 Metetra
.589 .731 .942 r
.6489 .57537 .65628 .58333 .67154 .58109 .66421 .57313 Metetra
.589 .732 .943 r
.66421 .57313 .67154 .58109 .6869 .57882 .67963 .57086 Metetra
.589 .733 .943 r
.67963 .57086 .6869 .57882 .70236 .57652 .69514 .56855 Metetra
.589 .734 .944 r
.69514 .56855 .70236 .57652 .71792 .57419 .71076 .56621 Metetra
.589 .735 .944 r
.71076 .56621 .71792 .57419 .73359 .57182 .72649 .56384 Metetra
.59 .736 .945 r
.72649 .56384 .73359 .57182 .74936 .56943 .74232 .56144 Metetra
.59 .737 .946 r
.74232 .56144 .74936 .56943 .76523 .56699 .75826 .55899 Metetra
.591 .738 .946 r
.75826 .55899 .76523 .56699 .78121 .56452 .7743 .55651 Metetra
.591 .739 .947 r
.7743 .55651 .78121 .56452 .7973 .562 .79045 .55399 Metetra
.591 .74 .947 r
.79045 .55399 .7973 .562 .8135 .55945 .80671 .55142 Metetra
.592 .741 .947 r
.80671 .55142 .8135 .55945 .8298 .55685 .82308 .54882 Metetra
.593 .743 .948 r
.82308 .54882 .8298 .55685 .84621 .55422 .83956 .54617 Metetra
.593 .744 .948 r
.83956 .54617 .84621 .55422 .86273 .55154 .85615 .54347 Metetra
.594 .745 .949 r
.85615 .54347 .86273 .55154 .87936 .54881 .87285 .54073 Metetra
.594 .746 .949 r
.87285 .54073 .87936 .54881 .8961 .54603 .88966 .53794 Metetra
.595 .747 .949 r
.88966 .53794 .8961 .54603 .91295 .54321 .90658 .5351 Metetra
.596 .748 .95 r
.90658 .5351 .91295 .54321 .92991 .54035 .92362 .53221 Metetra
.596 .749 .95 r
.92362 .53221 .92991 .54035 .94699 .53743 .94077 .52927 Metetra
.597 .75 .95 r
.94077 .52927 .94699 .53743 .96418 .53446 .95804 .52628 Metetra
.597 .717 .928 r
.35455 .60911 .36286 .61706 .37631 .61499 .36804 .60704 Metetra
.596 .717 .929 r
.36804 .60704 .37631 .61499 .38985 .61294 .38161 .60497 Metetra
.595 .718 .93 r
.38161 .60497 .38985 .61294 .40346 .6109 .39526 .60292 Metetra
.594 .718 .93 r
.39526 .60292 .40346 .6109 .41717 .60886 .409 .60087 Metetra
.593 .718 .931 r
.409 .60087 .41717 .60886 .43096 .60682 .42283 .59883 Metetra
.592 .719 .932 r
.42283 .59883 .43096 .60682 .44484 .60478 .43675 .59679 Metetra
.591 .719 .933 r
.43675 .59679 .44484 .60478 .4588 .60275 .45075 .59475 Metetra
.591 .72 .933 r
.45075 .59475 .4588 .60275 .47286 .60071 .46485 .59271 Metetra
.59 .721 .934 r
.46485 .59271 .47286 .60071 .48701 .59867 .47904 .59066 Metetra
.59 .721 .935 r
.47904 .59066 .48701 .59867 .50125 .59662 .49332 .58861 Metetra
.589 .722 .936 r
.49332 .58861 .50125 .59662 .51558 .59457 .50769 .58655 Metetra
.589 .723 .936 r
.50769 .58655 .51558 .59457 .53001 .5925 .52216 .58448 Metetra
.588 .723 .937 r
.52216 .58448 .53001 .5925 .54453 .59043 .53673 .5824 Metetra
.588 .724 .938 r
.53673 .5824 .54453 .59043 .55914 .58833 .55139 .58031 Metetra
.588 .725 .939 r
.55139 .58031 .55914 .58833 .57386 .58622 .56615 .5782 Metetra
.587 .726 .939 r
.56615 .5782 .57386 .58622 .58867 .5841 .58101 .57607 Metetra
.587 .727 .94 r
.58101 .57607 .58867 .5841 .60358 .58195 .59597 .57392 Metetra
.587 .728 .941 r
.59597 .57392 .60358 .58195 .61858 .57978 .61103 .57175 Metetra
.587 .729 .941 r
.61103 .57175 .61858 .57978 .63369 .57759 .62619 .56956 Metetra
.587 .73 .942 r
.62619 .56956 .63369 .57759 .6489 .57537 .64145 .56734 Metetra
.587 .731 .943 r
.64145 .56734 .6489 .57537 .66421 .57313 .65681 .56509 Metetra
.588 .732 .943 r
.65681 .56509 .66421 .57313 .67963 .57086 .67228 .56281 Metetra
.588 .733 .944 r
.67228 .56281 .67963 .57086 .69514 .56855 .68786 .56051 Metetra
.588 .734 .944 r
.68786 .56051 .69514 .56855 .71076 .56621 .70353 .55816 Metetra
.588 .735 .945 r
.70353 .55816 .71076 .56621 .72649 .56384 .71932 .55579 Metetra
.589 .736 .945 r
.71932 .55579 .72649 .56384 .74232 .56144 .73521 .55338 Metetra
.589 .737 .946 r
.73521 .55338 .74232 .56144 .75826 .55899 .75121 .55092 Metetra
.589 .738 .946 r
.75121 .55092 .75826 .55899 .7743 .55651 .76731 .54843 Metetra
.59 .739 .947 r
.76731 .54843 .7743 .55651 .79045 .55399 .78353 .5459 Metetra
.59 .74 .947 r
.78353 .5459 .79045 .55399 .80671 .55142 .79986 .54333 Metetra
.591 .741 .948 r
.79986 .54333 .80671 .55142 .82308 .54882 .81629 .54071 Metetra
.591 .743 .948 r
.81629 .54071 .82308 .54882 .83956 .54617 .83284 .53805 Metetra
.592 .744 .949 r
.83284 .53805 .83956 .54617 .85615 .54347 .8495 .53534 Metetra
.593 .745 .949 r
.8495 .53534 .85615 .54347 .87285 .54073 .86627 .53258 Metetra
.593 .746 .95 r
.86627 .53258 .87285 .54073 .88966 .53794 .88315 .52978 Metetra
.594 .747 .95 r
.88315 .52978 .88966 .53794 .90658 .5351 .90015 .52692 Metetra
.595 .748 .95 r
.90015 .52692 .90658 .5351 .92362 .53221 .91726 .52401 Metetra
.595 .749 .951 r
.91726 .52401 .92362 .53221 .94077 .52927 .93449 .52106 Metetra
.596 .75 .951 r
.93449 .52106 .94077 .52927 .95804 .52628 .95183 .51804 Metetra
.596 .716 .928 r
.34617 .60107 .35455 .60911 .36804 .60704 .35969 .59899 Metetra
.595 .717 .929 r
.35969 .59899 .36804 .60704 .38161 .60497 .37329 .59691 Metetra
.594 .717 .93 r
.37329 .59691 .38161 .60497 .39526 .60292 .38698 .59485 Metetra
.593 .717 .93 r
.38698 .59485 .39526 .60292 .409 .60087 .40076 .59279 Metetra
.592 .718 .931 r
.40076 .59279 .409 .60087 .42283 .59883 .41462 .59074 Metetra
.591 .718 .932 r
.41462 .59074 .42283 .59883 .43675 .59679 .42858 .5887 Metetra
.59 .719 .933 r
.42858 .5887 .43675 .59679 .45075 .59475 .44262 .58665 Metetra
.59 .719 .933 r
.44262 .58665 .45075 .59475 .46485 .59271 .45676 .58461 Metetra
.589 .72 .934 r
.45676 .58461 .46485 .59271 .47904 .59066 .47099 .58256 Metetra
.588 .72 .935 r
.47099 .58256 .47904 .59066 .49332 .58861 .48531 .58051 Metetra
.588 .721 .936 r
.48531 .58051 .49332 .58861 .50769 .58655 .49973 .57845 Metetra
.587 .722 .936 r
.49973 .57845 .50769 .58655 .52216 .58448 .51424 .57638 Metetra
.587 .723 .937 r
.51424 .57638 .52216 .58448 .53673 .5824 .52885 .57429 Metetra
.587 .724 .938 r
.52885 .57429 .53673 .5824 .55139 .58031 .54356 .5722 Metetra
.586 .724 .939 r
.54356 .5722 .55139 .58031 .56615 .5782 .55837 .57009 Metetra
.586 .725 .939 r
.55837 .57009 .56615 .5782 .58101 .57607 .57328 .56796 Metetra
.586 .726 .94 r
.57328 .56796 .58101 .57607 .59597 .57392 .58828 .56581 Metetra
.586 .727 .941 r
.58828 .56581 .59597 .57392 .61103 .57175 .60339 .56364 Metetra
.586 .728 .941 r
.60339 .56364 .61103 .57175 .62619 .56956 .6186 .56144 Metetra
.586 .729 .942 r
.6186 .56144 .62619 .56956 .64145 .56734 .63392 .55922 Metetra
.586 .73 .943 r
.63392 .55922 .64145 .56734 .65681 .56509 .64934 .55697 Metetra
.586 .731 .943 r
.64934 .55697 .65681 .56509 .67228 .56281 .66486 .5547 Metetra
.586 .732 .944 r
.66486 .5547 .67228 .56281 .68786 .56051 .68049 .55238 Metetra
.587 .733 .945 r
.68049 .55238 .68786 .56051 .70353 .55816 .69623 .55004 Metetra
.587 .735 .945 r
.69623 .55004 .70353 .55816 .71932 .55579 .71207 .54766 Metetra
.587 .736 .946 r
.71207 .54766 .71932 .55579 .73521 .55338 .72802 .54524 Metetra
.588 .737 .946 r
.72802 .54524 .73521 .55338 .75121 .55092 .74409 .54278 Metetra
.588 .738 .947 r
.74409 .54278 .75121 .55092 .76731 .54843 .76026 .54029 Metetra
.589 .739 .947 r
.76026 .54029 .76731 .54843 .78353 .5459 .77654 .53775 Metetra
.589 .74 .948 r
.77654 .53775 .78353 .5459 .79986 .54333 .79293 .53516 Metetra
.59 .741 .948 r
.79293 .53516 .79986 .54333 .81629 .54071 .80943 .53254 Metetra
.59 .742 .949 r
.80943 .53254 .81629 .54071 .83284 .53805 .82605 .52986 Metetra
.591 .744 .949 r
.82605 .52986 .83284 .53805 .8495 .53534 .84277 .52714 Metetra
.592 .745 .95 r
.84277 .52714 .8495 .53534 .86627 .53258 .85962 .52437 Metetra
.592 .746 .95 r
.85962 .52437 .86627 .53258 .88315 .52978 .87657 .52155 Metetra
.593 .747 .95 r
.87657 .52155 .88315 .52978 .90015 .52692 .89365 .51867 Metetra
.594 .748 .951 r
.89365 .51867 .90015 .52692 .91726 .52401 .91083 .51575 Metetra
.594 .749 .951 r
.91083 .51575 .91726 .52401 .93449 .52106 .92814 .51277 Metetra
.595 .75 .951 r
.92814 .51277 .93449 .52106 .95183 .51804 .94556 .50974 Metetra
.595 .715 .928 r
.3377 .59293 .34617 .60107 .35969 .59899 .35126 .59084 Metetra
.594 .716 .929 r
.35126 .59084 .35969 .59899 .37329 .59691 .3649 .58875 Metetra
.593 .716 .929 r
.3649 .58875 .37329 .59691 .38698 .59485 .37862 .58668 Metetra
.592 .716 .93 r
.37862 .58668 .38698 .59485 .40076 .59279 .39244 .58462 Metetra
.591 .717 .931 r
.39244 .58462 .40076 .59279 .41462 .59074 .40634 .58256 Metetra
.59 .717 .932 r
.40634 .58256 .41462 .59074 .42858 .5887 .42033 .58051 Metetra
.589 .718 .933 r
.42033 .58051 .42858 .5887 .44262 .58665 .43442 .57846 Metetra
.589 .718 .933 r
.43442 .57846 .44262 .58665 .45676 .58461 .44859 .57641 Metetra
.588 .719 .934 r
.44859 .57641 .45676 .58461 .47099 .58256 .46286 .57436 Metetra
.587 .72 .935 r
.46286 .57436 .47099 .58256 .48531 .58051 .47723 .57231 Metetra
.587 .72 .936 r
.47723 .57231 .48531 .58051 .49973 .57845 .49169 .57025 Metetra
.586 .721 .936 r
.49169 .57025 .49973 .57845 .51424 .57638 .50625 .56818 Metetra
.586 .722 .937 r
.50625 .56818 .51424 .57638 .52885 .57429 .5209 .5661 Metetra
.585 .723 .938 r
.5209 .5661 .52885 .57429 .54356 .5722 .53566 .564 Metetra
.585 .724 .939 r
.53566 .564 .54356 .5722 .55837 .57009 .55051 .56189 Metetra
.585 .725 .94 r
.55051 .56189 .55837 .57009 .57328 .56796 .56546 .55976 Metetra
.585 .726 .94 r
.56546 .55976 .57328 .56796 .58828 .56581 .58052 .55761 Metetra
.585 .727 .941 r
.58052 .55761 .58828 .56581 .60339 .56364 .59568 .55544 Metetra
.585 .728 .942 r
.59568 .55544 .60339 .56364 .6186 .56144 .61094 .55325 Metetra
.585 .729 .942 r
.61094 .55325 .6186 .56144 .63392 .55922 .62631 .55103 Metetra
.585 .73 .943 r
.62631 .55103 .63392 .55922 .64934 .55697 .64179 .54878 Metetra
.585 .731 .944 r
.64179 .54878 .64934 .55697 .66486 .5547 .65737 .5465 Metetra
.585 .732 .944 r
.65737 .5465 .66486 .5547 .68049 .55238 .67305 .54418 Metetra
.585 .733 .945 r
.67305 .54418 .68049 .55238 .69623 .55004 .68885 .54184 Metetra
.586 .734 .946 r
.68885 .54184 .69623 .55004 .71207 .54766 .70475 .53945 Metetra
.586 .735 .946 r
.70475 .53945 .71207 .54766 .72802 .54524 .72076 .53703 Metetra
.586 .737 .947 r
.72076 .53703 .72802 .54524 .74409 .54278 .73689 .53457 Metetra
.587 .738 .947 r
.73689 .53457 .74409 .54278 .76026 .54029 .75312 .53207 Metetra
.587 .739 .948 r
.75312 .53207 .76026 .54029 .77654 .53775 .76947 .52952 Metetra
.588 .74 .949 r
.76947 .52952 .77654 .53775 .79293 .53516 .78593 .52693 Metetra
.588 .741 .949 r
.78593 .52693 .79293 .53516 .80943 .53254 .8025 .52429 Metetra
.589 .742 .949 r
.8025 .52429 .80943 .53254 .82605 .52986 .81918 .52161 Metetra
.59 .744 .95 r
.81918 .52161 .82605 .52986 .84277 .52714 .83598 .51887 Metetra
.59 .745 .95 r
.83598 .51887 .84277 .52714 .85962 .52437 .8529 .51609 Metetra
.591 .746 .951 r
.8529 .51609 .85962 .52437 .87657 .52155 .86993 .51325 Metetra
.592 .747 .951 r
.86993 .51325 .87657 .52155 .89365 .51867 .88707 .51036 Metetra
.593 .748 .951 r
.88707 .51036 .89365 .51867 .91083 .51575 .90434 .50742 Metetra
.593 .749 .952 r
.90434 .50742 .91083 .51575 .92814 .51277 .92172 .50442 Metetra
.594 .75 .952 r
.92172 .50442 .92814 .51277 .94556 .50974 .93922 .50136 Metetra
.595 .715 .928 r
.32917 .58469 .3377 .59293 .35126 .59084 .34276 .58258 Metetra
.593 .715 .928 r
.34276 .58258 .35126 .59084 .3649 .58875 .35643 .58049 Metetra
.592 .715 .929 r
.35643 .58049 .3649 .58875 .37862 .58668 .37019 .57841 Metetra
.591 .715 .93 r
.37019 .57841 .37862 .58668 .39244 .58462 .38404 .57634 Metetra
.59 .716 .931 r
.38404 .57634 .39244 .58462 .40634 .58256 .39798 .57428 Metetra
.589 .716 .932 r
.39798 .57428 .40634 .58256 .42033 .58051 .41201 .57223 Metetra
.588 .717 .932 r
.41201 .57223 .42033 .58051 .43442 .57846 .42613 .57017 Metetra
.588 .717 .933 r
.42613 .57017 .43442 .57846 .44859 .57641 .44035 .56812 Metetra
.587 .718 .934 r
.44035 .56812 .44859 .57641 .46286 .57436 .45466 .56607 Metetra
.586 .719 .935 r
.45466 .56607 .46286 .57436 .47723 .57231 .46907 .56402 Metetra
.586 .72 .936 r
.46907 .56402 .47723 .57231 .49169 .57025 .48357 .56195 Metetra
.585 .72 .937 r
.48357 .56195 .49169 .57025 .50625 .56818 .49817 .55988 Metetra
.585 .721 .937 r
.49817 .55988 .50625 .56818 .5209 .5661 .51287 .5578 Metetra
.584 .722 .938 r
.51287 .5578 .5209 .5661 .53566 .564 .52767 .55571 Metetra
.584 .723 .939 r
.52767 .55571 .53566 .564 .55051 .56189 .54257 .5536 Metetra
.584 .724 .94 r
.54257 .5536 .55051 .56189 .56546 .55976 .55757 .55148 Metetra
.583 .725 .941 r
.55757 .55148 .56546 .55976 .58052 .55761 .57268 .54933 Metetra
.583 .726 .941 r
.57268 .54933 .58052 .55761 .59568 .55544 .58789 .54716 Metetra
.583 .727 .942 r
.58789 .54716 .59568 .55544 .61094 .55325 .60321 .54497 Metetra
.583 .728 .943 r
.60321 .54497 .61094 .55325 .62631 .55103 .61863 .54275 Metetra
.583 .729 .943 r
.61863 .54275 .62631 .55103 .64179 .54878 .63416 .5405 Metetra
.583 .73 .944 r
.63416 .5405 .64179 .54878 .65737 .5465 .64979 .53822 Metetra
.584 .732 .945 r
.64979 .53822 .65737 .5465 .67305 .54418 .66554 .53591 Metetra
.584 .733 .946 r
.66554 .53591 .67305 .54418 .68885 .54184 .68139 .53356 Metetra
.584 .734 .946 r
.68139 .53356 .68885 .54184 .70475 .53945 .69735 .53117 Metetra
.585 .735 .947 r
.69735 .53117 .70475 .53945 .72076 .53703 .71343 .52875 Metetra
.585 .736 .947 r
.71343 .52875 .72076 .53703 .73689 .53457 .72961 .52628 Metetra
.585 .738 .948 r
.72961 .52628 .73689 .53457 .75312 .53207 .74591 .52378 Metetra
.586 .739 .949 r
.74591 .52378 .75312 .53207 .76947 .52952 .76232 .52122 Metetra
.586 .74 .949 r
.76232 .52122 .76947 .52952 .78593 .52693 .77885 .51862 Metetra
.587 .741 .95 r
.77885 .51862 .78593 .52693 .8025 .52429 .79549 .51598 Metetra
.588 .743 .95 r
.79549 .51598 .8025 .52429 .81918 .52161 .81224 .51328 Metetra
.588 .744 .951 r
.81224 .51328 .81918 .52161 .83598 .51887 .82911 .51054 Metetra
.589 .745 .951 r
.82911 .51054 .83598 .51887 .8529 .51609 .8461 .50774 Metetra
.59 .746 .951 r
.8461 .50774 .8529 .51609 .86993 .51325 .86321 .50489 Metetra
.591 .747 .952 r
.86321 .50489 .86993 .51325 .88707 .51036 .88043 .50198 Metetra
.591 .748 .952 r
.88043 .50198 .88707 .51036 .90434 .50742 .89777 .49902 Metetra
.592 .75 .952 r
.89777 .49902 .90434 .50742 .92172 .50442 .91523 .496 Metetra
.593 .751 .953 r
.91523 .496 .92172 .50442 .93922 .50136 .93281 .49293 Metetra
.594 .714 .927 r
.32055 .57635 .32917 .58469 .34276 .58258 .33417 .57423 Metetra
.593 .714 .928 r
.33417 .57423 .34276 .58258 .35643 .58049 .34788 .57213 Metetra
.591 .714 .929 r
.34788 .57213 .35643 .58049 .37019 .57841 .36168 .57004 Metetra
.59 .714 .93 r
.36168 .57004 .37019 .57841 .38404 .57634 .37556 .56796 Metetra
.589 .715 .931 r
.37556 .56796 .38404 .57634 .39798 .57428 .38954 .5659 Metetra
.588 .715 .931 r
.38954 .5659 .39798 .57428 .41201 .57223 .40361 .56384 Metetra
.587 .716 .932 r
.40361 .56384 .41201 .57223 .42613 .57017 .41777 .56178 Metetra
.586 .716 .933 r
.41777 .56178 .42613 .57017 .44035 .56812 .43202 .55973 Metetra
.586 .717 .934 r
.43202 .55973 .44035 .56812 .45466 .56607 .44638 .55768 Metetra
.585 .718 .935 r
.44638 .55768 .45466 .56607 .46907 .56402 .46082 .55562 Metetra
.584 .719 .936 r
.46082 .55562 .46907 .56402 .48357 .56195 .47537 .55356 Metetra
.584 .719 .937 r
.47537 .55356 .48357 .56195 .49817 .55988 .49001 .5515 Metetra
.583 .72 .937 r
.49001 .5515 .49817 .55988 .51287 .5578 .50476 .54942 Metetra
.583 .721 .938 r
.50476 .54942 .51287 .5578 .52767 .55571 .5196 .54733 Metetra
.582 .722 .939 r
.5196 .54733 .52767 .55571 .54257 .5536 .53455 .54522 Metetra
.582 .723 .94 r
.53455 .54522 .54257 .5536 .55757 .55148 .5496 .5431 Metetra
.582 .724 .941 r
.5496 .5431 .55757 .55148 .57268 .54933 .56476 .54096 Metetra
.582 .725 .942 r
.56476 .54096 .57268 .54933 .58789 .54716 .58002 .53879 Metetra
.582 .726 .942 r
.58002 .53879 .58789 .54716 .60321 .54497 .59539 .5366 Metetra
.582 .728 .943 r
.59539 .5366 .60321 .54497 .61863 .54275 .61086 .53439 Metetra
.582 .729 .944 r
.61086 .53439 .61863 .54275 .63416 .5405 .62645 .53214 Metetra
.582 .73 .945 r
.62645 .53214 .63416 .5405 .64979 .53822 .64214 .52986 Metetra
.582 .731 .945 r
.64214 .52986 .64979 .53822 .66554 .53591 .65794 .52755 Metetra
.582 .732 .946 r
.65794 .52755 .66554 .53591 .68139 .53356 .67385 .5252 Metetra
.583 .734 .947 r
.67385 .5252 .68139 .53356 .69735 .53117 .68988 .52282 Metetra
.583 .735 .947 r
.68988 .52282 .69735 .53117 .71343 .52875 .70601 .52039 Metetra
.583 .736 .948 r
.70601 .52039 .71343 .52875 .72961 .52628 .72226 .51792 Metetra
.584 .737 .949 r
.72226 .51792 .72961 .52628 .74591 .52378 .73863 .51541 Metetra
.584 .739 .949 r
.73863 .51541 .74591 .52378 .76232 .52122 .7551 .51285 Metetra
.585 .74 .95 r
.7551 .51285 .76232 .52122 .77885 .51862 .7717 .51025 Metetra
.586 .741 .95 r
.7717 .51025 .77885 .51862 .79549 .51598 .78841 .5076 Metetra
.586 .743 .951 r
.78841 .5076 .79549 .51598 .81224 .51328 .80523 .50489 Metetra
.587 .744 .951 r
.80523 .50489 .81224 .51328 .82911 .51054 .82217 .50214 Metetra
.588 .745 .952 r
.82217 .50214 .82911 .51054 .8461 .50774 .83923 .49933 Metetra
.589 .746 .952 r
.83923 .49933 .8461 .50774 .86321 .50489 .85641 .49646 Metetra
.589 .748 .952 r
.85641 .49646 .86321 .50489 .88043 .50198 .87371 .49354 Metetra
.59 .749 .953 r
.87371 .49354 .88043 .50198 .89777 .49902 .89113 .49056 Metetra
.591 .75 .953 r
.89113 .49056 .89777 .49902 .91523 .496 .90867 .48752 Metetra
.592 .751 .954 r
.90867 .48752 .91523 .496 .93281 .49293 .92633 .48442 Metetra
.593 .713 .927 r
.31186 .5679 .32055 .57635 .33417 .57423 .32551 .56577 Metetra
.592 .713 .928 r
.32551 .56577 .33417 .57423 .34788 .57213 .33926 .56365 Metetra
.591 .713 .929 r
.33926 .56365 .34788 .57213 .36168 .57004 .35309 .56156 Metetra
.589 .713 .929 r
.35309 .56156 .36168 .57004 .37556 .56796 .36701 .55948 Metetra
.588 .714 .93 r
.36701 .55948 .37556 .56796 .38954 .5659 .38102 .55741 Metetra
.587 .714 .931 r
.38102 .55741 .38954 .5659 .40361 .56384 .39513 .55534 Metetra
.586 .715 .932 r
.39513 .55534 .40361 .56384 .41777 .56178 .40933 .55329 Metetra
.585 .715 .933 r
.40933 .55329 .41777 .56178 .43202 .55973 .42362 .55124 Metetra
.584 .716 .934 r
.42362 .55124 .43202 .55973 .44638 .55768 .43801 .54919 Metetra
.584 .717 .935 r
.43801 .54919 .44638 .55768 .46082 .55562 .4525 .54713 Metetra
.583 .718 .936 r
.4525 .54713 .46082 .55562 .47537 .55356 .46709 .54508 Metetra
.582 .719 .937 r
.46709 .54508 .47537 .55356 .49001 .5515 .48178 .54301 Metetra
.582 .719 .937 r
.48178 .54301 .49001 .5515 .50476 .54942 .49657 .54094 Metetra
.581 .72 .938 r
.49657 .54094 .50476 .54942 .5196 .54733 .51146 .53885 Metetra
.581 .721 .939 r
.51146 .53885 .5196 .54733 .53455 .54522 .52645 .53675 Metetra
.581 .722 .94 r
.52645 .53675 .53455 .54522 .5496 .5431 .54155 .53463 Metetra
.58 .723 .941 r
.54155 .53463 .5496 .5431 .56476 .54096 .55676 .5325 Metetra
.58 .725 .942 r
.55676 .5325 .56476 .54096 .58002 .53879 .57207 .53034 Metetra
.58 .726 .943 r
.57207 .53034 .58002 .53879 .59539 .5366 .58749 .52815 Metetra
.58 .727 .943 r
.58749 .52815 .59539 .5366 .61086 .53439 .60302 .52594 Metetra
.58 .728 .944 r
.60302 .52594 .61086 .53439 .62645 .53214 .61866 .5237 Metetra
.58 .729 .945 r
.61866 .5237 .62645 .53214 .64214 .52986 .63441 .52142 Metetra
.58 .731 .946 r
.63441 .52142 .64214 .52986 .65794 .52755 .65027 .51911 Metetra
.581 .732 .946 r
.65027 .51911 .65794 .52755 .67385 .5252 .66624 .51677 Metetra
.581 .733 .947 r
.66624 .51677 .67385 .5252 .68988 .52282 .68232 .51438 Metetra
.581 .735 .948 r
.68232 .51438 .68988 .52282 .70601 .52039 .69852 .51196 Metetra
.582 .736 .948 r
.69852 .51196 .70601 .52039 .72226 .51792 .71483 .50949 Metetra
.582 .737 .949 r
.71483 .50949 .72226 .51792 .73863 .51541 .73126 .50698 Metetra
.583 .739 .95 r
.73126 .50698 .73863 .51541 .7551 .51285 .74781 .50442 Metetra
.584 .74 .95 r
.74781 .50442 .7551 .51285 .7717 .51025 .76447 .50181 Metetra
.584 .741 .951 r
.76447 .50181 .7717 .51025 .78841 .5076 .78124 .49915 Metetra
.585 .743 .951 r
.78124 .49915 .78841 .5076 .80523 .50489 .79814 .49643 Metetra
.586 .744 .952 r
.79814 .49643 .80523 .50489 .82217 .50214 .81516 .49367 Metetra
.586 .745 .952 r
.81516 .49367 .82217 .50214 .83923 .49933 .83229 .49085 Metetra
.587 .746 .953 r
.83229 .49085 .83923 .49933 .85641 .49646 .84955 .48797 Metetra
.588 .748 .953 r
.84955 .48797 .85641 .49646 .87371 .49354 .86692 .48503 Metetra
.589 .749 .954 r
.86692 .48503 .87371 .49354 .89113 .49056 .88442 .48203 Metetra
.59 .75 .954 r
.88442 .48203 .89113 .49056 .90867 .48752 .90204 .47898 Metetra
.591 .751 .954 r
.90204 .47898 .90867 .48752 .92633 .48442 .91978 .47586 Metetra
.592 .711 .926 r
.30309 .55933 .31186 .5679 .32551 .56577 .31678 .55719 Metetra
.591 .712 .927 r
.31678 .55719 .32551 .56577 .33926 .56365 .33055 .55507 Metetra
.59 .712 .928 r
.33055 .55507 .33926 .56365 .35309 .56156 .34442 .55297 Metetra
.588 .712 .929 r
.34442 .55297 .35309 .56156 .36701 .55948 .35838 .55088 Metetra
.587 .713 .93 r
.35838 .55088 .36701 .55948 .38102 .55741 .37242 .54881 Metetra
.586 .713 .931 r
.37242 .54881 .38102 .55741 .39513 .55534 .38657 .54674 Metetra
.585 .714 .932 r
.38657 .54674 .39513 .55534 .40933 .55329 .4008 .54469 Metetra
.584 .714 .933 r
.4008 .54469 .40933 .55329 .42362 .55124 .41514 .54264 Metetra
.583 .715 .934 r
.41514 .54264 .42362 .55124 .43801 .54919 .42957 .54059 Metetra
.582 .716 .935 r
.42957 .54059 .43801 .54919 .4525 .54713 .4441 .53854 Metetra
.582 .717 .936 r
.4441 .53854 .4525 .54713 .46709 .54508 .45873 .53648 Metetra
.581 .718 .937 r
.45873 .53648 .46709 .54508 .48178 .54301 .47346 .53443 Metetra
.58 .718 .938 r
.47346 .53443 .48178 .54301 .49657 .54094 .48829 .53236 Metetra
.58 .719 .938 r
.48829 .53236 .49657 .54094 .51146 .53885 .50323 .53028 Metetra
.579 .72 .939 r
.50323 .53028 .51146 .53885 .52645 .53675 .51827 .52819 Metetra
.579 .722 .94 r
.51827 .52819 .52645 .53675 .54155 .53463 .53342 .52607 Metetra
.579 .723 .941 r
.53342 .52607 .54155 .53463 .55676 .5325 .54868 .52394 Metetra
.579 .724 .942 r
.54868 .52394 .55676 .5325 .57207 .53034 .56404 .52179 Metetra
.578 .725 .943 r
.56404 .52179 .57207 .53034 .58749 .52815 .57951 .51961 Metetra
.578 .726 .944 r
.57951 .51961 .58749 .52815 .60302 .52594 .59509 .51741 Metetra
.578 .728 .945 r
.59509 .51741 .60302 .52594 .61866 .5237 .61079 .51517 Metetra
.579 .729 .945 r
.61079 .51517 .61866 .5237 .63441 .52142 .62659 .5129 Metetra
.579 .73 .946 r
.62659 .5129 .63441 .52142 .65027 .51911 .64251 .5106 Metetra
.579 .732 .947 r
.64251 .5106 .65027 .51911 .66624 .51677 .65854 .50826 Metetra
.579 .733 .948 r
.65854 .50826 .66624 .51677 .68232 .51438 .67469 .50587 Metetra
.58 .734 .948 r
.67469 .50587 .68232 .51438 .69852 .51196 .69095 .50345 Metetra
.58 .736 .949 r
.69095 .50345 .69852 .51196 .71483 .50949 .70732 .50098 Metetra
.581 .737 .95 r
.70732 .50098 .71483 .50949 .73126 .50698 .72382 .49847 Metetra
.581 .738 .95 r
.72382 .49847 .73126 .50698 .74781 .50442 .74043 .49591 Metetra
.582 .74 .951 r
.74043 .49591 .74781 .50442 .76447 .50181 .75716 .49329 Metetra
.583 .741 .952 r
.75716 .49329 .76447 .50181 .78124 .49915 .77401 .49063 Metetra
.583 .743 .952 r
.77401 .49063 .78124 .49915 .79814 .49643 .79098 .48791 Metetra
.584 .744 .953 r
.79098 .48791 .79814 .49643 .81516 .49367 .80806 .48513 Metetra
.585 .745 .953 r
.80806 .48513 .81516 .49367 .83229 .49085 .82527 .4823 Metetra
.586 .747 .954 r
.82527 .4823 .83229 .49085 .84955 .48797 .8426 .47941 Metetra
.587 .748 .954 r
.8426 .47941 .84955 .48797 .86692 .48503 .86006 .47646 Metetra
.588 .749 .954 r
.86006 .47646 .86692 .48503 .88442 .48203 .87763 .47345 Metetra
.589 .751 .955 r
.87763 .47345 .88442 .48203 .90204 .47898 .89533 .47037 Metetra
.59 .752 .955 r
.89533 .47037 .90204 .47898 .91978 .47586 .91316 .46723 Metetra
.592 .71 .926 r
.29424 .55065 .30309 .55933 .31678 .55719 .30796 .5485 Metetra
.59 .711 .927 r
.30796 .5485 .31678 .55719 .33055 .55507 .32177 .54637 Metetra
.589 .711 .928 r
.32177 .54637 .33055 .55507 .34442 .55297 .33567 .54426 Metetra
.587 .711 .929 r
.33567 .54426 .34442 .55297 .35838 .55088 .34966 .54217 Metetra
.586 .712 .93 r
.34966 .54217 .35838 .55088 .37242 .54881 .36375 .54009 Metetra
.585 .712 .931 r
.36375 .54009 .37242 .54881 .38657 .54674 .37792 .53803 Metetra
.584 .713 .932 r
.37792 .53803 .38657 .54674 .4008 .54469 .3922 .53597 Metetra
.583 .713 .933 r
.3922 .53597 .4008 .54469 .41514 .54264 .40657 .53393 Metetra
.582 .714 .934 r
.40657 .53393 .41514 .54264 .42957 .54059 .42104 .53188 Metetra
.581 .715 .935 r
.42104 .53188 .42957 .54059 .4441 .53854 .43561 .52983 Metetra
.58 .716 .936 r
.43561 .52983 .4441 .53854 .45873 .53648 .45028 .52779 Metetra
.579 .716 .937 r
.45028 .52779 .45873 .53648 .47346 .53443 .46506 .52574 Metetra
.579 .717 .938 r
.46506 .52574 .47346 .53443 .48829 .53236 .47994 .52368 Metetra
.578 .718 .939 r
.47994 .52368 .48829 .53236 .50323 .53028 .49492 .52161 Metetra
.578 .719 .939 r
.49492 .52161 .50323 .53028 .51827 .52819 .51001 .51952 Metetra
.577 .721 .94 r
.51001 .51952 .51827 .52819 .53342 .52607 .5252 .51742 Metetra
.577 .722 .941 r
.5252 .51742 .53342 .52607 .54868 .52394 .54051 .5153 Metetra
.577 .723 .942 r
.54051 .5153 .54868 .52394 .56404 .52179 .55592 .51315 Metetra
.577 .724 .943 r
.55592 .51315 .56404 .52179 .57951 .51961 .57145 .51098 Metetra
.577 .726 .944 r
.57145 .51098 .57951 .51961 .59509 .51741 .58708 .50879 Metetra
.577 .727 .945 r
.58708 .50879 .59509 .51741 .61079 .51517 .60283 .50656 Metetra
.577 .728 .946 r
.60283 .50656 .61079 .51517 .62659 .5129 .61869 .5043 Metetra
.577 .73 .947 r
.61869 .5043 .62659 .5129 .64251 .5106 .63467 .502 Metetra
.577 .731 .947 r
.63467 .502 .64251 .5106 .65854 .50826 .65076 .49967 Metetra
.578 .732 .948 r
.65076 .49967 .65854 .50826 .67469 .50587 .66697 .49729 Metetra
.578 .734 .949 r
.66697 .49729 .67469 .50587 .69095 .50345 .68329 .49487 Metetra
.578 .735 .95 r
.68329 .49487 .69095 .50345 .70732 .50098 .69973 .4924 Metetra
.579 .737 .95 r
.69973 .4924 .70732 .50098 .72382 .49847 .71629 .48989 Metetra
.58 .738 .951 r
.71629 .48989 .72382 .49847 .74043 .49591 .73297 .48733 Metetra
.58 .74 .952 r
.73297 .48733 .74043 .49591 .75716 .49329 .74977 .48471 Metetra
.581 .741 .952 r
.74977 .48471 .75716 .49329 .77401 .49063 .76669 .48204 Metetra
.582 .743 .953 r
.76669 .48204 .77401 .49063 .79098 .48791 .78373 .47932 Metetra
.582 .744 .953 r
.78373 .47932 .79098 .48791 .80806 .48513 .80089 .47654 Metetra
.583 .746 .954 r
.80089 .47654 .80806 .48513 .82527 .4823 .81818 .47369 Metetra
.584 .747 .954 r
.81818 .47369 .82527 .4823 .8426 .47941 .83559 .47079 Metetra
.585 .748 .955 r
.83559 .47079 .8426 .47941 .86006 .47646 .85312 .46783 Metetra
.586 .75 .955 r
.85312 .46783 .86006 .47646 .87763 .47345 .87078 .4648 Metetra
.587 .751 .956 r
.87078 .4648 .87763 .47345 .89533 .47037 .88856 .46171 Metetra
.588 .752 .956 r
.88856 .46171 .89533 .47037 .91316 .46723 .90647 .45855 Metetra
.591 .709 .925 r
.28531 .54185 .29424 .55065 .30796 .5485 .29906 .53969 Metetra
.589 .709 .926 r
.29906 .53969 .30796 .5485 .32177 .54637 .3129 .53755 Metetra
.588 .71 .927 r
.3129 .53755 .32177 .54637 .33567 .54426 .32684 .53544 Metetra
.586 .71 .928 r
.32684 .53544 .33567 .54426 .34966 .54217 .34086 .53334 Metetra
.585 .71 .929 r
.34086 .53334 .34966 .54217 .36375 .54009 .35498 .53126 Metetra
.584 .711 .93 r
.35498 .53126 .36375 .54009 .37792 .53803 .3692 .5292 Metetra
.582 .711 .931 r
.3692 .5292 .37792 .53803 .3922 .53597 .38351 .52715 Metetra
.581 .712 .932 r
.38351 .52715 .3922 .53597 .40657 .53393 .39792 .5251 Metetra
.58 .713 .933 r
.39792 .5251 .40657 .53393 .42104 .53188 .41243 .52306 Metetra
.579 .713 .934 r
.41243 .52306 .42104 .53188 .43561 .52983 .42704 .52102 Metetra
.579 .714 .936 r
.42704 .52102 .43561 .52983 .45028 .52779 .44176 .51898 Metetra
.578 .715 .937 r
.44176 .51898 .45028 .52779 .46506 .52574 .45657 .51694 Metetra
.577 .716 .938 r
.45657 .51694 .46506 .52574 .47994 .52368 .4715 .51489 Metetra
.576 .717 .939 r
.4715 .51489 .47994 .52368 .49492 .52161 .48652 .51283 Metetra
.576 .718 .94 r
.48652 .51283 .49492 .52161 .51001 .51952 .50166 .51076 Metetra
.576 .72 .941 r
.50166 .51076 .51001 .51952 .5252 .51742 .5169 .50867 Metetra
.575 .721 .942 r
.5169 .50867 .5252 .51742 .54051 .5153 .53226 .50656 Metetra
.575 .722 .943 r
.53226 .50656 .54051 .5153 .55592 .51315 .54772 .50442 Metetra
.575 .723 .944 r
.54772 .50442 .55592 .51315 .57145 .51098 .5633 .50227 Metetra
.575 .725 .944 r
.5633 .50227 .57145 .51098 .58708 .50879 .57899 .50008 Metetra
.575 .726 .945 r
.57899 .50008 .58708 .50879 .60283 .50656 .59479 .49786 Metetra
.575 .728 .946 r
.59479 .49786 .60283 .50656 .61869 .5043 .61071 .49561 Metetra
.575 .729 .947 r
.61071 .49561 .61869 .5043 .63467 .502 .62675 .49332 Metetra
.575 .731 .948 r
.62675 .49332 .63467 .502 .65076 .49967 .6429 .491 Metetra
.576 .732 .949 r
.6429 .491 .65076 .49967 .66697 .49729 .65916 .48863 Metetra
.576 .734 .95 r
.65916 .48863 .66697 .49729 .68329 .49487 .67555 .48621 Metetra
.577 .735 .95 r
.67555 .48621 .68329 .49487 .69973 .4924 .69206 .48375 Metetra
.577 .737 .951 r
.69206 .48375 .69973 .4924 .71629 .48989 .70868 .48124 Metetra
.578 .738 .952 r
.70868 .48124 .71629 .48989 .73297 .48733 .72543 .47868 Metetra
.578 .74 .952 r
.72543 .47868 .73297 .48733 .74977 .48471 .7423 .47606 Metetra
.579 .741 .953 r
.7423 .47606 .74977 .48471 .76669 .48204 .75929 .47339 Metetra
.58 .743 .954 r
.75929 .47339 .76669 .48204 .78373 .47932 .77641 .47066 Metetra
.581 .744 .954 r
.77641 .47066 .78373 .47932 .80089 .47654 .79364 .46788 Metetra
.582 .746 .955 r
.79364 .46788 .80089 .47654 .81818 .47369 .811 .46503 Metetra
.583 .747 .955 r
.811 .46503 .81818 .47369 .83559 .47079 .82849 .46211 Metetra
.584 .749 .956 r
.82849 .46211 .83559 .47079 .85312 .46783 .8461 .45914 Metetra
.585 .75 .956 r
.8461 .45914 .85312 .46783 .87078 .4648 .86384 .45609 Metetra
.586 .752 .957 r
.86384 .45609 .87078 .4648 .88856 .46171 .88171 .45298 Metetra
.587 .753 .957 r
.88171 .45298 .88856 .46171 .90647 .45855 .8997 .4498 Metetra
.59 .708 .925 r
.27629 .53293 .28531 .54185 .29906 .53969 .29008 .53076 Metetra
.588 .708 .926 r
.29008 .53076 .29906 .53969 .3129 .53755 .30396 .52861 Metetra
.587 .708 .927 r
.30396 .52861 .3129 .53755 .32684 .53544 .31793 .52649 Metetra
.585 .709 .928 r
.31793 .52649 .32684 .53544 .34086 .53334 .33199 .52439 Metetra
.584 .709 .929 r
.33199 .52439 .34086 .53334 .35498 .53126 .34614 .52231 Metetra
.582 .709 .93 r
.34614 .52231 .35498 .53126 .3692 .5292 .36039 .52025 Metetra
.581 .71 .931 r
.36039 .52025 .3692 .5292 .38351 .52715 .37474 .5182 Metetra
.58 .711 .932 r
.37474 .5182 .38351 .52715 .39792 .5251 .38919 .51616 Metetra
.579 .711 .933 r
.38919 .51616 .39792 .5251 .41243 .52306 .40374 .51412 Metetra
.578 .712 .934 r
.40374 .51412 .41243 .52306 .42704 .52102 .41839 .51209 Metetra
.577 .713 .935 r
.41839 .51209 .42704 .52102 .44176 .51898 .43315 .51007 Metetra
.576 .714 .936 r
.43315 .51007 .44176 .51898 .45657 .51694 .448 .50803 Metetra
.575 .715 .938 r
.448 .50803 .45657 .51694 .4715 .51489 .46297 .506 Metetra
.575 .716 .939 r
.46297 .506 .4715 .51489 .48652 .51283 .47804 .50395 Metetra
.574 .717 .94 r
.47804 .50395 .48652 .51283 .50166 .51076 .49323 .50189 Metetra
.574 .719 .941 r
.49323 .50189 .50166 .51076 .5169 .50867 .50852 .49981 Metetra
.573 .72 .942 r
.50852 .49981 .5169 .50867 .53226 .50656 .52392 .49772 Metetra
.573 .721 .943 r
.52392 .49772 .53226 .50656 .54772 .50442 .53944 .4956 Metetra
.573 .723 .944 r
.53944 .4956 .54772 .50442 .5633 .50227 .55506 .49345 Metetra
.573 .724 .945 r
.55506 .49345 .5633 .50227 .57899 .50008 .57081 .49128 Metetra
.573 .725 .946 r
.57081 .49128 .57899 .50008 .59479 .49786 .58667 .48908 Metetra
.573 .727 .947 r
.58667 .48908 .59479 .49786 .61071 .49561 .60264 .48684 Metetra
.573 .728 .948 r
.60264 .48684 .61071 .49561 .62675 .49332 .61874 .48457 Metetra
.573 .73 .949 r
.61874 .48457 .62675 .49332 .6429 .491 .63495 .48225 Metetra
.574 .732 .949 r
.63495 .48225 .6429 .491 .65916 .48863 .65128 .47989 Metetra
.574 .733 .95 r
.65128 .47989 .65916 .48863 .67555 .48621 .66773 .47748 Metetra
.575 .735 .951 r
.66773 .47748 .67555 .48621 .69206 .48375 .6843 .47503 Metetra
.575 .736 .952 r
.6843 .47503 .69206 .48375 .70868 .48124 .70099 .47252 Metetra
.576 .738 .953 r
.70099 .47252 .70868 .48124 .72543 .47868 .71781 .46997 Metetra
.576 .74 .953 r
.71781 .46997 .72543 .47868 .7423 .47606 .73475 .46735 Metetra
.577 .741 .954 r
.73475 .46735 .7423 .47606 .75929 .47339 .75181 .46468 Metetra
.578 .743 .955 r
.75181 .46468 .75929 .47339 .77641 .47066 .769 .46195 Metetra
.579 .744 .955 r
.769 .46195 .77641 .47066 .79364 .46788 .78631 .45916 Metetra
.58 .746 .956 r
.78631 .45916 .79364 .46788 .811 .46503 .80375 .4563 Metetra
.581 .748 .956 r
.80375 .4563 .811 .46503 .82849 .46211 .82132 .45338 Metetra
.582 .749 .957 r
.82132 .45338 .82849 .46211 .8461 .45914 .83901 .45039 Metetra
.583 .751 .957 r
.83901 .45039 .8461 .45914 .86384 .45609 .85683 .44733 Metetra
.584 .752 .958 r
.85683 .44733 .86384 .45609 .88171 .45298 .87478 .4442 Metetra
.585 .753 .958 r
.87478 .4442 .88171 .45298 .8997 .4498 .89285 .441 Metetra
.589 .707 .924 r
.2672 .52388 .27629 .53293 .29008 .53076 .28102 .52169 Metetra
.588 .707 .925 r
.28102 .52169 .29008 .53076 .30396 .52861 .29493 .51954 Metetra
.586 .707 .926 r
.29493 .51954 .30396 .52861 .31793 .52649 .30893 .51741 Metetra
.584 .707 .927 r
.30893 .51741 .31793 .52649 .33199 .52439 .32303 .51531 Metetra
.583 .708 .929 r
.32303 .51531 .33199 .52439 .34614 .52231 .33722 .51323 Metetra
.581 .708 .93 r
.33722 .51323 .34614 .52231 .36039 .52025 .3515 .51117 Metetra
.58 .709 .931 r
.3515 .51117 .36039 .52025 .37474 .5182 .36589 .50913 Metetra
.579 .709 .932 r
.36589 .50913 .37474 .5182 .38919 .51616 .38037 .50709 Metetra
.577 .71 .933 r
.38037 .50709 .38919 .51616 .40374 .51412 .39496 .50507 Metetra
.576 .711 .934 r
.39496 .50507 .40374 .51412 .41839 .51209 .40965 .50305 Metetra
.575 .712 .935 r
.40965 .50305 .41839 .51209 .43315 .51007 .42445 .50103 Metetra
.574 .713 .936 r
.42445 .50103 .43315 .51007 .448 .50803 .43935 .49901 Metetra
.573 .714 .938 r
.43935 .49901 .448 .50803 .46297 .506 .45436 .49699 Metetra
.573 .715 .939 r
.45436 .49699 .46297 .506 .47804 .50395 .46948 .49496 Metetra
.572 .716 .94 r
.46948 .49496 .47804 .50395 .49323 .50189 .4847 .49291 Metetra
.572 .717 .941 r
.4847 .49291 .49323 .50189 .50852 .49981 .50004 .49085 Metetra
.571 .719 .942 r
.50004 .49085 .50852 .49981 .52392 .49772 .5155 .48878 Metetra
.571 .72 .943 r
.5155 .48878 .52392 .49772 .53944 .4956 .53106 .48668 Metetra
.571 .722 .944 r
.53106 .48668 .53944 .4956 .55506 .49345 .54674 .48455 Metetra
.571 .723 .945 r
.54674 .48455 .55506 .49345 .57081 .49128 .56254 .4824 Metetra
.571 .725 .946 r
.56254 .4824 .57081 .49128 .58667 .48908 .57846 .48021 Metetra
.571 .726 .947 r
.57846 .48021 .58667 .48908 .60264 .48684 .59449 .47799 Metetra
.571 .728 .948 r
.59449 .47799 .60264 .48684 .61874 .48457 .61064 .47572 Metetra
.571 .73 .949 r
.61064 .47572 .61874 .48457 .63495 .48225 .62691 .47342 Metetra
.571 .731 .95 r
.62691 .47342 .63495 .48225 .65128 .47989 .6433 .47107 Metetra
.572 .733 .951 r
.6433 .47107 .65128 .47989 .66773 .47748 .65982 .46868 Metetra
.572 .735 .952 r
.65982 .46868 .66773 .47748 .6843 .47503 .67646 .46624 Metetra
.573 .736 .953 r
.67646 .46624 .6843 .47503 .70099 .47252 .69322 .46374 Metetra
.574 .738 .953 r
.69322 .46374 .70099 .47252 .71781 .46997 .7101 .46119 Metetra
.574 .74 .954 r
.7101 .46119 .71781 .46997 .73475 .46735 .72711 .45858 Metetra
.575 .741 .955 r
.72711 .45858 .73475 .46735 .75181 .46468 .74425 .45591 Metetra
.576 .743 .956 r
.74425 .45591 .75181 .46468 .769 .46195 .76151 .45317 Metetra
.577 .745 .956 r
.76151 .45317 .769 .46195 .78631 .45916 .7789 .45038 Metetra
.578 .746 .957 r
.7789 .45038 .78631 .45916 .80375 .4563 .79642 .44751 Metetra
.579 .748 .957 r
.79642 .44751 .80375 .4563 .82132 .45338 .81406 .44458 Metetra
.58 .75 .958 r
.81406 .44458 .82132 .45338 .83901 .45039 .83184 .44158 Metetra
.581 .751 .958 r
.83184 .44158 .83901 .45039 .85683 .44733 .84974 .43851 Metetra
.583 .753 .959 r
.84974 .43851 .85683 .44733 .87478 .4442 .86777 .43537 Metetra
.584 .754 .959 r
.86777 .43537 .87478 .4442 .89285 .441 .88593 .43215 Metetra
.589 .705 .924 r
.25803 .51469 .2672 .52388 .28102 .52169 .27188 .51249 Metetra
.587 .705 .925 r
.27188 .51249 .28102 .52169 .29493 .51954 .28582 .51033 Metetra
.585 .705 .926 r
.28582 .51033 .29493 .51954 .30893 .51741 .29985 .5082 Metetra
.583 .706 .927 r
.29985 .5082 .30893 .51741 .32303 .51531 .31398 .5061 Metetra
.581 .706 .928 r
.31398 .5061 .32303 .51531 .33722 .51323 .32821 .50402 Metetra
.58 .706 .929 r
.32821 .50402 .33722 .51323 .3515 .51117 .34253 .50196 Metetra
.578 .707 .93 r
.34253 .50196 .3515 .51117 .36589 .50913 .35695 .49992 Metetra
.577 .708 .931 r
.35695 .49992 .36589 .50913 .38037 .50709 .37147 .4979 Metetra
.576 .708 .933 r
.37147 .4979 .38037 .50709 .39496 .50507 .3861 .49589 Metetra
.574 .709 .934 r
.3861 .49589 .39496 .50507 .40965 .50305 .40083 .49388 Metetra
.573 .71 .935 r
.40083 .49388 .40965 .50305 .42445 .50103 .41566 .49188 Metetra
.572 .711 .936 r
.41566 .49188 .42445 .50103 .43935 .49901 .43061 .48987 Metetra
.572 .712 .938 r
.43061 .48987 .43935 .49901 .45436 .49699 .44566 .48787 Metetra
.571 .714 .939 r
.44566 .48787 .45436 .49699 .46948 .49496 .46082 .48586 Metetra
.57 .715 .94 r
.46082 .48586 .46948 .49496 .4847 .49291 .4761 .48383 Metetra
.569 .716 .941 r
.4761 .48383 .4847 .49291 .50004 .49085 .49148 .48179 Metetra
.569 .718 .942 r
.49148 .48179 .50004 .49085 .5155 .48878 .50698 .47973 Metetra
.569 .719 .943 r
.50698 .47973 .5155 .48878 .53106 .48668 .5226 .47766 Metetra
.568 .721 .945 r
.5226 .47766 .53106 .48668 .54674 .48455 .53833 .47555 Metetra
.568 .722 .946 r
.53833 .47555 .54674 .48455 .56254 .4824 .55418 .47342 Metetra
.568 .724 .947 r
.55418 .47342 .56254 .4824 .57846 .48021 .57015 .47125 Metetra
.568 .725 .948 r
.57015 .47125 .57846 .48021 .59449 .47799 .58624 .46905 Metetra
.568 .727 .949 r
.58624 .46905 .59449 .47799 .61064 .47572 .60245 .4668 Metetra
.569 .729 .95 r
.60245 .4668 .61064 .47572 .62691 .47342 .61879 .46452 Metetra
.569 .731 .951 r
.61879 .46452 .62691 .47342 .6433 .47107 .63524 .46219 Metetra
.57 .732 .952 r
.63524 .46219 .6433 .47107 .65982 .46868 .65182 .45981 Metetra
.57 .734 .953 r
.65182 .45981 .65982 .46868 .67646 .46624 .66853 .45737 Metetra
.571 .736 .954 r
.66853 .45737 .67646 .46624 .69322 .46374 .68535 .45489 Metetra
.571 .738 .954 r
.68535 .45489 .69322 .46374 .7101 .46119 .70231 .45234 Metetra
.572 .74 .955 r
.70231 .45234 .7101 .46119 .72711 .45858 .71939 .44974 Metetra
.573 .741 .956 r
.71939 .44974 .72711 .45858 .74425 .45591 .7366 .44707 Metetra
.574 .743 .957 r
.7366 .44707 .74425 .45591 .76151 .45317 .75394 .44434 Metetra
.575 .745 .957 r
.75394 .44434 .76151 .45317 .7789 .45038 .7714 .44154 Metetra
.576 .747 .958 r
.7714 .44154 .7789 .45038 .79642 .44751 .789 .43868 Metetra
.577 .748 .958 r
.789 .43868 .79642 .44751 .81406 .44458 .80672 .43574 Metetra
.578 .75 .959 r
.80672 .43574 .81406 .44458 .83184 .44158 .82458 .43273 Metetra
.58 .752 .959 r
.82458 .43273 .83184 .44158 .84974 .43851 .84257 .42965 Metetra
.581 .753 .96 r
.84257 .42965 .84974 .43851 .86777 .43537 .86069 .42649 Metetra
.582 .755 .96 r
.86069 .42649 .86777 .43537 .88593 .43215 .87894 .42325 Metetra
.588 .704 .923 r
.24877 .50536 .25803 .51469 .27188 .51249 .26265 .50315 Metetra
.586 .704 .924 r
.26265 .50315 .27188 .51249 .28582 .51033 .27663 .50098 Metetra
.584 .704 .925 r
.27663 .50098 .28582 .51033 .29985 .5082 .29069 .49885 Metetra
.582 .704 .926 r
.29069 .49885 .29985 .5082 .31398 .5061 .30485 .49675 Metetra
.58 .704 .927 r
.30485 .49675 .31398 .5061 .32821 .50402 .31911 .49467 Metetra
.578 .705 .929 r
.31911 .49467 .32821 .50402 .34253 .50196 .33347 .49262 Metetra
.577 .705 .93 r
.33347 .49262 .34253 .50196 .35695 .49992 .34793 .49059 Metetra
.575 .706 .931 r
.34793 .49059 .35695 .49992 .37147 .4979 .36248 .48857 Metetra
.574 .707 .932 r
.36248 .48857 .37147 .4979 .3861 .49589 .37715 .48657 Metetra
.573 .708 .934 r
.37715 .48657 .3861 .49589 .40083 .49388 .39192 .48458 Metetra
.571 .709 .935 r
.39192 .48458 .40083 .49388 .41566 .49188 .40679 .4826 Metetra
.57 .71 .936 r
.40679 .4826 .41566 .49188 .43061 .48987 .42178 .48061 Metetra
.569 .711 .937 r
.42178 .48061 .43061 .48987 .44566 .48787 .43687 .47863 Metetra
.569 .712 .939 r
.43687 .47863 .44566 .48787 .46082 .48586 .45208 .47664 Metetra
.568 .713 .94 r
.45208 .47664 .46082 .48586 .4761 .48383 .4674 .47464 Metetra
.567 .715 .941 r
.4674 .47464 .4761 .48383 .49148 .48179 .48283 .47262 Metetra
.567 .716 .943 r
.48283 .47262 .49148 .48179 .50698 .47973 .49838 .47059 Metetra
.566 .718 .944 r
.49838 .47059 .50698 .47973 .5226 .47766 .51405 .46853 Metetra
.566 .719 .945 r
.51405 .46853 .5226 .47766 .53833 .47555 .52983 .46645 Metetra
.566 .721 .946 r
.52983 .46645 .53833 .47555 .55418 .47342 .54574 .46434 Metetra
.566 .723 .947 r
.54574 .46434 .55418 .47342 .57015 .47125 .56176 .4622 Metetra
.566 .725 .948 r
.56176 .4622 .57015 .47125 .58624 .46905 .57791 .46002 Metetra
.566 .726 .95 r
.57791 .46002 .58624 .46905 .60245 .4668 .59418 .4578 Metetra
.566 .728 .951 r
.59418 .4578 .60245 .4668 .61879 .46452 .61057 .45553 Metetra
.567 .73 .952 r
.61057 .45553 .61879 .46452 .63524 .46219 .62709 .45322 Metetra
.567 .732 .953 r
.62709 .45322 .63524 .46219 .65182 .45981 .64374 .45086 Metetra
.568 .734 .954 r
.64374 .45086 .65182 .45981 .66853 .45737 .66051 .44844 Metetra
.568 .736 .955 r
.66051 .44844 .66853 .45737 .68535 .45489 .6774 .44597 Metetra
.569 .738 .955 r
.6774 .44597 .68535 .45489 .70231 .45234 .69443 .44344 Metetra
.57 .74 .956 r
.69443 .44344 .70231 .45234 .71939 .44974 .71158 .44084 Metetra
.571 .742 .957 r
.71158 .44084 .71939 .44974 .7366 .44707 .72887 .43818 Metetra
.572 .743 .958 r
.72887 .43818 .7366 .44707 .75394 .44434 .74628 .43546 Metetra
.573 .745 .958 r
.74628 .43546 .75394 .44434 .7714 .44154 .76382 .43266 Metetra
.574 .747 .959 r
.76382 .43266 .7714 .44154 .789 .43868 .7815 .42979 Metetra
.575 .749 .96 r
.7815 .42979 .789 .43868 .80672 .43574 .79931 .42685 Metetra
.576 .751 .96 r
.79931 .42685 .80672 .43574 .82458 .43273 .81724 .42383 Metetra
.578 .752 .961 r
.81724 .42383 .82458 .43273 .84257 .42965 .83532 .42074 Metetra
.579 .754 .961 r
.83532 .42074 .84257 .42965 .86069 .42649 .85352 .41756 Metetra
.58 .756 .961 r
.85352 .41756 .86069 .42649 .87894 .42325 .87186 .4143 Metetra
.587 .702 .922 r
.23943 .49588 .24877 .50536 .26265 .50315 .25334 .49366 Metetra
.585 .702 .923 r
.25334 .49366 .26265 .50315 .27663 .50098 .26735 .49149 Metetra
.583 .702 .924 r
.26735 .49149 .27663 .50098 .29069 .49885 .28145 .48935 Metetra
.581 .702 .925 r
.28145 .48935 .29069 .49885 .30485 .49675 .29564 .48724 Metetra
.579 .702 .927 r
.29564 .48724 .30485 .49675 .31911 .49467 .30993 .48517 Metetra
.577 .703 .928 r
.30993 .48517 .31911 .49467 .33347 .49262 .32432 .48313 Metetra
.575 .703 .929 r
.32432 .48313 .33347 .49262 .34793 .49059 .33881 .4811 Metetra
.574 .704 .931 r
.33881 .4811 .34793 .49059 .36248 .48857 .35341 .4791 Metetra
.572 .705 .932 r
.35341 .4791 .36248 .48857 .37715 .48657 .36811 .47712 Metetra
.571 .706 .933 r
.36811 .47712 .37715 .48657 .39192 .48458 .38292 .47515 Metetra
.569 .707 .935 r
.38292 .47515 .39192 .48458 .40679 .4826 .39783 .47318 Metetra
.568 .708 .936 r
.39783 .47318 .40679 .4826 .42178 .48061 .41286 .47122 Metetra
.567 .709 .937 r
.41286 .47122 .42178 .48061 .43687 .47863 .42799 .46926 Metetra
.566 .71 .939 r
.42799 .46926 .43687 .47863 .45208 .47664 .44324 .4673 Metetra
.565 .712 .94 r
.44324 .4673 .45208 .47664 .4674 .47464 .45861 .46532 Metetra
.565 .713 .941 r
.45861 .46532 .4674 .47464 .48283 .47262 .47409 .46334 Metetra
.564 .715 .943 r
.47409 .46334 .48283 .47262 .49838 .47059 .48969 .46133 Metetra
.564 .717 .944 r
.48969 .46133 .49838 .47059 .51405 .46853 .5054 .45931 Metetra
.563 .718 .945 r
.5054 .45931 .51405 .46853 .52983 .46645 .52124 .45726 Metetra
.563 .72 .947 r
.52124 .45726 .52983 .46645 .54574 .46434 .5372 .45518 Metetra
.563 .722 .948 r
.5372 .45518 .54574 .46434 .56176 .4622 .55328 .45306 Metetra
.563 .724 .949 r
.55328 .45306 .56176 .4622 .57791 .46002 .56948 .45091 Metetra
.563 .726 .95 r
.56948 .45091 .57791 .46002 .59418 .4578 .58581 .44872 Metetra
.563 .728 .951 r
.58581 .44872 .59418 .4578 .61057 .45553 .60227 .44648 Metetra
.564 .73 .952 r
.60227 .44648 .61057 .45553 .62709 .45322 .61885 .44419 Metetra
.564 .732 .954 r
.61885 .44419 .62709 .45322 .64374 .45086 .63556 .44185 Metetra
.565 .734 .955 r
.63556 .44185 .64374 .45086 .66051 .44844 .6524 .43945 Metetra
.566 .736 .956 r
.6524 .43945 .66051 .44844 .6774 .44597 .66936 .437 Metetra
.566 .738 .956 r
.66936 .437 .6774 .44597 .69443 .44344 .68646 .43448 Metetra
.567 .74 .957 r
.68646 .43448 .69443 .44344 .71158 .44084 .70369 .43189 Metetra
.568 .742 .958 r
.70369 .43189 .71158 .44084 .72887 .43818 .72104 .42924 Metetra
.569 .744 .959 r
.72104 .42924 .72887 .43818 .74628 .43546 .73853 .42652 Metetra
.57 .746 .96 r
.73853 .42652 .74628 .43546 .76382 .43266 .75616 .42373 Metetra
.572 .748 .96 r
.75616 .42373 .76382 .43266 .7815 .42979 .77391 .42086 Metetra
.573 .749 .961 r
.77391 .42086 .7815 .42979 .79931 .42685 .7918 .41792 Metetra
.574 .751 .961 r
.7918 .41792 .79931 .42685 .81724 .42383 .80983 .41489 Metetra
.576 .753 .962 r
.80983 .41489 .81724 .42383 .83532 .42074 .82798 .41178 Metetra
.577 .755 .962 r
.82798 .41178 .83532 .42074 .85352 .41756 .84628 .40859 Metetra
.578 .757 .963 r
.84628 .40859 .85352 .41756 .87186 .4143 .86471 .40532 Metetra
.586 .7 .921 r
.23001 .48625 .23943 .49588 .25334 .49366 .24395 .48402 Metetra
.584 .7 .922 r
.24395 .48402 .25334 .49366 .26735 .49149 .25799 .48183 Metetra
.582 .7 .923 r
.25799 .48183 .26735 .49149 .28145 .48935 .27212 .47969 Metetra
.58 .7 .925 r
.27212 .47969 .28145 .48935 .29564 .48724 .28634 .47759 Metetra
.578 .7 .926 r
.28634 .47759 .29564 .48724 .30993 .48517 .30067 .47552 Metetra
.576 .701 .927 r
.30067 .47552 .30993 .48517 .32432 .48313 .31509 .47348 Metetra
.574 .701 .929 r
.31509 .47348 .32432 .48313 .33881 .4811 .32962 .47147 Metetra
.572 .702 .93 r
.32962 .47147 .33881 .4811 .35341 .4791 .34425 .46949 Metetra
.57 .703 .931 r
.34425 .46949 .35341 .4791 .36811 .47712 .35898 .46752 Metetra
.569 .704 .933 r
.35898 .46752 .36811 .47712 .38292 .47515 .37383 .46557 Metetra
.567 .705 .934 r
.37383 .46557 .38292 .47515 .39783 .47318 .38878 .46363 Metetra
.566 .706 .936 r
.38878 .46363 .39783 .47318 .41286 .47122 .40385 .4617 Metetra
.565 .707 .937 r
.40385 .4617 .41286 .47122 .42799 .46926 .41903 .45977 Metetra
.564 .709 .939 r
.41903 .45977 .42799 .46926 .44324 .4673 .43432 .45783 Metetra
.563 .71 .94 r
.43432 .45783 .44324 .4673 .45861 .46532 .44973 .45589 Metetra
.562 .712 .942 r
.44973 .45589 .45861 .46532 .47409 .46334 .46525 .45394 Metetra
.561 .713 .943 r
.46525 .45394 .47409 .46334 .48969 .46133 .4809 .45197 Metetra
.561 .715 .944 r
.4809 .45197 .48969 .46133 .5054 .45931 .49667 .44998 Metetra
.56 .717 .946 r
.49667 .44998 .5054 .45931 .52124 .45726 .51256 .44796 Metetra
.56 .719 .947 r
.51256 .44796 .52124 .45726 .5372 .45518 .52857 .44591 Metetra
.56 .721 .948 r
.52857 .44591 .5372 .45518 .55328 .45306 .5447 .44383 Metetra
.56 .723 .95 r
.5447 .44383 .55328 .45306 .56948 .45091 .56097 .44171 Metetra
.56 .725 .951 r
.56097 .44171 .56948 .45091 .58581 .44872 .57735 .43955 Metetra
.56 .727 .952 r
.57735 .43955 .58581 .44872 .60227 .44648 .59387 .43734 Metetra
.561 .729 .953 r
.59387 .43734 .60227 .44648 .61885 .44419 .61052 .43508 Metetra
.561 .731 .955 r
.61052 .43508 .61885 .44419 .63556 .44185 .62729 .43277 Metetra
.562 .733 .956 r
.62729 .43277 .63556 .44185 .6524 .43945 .64419 .4304 Metetra
.563 .735 .957 r
.64419 .4304 .6524 .43945 .66936 .437 .66123 .42796 Metetra
.563 .738 .958 r
.66123 .42796 .66936 .437 .68646 .43448 .6784 .42546 Metetra
.564 .74 .959 r
.6784 .42546 .68646 .43448 .70369 .43189 .6957 .4229 Metetra
.565 .742 .959 r
.6957 .4229 .70369 .43189 .72104 .42924 .71313 .42026 Metetra
.567 .744 .96 r
.71313 .42026 .72104 .42924 .73853 .42652 .7307 .41755 Metetra
.568 .746 .961 r
.7307 .41755 .73853 .42652 .75616 .42373 .7484 .41476 Metetra
.569 .748 .962 r
.7484 .41476 .75616 .42373 .77391 .42086 .76624 .41189 Metetra
.57 .75 .962 r
.76624 .41189 .77391 .42086 .7918 .41792 .78421 .40894 Metetra
.572 .752 .963 r
.78421 .40894 .7918 .41792 .80983 .41489 .80232 .40591 Metetra
.573 .754 .963 r
.80232 .40591 .80983 .41489 .82798 .41178 .82057 .4028 Metetra
.575 .756 .964 r
.82057 .4028 .82798 .41178 .84628 .40859 .83895 .3996 Metetra
.576 .758 .964 r
.83895 .3996 .84628 .40859 .86471 .40532 .85747 .3963 Metetra
.586 .698 .92 r
.22051 .47645 .23001 .48625 .24395 .48402 .23448 .47421 Metetra
.583 .698 .921 r
.23448 .47421 .24395 .48402 .25799 .48183 .24855 .47201 Metetra
.581 .698 .922 r
.24855 .47201 .25799 .48183 .27212 .47969 .26271 .46987 Metetra
.578 .698 .924 r
.26271 .46987 .27212 .47969 .28634 .47759 .27696 .46776 Metetra
.576 .698 .925 r
.27696 .46776 .28634 .47759 .30067 .47552 .29132 .4657 Metetra
.574 .699 .926 r
.29132 .4657 .30067 .47552 .31509 .47348 .30577 .46368 Metetra
.572 .699 .928 r
.30577 .46368 .31509 .47348 .32962 .47147 .32033 .46168 Metetra
.57 .7 .929 r
.32033 .46168 .32962 .47147 .34425 .46949 .335 .45972 Metetra
.568 .701 .931 r
.335 .45972 .34425 .46949 .35898 .46752 .34977 .45777 Metetra
.567 .702 .932 r
.34977 .45777 .35898 .46752 .37383 .46557 .36465 .45585 Metetra
.565 .703 .934 r
.36465 .45585 .37383 .46557 .38878 .46363 .37964 .45394 Metetra
.564 .704 .935 r
.37964 .45394 .38878 .46363 .40385 .4617 .39475 .45203 Metetra
.562 .705 .937 r
.39475 .45203 .40385 .4617 .41903 .45977 .40997 .45014 Metetra
.561 .707 .938 r
.40997 .45014 .41903 .45977 .43432 .45783 .4253 .44824 Metetra
.56 .708 .94 r
.4253 .44824 .43432 .45783 .44973 .45589 .44075 .44633 Metetra
.559 .71 .942 r
.44075 .44633 .44973 .45589 .46525 .45394 .45633 .44442 Metetra
.558 .712 .943 r
.45633 .44442 .46525 .45394 .4809 .45197 .47202 .44249 Metetra
.558 .714 .945 r
.47202 .44249 .4809 .45197 .49667 .44998 .48784 .44054 Metetra
.557 .716 .946 r
.48784 .44054 .49667 .44998 .51256 .44796 .50378 .43856 Metetra
.557 .718 .948 r
.50378 .43856 .51256 .44796 .52857 .44591 .51984 .43656 Metetra
.557 .72 .949 r
.51984 .43656 .52857 .44591 .5447 .44383 .53603 .43451 Metetra
.557 .722 .95 r
.53603 .43451 .5447 .44383 .56097 .44171 .55235 .43243 Metetra
.557 .724 .952 r
.55235 .43243 .56097 .44171 .57735 .43955 .5688 .43031 Metetra
.557 .726 .953 r
.5688 .43031 .57735 .43955 .59387 .43734 .58538 .42813 Metetra
.558 .728 .954 r
.58538 .42813 .59387 .43734 .61052 .43508 .60209 .42591 Metetra
.558 .731 .956 r
.60209 .42591 .61052 .43508 .62729 .43277 .61893 .42363 Metetra
.559 .733 .957 r
.61893 .42363 .62729 .43277 .64419 .4304 .6359 .42128 Metetra
.559 .735 .958 r
.6359 .42128 .64419 .4304 .66123 .42796 .653 .41888 Metetra
.56 .738 .959 r
.653 .41888 .66123 .42796 .6784 .42546 .67024 .4164 Metetra
.561 .74 .96 r
.67024 .4164 .6784 .42546 .6957 .4229 .68762 .41385 Metetra
.562 .742 .961 r
.68762 .41385 .6957 .4229 .71313 .42026 .70513 .41123 Metetra
.564 .744 .962 r
.70513 .41123 .71313 .42026 .7307 .41755 .72278 .40853 Metetra
.565 .747 .962 r
.72278 .40853 .7307 .41755 .7484 .41476 .74056 .40575 Metetra
.566 .749 .963 r
.74056 .40575 .7484 .41476 .76624 .41189 .75848 .40289 Metetra
.568 .751 .964 r
.75848 .40289 .76624 .41189 .78421 .40894 .77654 .39994 Metetra
.569 .753 .964 r
.77654 .39994 .78421 .40894 .80232 .40591 .79473 .39691 Metetra
.571 .755 .965 r
.79473 .39691 .80232 .40591 .82057 .4028 .81306 .39379 Metetra
.573 .757 .965 r
.81306 .39379 .82057 .4028 .83895 .3996 .83154 .39057 Metetra
.574 .759 .966 r
.83154 .39057 .83895 .3996 .85747 .3963 .85015 .38726 Metetra
.585 .696 .919 r
.21092 .46647 .22051 .47645 .23448 .47421 .22493 .46422 Metetra
.582 .696 .92 r
.22493 .46422 .23448 .47421 .24855 .47201 .23902 .46202 Metetra
.58 .696 .921 r
.23902 .46202 .24855 .47201 .26271 .46987 .25321 .45987 Metetra
.577 .696 .923 r
.25321 .45987 .26271 .46987 .27696 .46776 .2675 .45777 Metetra
.575 .696 .924 r
.2675 .45777 .27696 .46776 .29132 .4657 .28188 .45571 Metetra
.572 .696 .925 r
.28188 .45571 .29132 .4657 .30577 .46368 .29637 .4537 Metetra
.57 .697 .927 r
.29637 .4537 .30577 .46368 .32033 .46168 .31096 .45172 Metetra
.568 .698 .928 r
.31096 .45172 .32033 .46168 .335 .45972 .32566 .44978 Metetra
.566 .698 .93 r
.32566 .44978 .335 .45972 .34977 .45777 .34047 .44786 Metetra
.564 .699 .932 r
.34047 .44786 .34977 .45777 .36465 .45585 .35538 .44596 Metetra
.563 .7 .933 r
.35538 .44596 .36465 .45585 .37964 .45394 .37041 .44409 Metetra
.561 .702 .935 r
.37041 .44409 .37964 .45394 .39475 .45203 .38555 .44222 Metetra
.56 .703 .937 r
.38555 .44222 .39475 .45203 .40997 .45014 .40081 .44036 Metetra
.558 .705 .938 r
.40081 .44036 .40997 .45014 .4253 .44824 .41619 .43851 Metetra
.557 .706 .94 r
.41619 .43851 .4253 .44824 .44075 .44633 .43169 .43665 Metetra
.556 .708 .942 r
.43169 .43665 .44075 .44633 .45633 .44442 .4473 .43478 Metetra
.555 .71 .943 r
.4473 .43478 .45633 .44442 .47202 .44249 .46304 .43289 Metetra
.555 .712 .945 r
.46304 .43289 .47202 .44249 .48784 .44054 .47891 .43099 Metetra
.554 .714 .947 r
.47891 .43099 .48784 .44054 .50378 .43856 .4949 .42906 Metetra
.554 .716 .948 r
.4949 .42906 .50378 .43856 .51984 .43656 .51102 .4271 Metetra
.553 .718 .95 r
.51102 .4271 .51984 .43656 .53603 .43451 .52726 .4251 Metetra
.553 .721 .951 r
.52726 .4251 .53603 .43451 .55235 .43243 .54364 .42307 Metetra
.553 .723 .953 r
.54364 .42307 .55235 .43243 .5688 .43031 .56015 .42099 Metetra
.554 .725 .954 r
.56015 .42099 .5688 .43031 .58538 .42813 .57679 .41886 Metetra
.554 .728 .955 r
.57679 .41886 .58538 .42813 .60209 .42591 .59356 .41667 Metetra
.555 .73 .957 r
.59356 .41667 .60209 .42591 .61893 .42363 .61047 .41443 Metetra
.555 .733 .958 r
.61047 .41443 .61893 .42363 .6359 .42128 .62751 .41212 Metetra
.556 .735 .959 r
.62751 .41212 .6359 .42128 .653 .41888 .64468 .40974 Metetra
.557 .738 .96 r
.64468 .40974 .653 .41888 .67024 .4164 .662 .40729 Metetra
.558 .74 .961 r
.662 .40729 .67024 .4164 .68762 .41385 .67945 .40477 Metetra
.559 .743 .962 r
.67945 .40477 .68762 .41385 .70513 .41123 .69703 .40217 Metetra
.56 .745 .963 r
.69703 .40217 .70513 .41123 .72278 .40853 .71476 .39949 Metetra
.562 .747 .964 r
.71476 .39949 .72278 .40853 .74056 .40575 .73262 .39672 Metetra
.563 .75 .965 r
.73262 .39672 .74056 .40575 .75848 .40289 .75063 .39387 Metetra
.565 .752 .965 r
.75063 .39387 .75848 .40289 .77654 .39994 .76877 .39092 Metetra
.567 .754 .966 r
.76877 .39092 .77654 .39994 .79473 .39691 .78705 .38789 Metetra
.568 .756 .966 r
.78705 .38789 .79473 .39691 .81306 .39379 .80548 .38476 Metetra
.57 .758 .967 r
.80548 .38476 .81306 .39379 .83154 .39057 .82404 .38153 Metetra
.572 .76 .967 r
.82404 .38153 .83154 .39057 .85015 .38726 .84275 .3782 Metetra
.584 .694 .917 r
.20126 .45632 .21092 .46647 .22493 .46422 .21529 .45404 Metetra
.581 .693 .919 r
.21529 .45404 .22493 .46422 .23902 .46202 .22941 .45183 Metetra
.579 .693 .92 r
.22941 .45183 .23902 .46202 .25321 .45987 .24363 .44968 Metetra
.576 .693 .921 r
.24363 .44968 .25321 .45987 .2675 .45777 .25795 .44758 Metetra
.573 .693 .923 r
.25795 .44758 .2675 .45777 .28188 .45571 .27236 .44554 Metetra
.571 .694 .924 r
.27236 .44554 .28188 .45571 .29637 .4537 .28688 .44354 Metetra
.568 .694 .926 r
.28688 .44354 .29637 .4537 .31096 .45172 .30151 .44158 Metetra
.566 .695 .928 r
.30151 .44158 .31096 .45172 .32566 .44978 .31624 .43966 Metetra
.564 .696 .929 r
.31624 .43966 .32566 .44978 .34047 .44786 .33108 .43777 Metetra
.562 .697 .931 r
.33108 .43777 .34047 .44786 .35538 .44596 .34603 .43591 Metetra
.56 .698 .933 r
.34603 .43591 .35538 .44596 .37041 .44409 .36109 .43407 Metetra
.558 .699 .934 r
.36109 .43407 .37041 .44409 .38555 .44222 .37627 .43225 Metetra
.557 .701 .936 r
.37627 .43225 .38555 .44222 .40081 .44036 .39157 .43044 Metetra
.555 .702 .938 r
.39157 .43044 .40081 .44036 .41619 .43851 .40699 .42863 Metetra
.554 .704 .94 r
.40699 .42863 .41619 .43851 .43169 .43665 .42252 .42682 Metetra
.553 .706 .942 r
.42252 .42682 .43169 .43665 .4473 .43478 .43819 .425 Metetra
.552 .708 .943 r
.43819 .425 .4473 .43478 .46304 .43289 .45397 .42317 Metetra
.551 .71 .945 r
.45397 .42317 .46304 .43289 .47891 .43099 .46988 .42132 Metetra
.55 .712 .947 r
.46988 .42132 .47891 .43099 .4949 .42906 .48593 .41945 Metetra
.55 .714 .949 r
.48593 .41945 .4949 .42906 .51102 .4271 .5021 .41755 Metetra
.55 .717 .95 r
.5021 .41755 .51102 .4271 .52726 .4251 .5184 .4156 Metetra
.549 .719 .952 r
.5184 .4156 .52726 .4251 .54364 .42307 .53483 .41362 Metetra
.549 .722 .954 r
.53483 .41362 .54364 .42307 .56015 .42099 .5514 .41159 Metetra
.55 .724 .955 r
.5514 .41159 .56015 .42099 .57679 .41886 .5681 .40951 Metetra
.55 .727 .957 r
.5681 .40951 .57679 .41886 .59356 .41667 .58494 .40737 Metetra
.551 .73 .958 r
.58494 .40737 .59356 .41667 .61047 .41443 .60191 .40517 Metetra
.551 .732 .959 r
.60191 .40517 .61047 .41443 .62751 .41212 .61902 .40291 Metetra
.552 .735 .961 r
.61902 .40291 .62751 .41212 .64468 .40974 .63627 .40057 Metetra
.553 .738 .962 r
.63627 .40057 .64468 .40974 .662 .40729 .65365 .39816 Metetra
.554 .74 .963 r
.65365 .39816 .662 .40729 .67945 .40477 .67118 .39566 Metetra
.555 .743 .964 r
.67118 .39566 .67945 .40477 .69703 .40217 .68884 .39309 Metetra
.557 .746 .965 r
.68884 .39309 .69703 .40217 .71476 .39949 .70665 .39043 Metetra
.558 .748 .966 r
.70665 .39043 .71476 .39949 .73262 .39672 .7246 .38767 Metetra
.56 .751 .966 r
.7246 .38767 .73262 .39672 .75063 .39387 .74269 .38483 Metetra
.562 .753 .967 r
.74269 .38483 .75063 .39387 .76877 .39092 .76091 .38189 Metetra
.563 .755 .968 r
.76091 .38189 .76877 .39092 .78705 .38789 .77929 .37886 Metetra
.565 .758 .968 r
.77929 .37886 .78705 .38789 .80548 .38476 .7978 .37572 Metetra
.567 .76 .969 r
.7978 .37572 .80548 .38476 .82404 .38153 .81646 .37248 Metetra
.569 .762 .969 r
.81646 .37248 .82404 .38153 .84275 .3782 .83526 .36914 Metetra
.584 .691 .916 r
.19151 .44596 .20126 .45632 .21529 .45404 .20557 .44367 Metetra
.581 .691 .917 r
.20557 .44367 .21529 .45404 .22941 .45183 .21972 .44145 Metetra
.578 .691 .918 r
.21972 .44145 .22941 .45183 .24363 .44968 .23397 .43929 Metetra
.575 .69 .92 r
.23397 .43929 .24363 .44968 .25795 .44758 .24831 .4372 Metetra
.572 .691 .921 r
.24831 .4372 .25795 .44758 .27236 .44554 .26276 .43516 Metetra
.569 .691 .923 r
.26276 .43516 .27236 .44554 .28688 .44354 .27731 .43318 Metetra
.567 .691 .925 r
.27731 .43318 .28688 .44354 .30151 .44158 .29196 .43124 Metetra
.564 .692 .926 r
.29196 .43124 .30151 .44158 .31624 .43966 .30672 .42935 Metetra
.562 .693 .928 r
.30672 .42935 .31624 .43966 .33108 .43777 .32159 .4275 Metetra
.559 .694 .93 r
.32159 .4275 .33108 .43777 .34603 .43591 .33658 .42568 Metetra
.557 .695 .932 r
.33658 .42568 .34603 .43591 .36109 .43407 .35168 .42388 Metetra
.555 .696 .934 r
.35168 .42388 .36109 .43407 .37627 .43225 .36689 .42211 Metetra
.553 .698 .936 r
.36689 .42211 .37627 .43225 .39157 .43044 .38223 .42035 Metetra
.552 .699 .938 r
.38223 .42035 .39157 .43044 .40699 .42863 .39769 .4186 Metetra
.55 .701 .94 r
.39769 .4186 .40699 .42863 .42252 .42682 .41326 .41685 Metetra
.549 .703 .942 r
.41326 .41685 .42252 .42682 .43819 .425 .42897 .41509 Metetra
.548 .705 .944 r
.42897 .41509 .43819 .425 .45397 .42317 .4448 .41333 Metetra
.547 .708 .946 r
.4448 .41333 .45397 .42317 .46988 .42132 .46076 .41154 Metetra
.546 .71 .947 r
.46076 .41154 .46988 .42132 .48593 .41945 .47685 .40973 Metetra
.546 .713 .949 r
.47685 .40973 .48593 .41945 .5021 .41755 .49308 .40789 Metetra
.545 .715 .951 r
.49308 .40789 .5021 .41755 .5184 .4156 .50943 .40602 Metetra
.545 .718 .953 r
.50943 .40602 .5184 .4156 .53483 .41362 .52592 .4041 Metetra
.545 .721 .955 r
.52592 .4041 .53483 .41362 .5514 .41159 .54255 .40213 Metetra
.545 .723 .956 r
.54255 .40213 .5514 .41159 .5681 .40951 .55931 .40011 Metetra
.546 .726 .958 r
.55931 .40011 .5681 .40951 .58494 .40737 .57621 .39802 Metetra
.546 .729 .959 r
.57621 .39802 .58494 .40737 .60191 .40517 .59325 .39588 Metetra
.547 .732 .961 r
.59325 .39588 .60191 .40517 .61902 .40291 .61043 .39366 Metetra
.548 .735 .962 r
.61043 .39366 .61902 .40291 .63627 .40057 .62775 .39137 Metetra
.549 .738 .964 r
.62775 .39137 .63627 .40057 .65365 .39816 .64521 .38899 Metetra
.55 .741 .965 r
.64521 .38899 .65365 .39816 .67118 .39566 .66281 .38654 Metetra
.551 .744 .966 r
.66281 .38654 .67118 .39566 .68884 .39309 .68056 .38399 Metetra
.553 .746 .967 r
.68056 .38399 .68884 .39309 .70665 .39043 .69845 .38136 Metetra
.555 .749 .968 r
.69845 .38136 .70665 .39043 .7246 .38767 .71648 .37862 Metetra
.556 .752 .968 r
.71648 .37862 .7246 .38767 .74269 .38483 .73465 .37579 Metetra
.558 .754 .969 r
.73465 .37579 .74269 .38483 .76091 .38189 .75297 .37286 Metetra
.56 .757 .97 r
.75297 .37286 .76091 .38189 .77929 .37886 .77143 .36983 Metetra
.562 .759 .97 r
.77143 .36983 .77929 .37886 .7978 .37572 .79004 .36669 Metetra
.564 .762 .971 r
.79004 .36669 .7978 .37572 .81646 .37248 .80879 .36344 Metetra
.567 .764 .971 r
.80879 .36344 .81646 .37248 .83526 .36914 .82768 .36008 Metetra
.583 .689 .914 r
.18168 .43539 .19151 .44596 .20557 .44367 .19577 .43308 Metetra
.58 .688 .915 r
.19577 .43308 .20557 .44367 .21972 .44145 .20995 .43084 Metetra
.577 .688 .917 r
.20995 .43084 .21972 .44145 .23397 .43929 .22423 .42868 Metetra
.574 .687 .918 r
.22423 .42868 .23397 .43929 .24831 .4372 .2386 .42659 Metetra
.57 .687 .92 r
.2386 .42659 .24831 .4372 .26276 .43516 .25307 .42457 Metetra
.567 .688 .921 r
.25307 .42457 .26276 .43516 .27731 .43318 .26765 .4226 Metetra
.565 .688 .923 r
.26765 .4226 .27731 .43318 .29196 .43124 .28233 .42069 Metetra
.562 .689 .925 r
.28233 .42069 .29196 .43124 .30672 .42935 .29712 .41884 Metetra
.559 .689 .927 r
.29712 .41884 .30672 .42935 .32159 .4275 .31202 .41702 Metetra
.557 .69 .929 r
.31202 .41702 .32159 .4275 .33658 .42568 .32704 .41525 Metetra
.554 .692 .931 r
.32704 .41525 .33658 .42568 .35168 .42388 .34217 .41351 Metetra
.552 .693 .933 r
.34217 .41351 .35168 .42388 .36689 .42211 .35742 .41179 Metetra
.55 .695 .935 r
.35742 .41179 .36689 .42211 .38223 .42035 .37279 .41009 Metetra
.548 .696 .937 r
.37279 .41009 .38223 .42035 .39769 .4186 .38829 .4084 Metetra
.546 .698 .939 r
.38829 .4084 .39769 .4186 .41326 .41685 .40391 .40672 Metetra
.545 .701 .942 r
.40391 .40672 .41326 .41685 .42897 .41509 .41966 .40504 Metetra
.544 .703 .944 r
.41966 .40504 .42897 .41509 .4448 .41333 .43553 .40335 Metetra
.543 .705 .946 r
.43553 .40335 .4448 .41333 .46076 .41154 .45154 .40164 Metetra
.542 .708 .948 r
.45154 .40164 .46076 .41154 .47685 .40973 .46768 .3999 Metetra
.541 .711 .95 r
.46768 .3999 .47685 .40973 .49308 .40789 .48395 .39814 Metetra
.54 .713 .952 r
.48395 .39814 .49308 .40789 .50943 .40602 .50036 .39634 Metetra
.54 .716 .954 r
.50036 .39634 .50943 .40602 .52592 .4041 .51691 .39449 Metetra
.54 .719 .956 r
.51691 .39449 .52592 .4041 .54255 .40213 .53359 .3926 Metetra
.54 .722 .958 r
.53359 .3926 .54255 .40213 .55931 .40011 .55042 .39064 Metetra
.541 .725 .959 r
.55042 .39064 .55931 .40011 .57621 .39802 .56738 .38863 Metetra
.541 .729 .961 r
.56738 .38863 .57621 .39802 .59325 .39588 .58449 .38654 Metetra
.542 .732 .963 r
.58449 .38654 .59325 .39588 .61043 .39366 .60174 .38438 Metetra
.543 .735 .964 r
.60174 .38438 .61043 .39366 .62775 .39137 .61913 .38214 Metetra
.544 .738 .965 r
.61913 .38214 .62775 .39137 .64521 .38899 .63667 .37982 Metetra
.545 .741 .967 r
.63667 .37982 .64521 .38899 .66281 .38654 .65435 .37741 Metetra
.547 .744 .968 r
.65435 .37741 .66281 .38654 .68056 .38399 .67217 .3749 Metetra
.548 .747 .969 r
.67217 .3749 .68056 .38399 .69845 .38136 .69014 .37229 Metetra
.55 .75 .97 r
.69014 .37229 .69845 .38136 .71648 .37862 .70826 .36959 Metetra
.552 .753 .971 r
.70826 .36959 .71648 .37862 .73465 .37579 .72652 .36678 Metetra
.554 .756 .971 r
.72652 .36678 .73465 .37579 .75297 .37286 .74493 .36386 Metetra
.556 .759 .972 r
.74493 .36386 .75297 .37286 .77143 .36983 .76348 .36083 Metetra
.559 .761 .973 r
.76348 .36083 .77143 .36983 .79004 .36669 .78218 .35768 Metetra
.561 .764 .973 r
.78218 .35768 .79004 .36669 .80879 .36344 .80103 .35442 Metetra
.563 .766 .973 r
.80103 .35442 .80879 .36344 .82768 .36008 .82002 .35105 Metetra
.583 .686 .912 r
.17178 .42459 .18168 .43539 .19577 .43308 .18589 .42225 Metetra
.579 .685 .913 r
.18589 .42225 .19577 .43308 .20995 .43084 .2001 .42 Metetra
.576 .684 .915 r
.2001 .42 .20995 .43084 .22423 .42868 .2144 .41784 Metetra
.572 .684 .916 r
.2144 .41784 .22423 .42868 .2386 .42659 .2288 .41575 Metetra
.569 .684 .918 r
.2288 .41575 .2386 .42659 .25307 .42457 .2433 .41374 Metetra
.566 .684 .92 r
.2433 .41374 .25307 .42457 .26765 .4226 .25791 .41179 Metetra
.562 .684 .921 r
.25791 .41179 .26765 .4226 .28233 .42069 .27262 .40991 Metetra
.559 .685 .923 r
.27262 .40991 .28233 .42069 .29712 .41884 .28744 .40809 Metetra
.556 .686 .925 r
.28744 .40809 .29712 .41884 .31202 .41702 .30237 .40633 Metetra
.554 .687 .928 r
.30237 .40633 .31202 .41702 .32704 .41525 .31741 .4046 Metetra
.551 .688 .93 r
.31741 .4046 .32704 .41525 .34217 .41351 .33258 .40292 Metetra
.549 .689 .932 r
.33258 .40292 .34217 .41351 .35742 .41179 .34786 .40127 Metetra
.546 .691 .934 r
.34786 .40127 .35742 .41179 .37279 .41009 .36327 .39964 Metetra
.544 .693 .937 r
.36327 .39964 .37279 .41009 .38829 .4084 .3788 .39803 Metetra
.542 .695 .939 r
.3788 .39803 .38829 .4084 .40391 .40672 .39446 .39643 Metetra
.54 .697 .941 r
.39446 .39643 .40391 .40672 .41966 .40504 .41024 .39483 Metetra
.539 .7 .944 r
.41024 .39483 .41966 .40504 .43553 .40335 .42616 .39323 Metetra
.538 .702 .946 r
.42616 .39323 .43553 .40335 .45154 .40164 .44221 .3916 Metetra
.537 .705 .948 r
.44221 .3916 .45154 .40164 .46768 .3999 .4584 .38996 Metetra
.536 .708 .951 r
.4584 .38996 .46768 .3999 .48395 .39814 .47473 .38828 Metetra
.535 .711 .953 r
.47473 .38828 .48395 .39814 .50036 .39634 .49119 .38657 Metetra
.535 .714 .955 r
.49119 .38657 .50036 .39634 .51691 .39449 .50779 .38481 Metetra
.535 .718 .957 r
.50779 .38481 .51691 .39449 .53359 .3926 .52454 .383 Metetra
.535 .721 .959 r
.52454 .383 .53359 .3926 .55042 .39064 .54142 .38113 Metetra
.535 .725 .961 r
.54142 .38113 .55042 .39064 .56738 .38863 .55845 .37919 Metetra
.536 .728 .963 r
.55845 .37919 .56738 .38863 .58449 .38654 .57563 .37718 Metetra
.536 .731 .964 r
.57563 .37718 .58449 .38654 .60174 .38438 .59295 .37509 Metetra
.537 .735 .966 r
.59295 .37509 .60174 .38438 .61913 .38214 .61041 .37292 Metetra
.539 .738 .968 r
.61041 .37292 .61913 .38214 .63667 .37982 .62802 .37065 Metetra
.54 .742 .969 r
.62802 .37065 .63667 .37982 .65435 .37741 .64578 .36829 Metetra
.542 .745 .97 r
.64578 .36829 .65435 .37741 .67217 .3749 .66369 .36583 Metetra
.543 .748 .971 r
.66369 .36583 .67217 .3749 .69014 .37229 .68174 .36326 Metetra
.545 .752 .972 r
.68174 .36326 .69014 .37229 .70826 .36959 .69994 .36058 Metetra
.548 .755 .973 r
.69994 .36058 .70826 .36959 .72652 .36678 .71829 .35779 Metetra
.55 .758 .974 r
.71829 .35779 .72652 .36678 .74493 .36386 .73679 .35489 Metetra
.552 .761 .975 r
.73679 .35489 .74493 .36386 .76348 .36083 .75544 .35186 Metetra
.555 .763 .975 r
.75544 .35186 .76348 .36083 .78218 .35768 .77424 .34872 Metetra
.557 .766 .975 r
.77424 .34872 .78218 .35768 .80103 .35442 .79318 .34545 Metetra
.56 .769 .976 r
.79318 .34545 .80103 .35442 .82002 .35105 .81228 .34206 Metetra
.583 .683 .909 r
.1618 .41354 .17178 .42459 .18589 .42225 .17594 .41117 Metetra
.579 .682 .911 r
.17594 .41117 .18589 .42225 .2001 .42 .19017 .4089 Metetra
.575 .681 .912 r
.19017 .4089 .2001 .42 .2144 .41784 .2045 .40673 Metetra
.571 .68 .914 r
.2045 .40673 .2144 .41784 .2288 .41575 .21893 .40464 Metetra
.568 .68 .915 r
.21893 .40464 .2288 .41575 .2433 .41374 .23345 .40264 Metetra
.564 .68 .917 r
.23345 .40264 .2433 .41374 .25791 .41179 .24808 .40072 Metetra
.56 .68 .919 r
.24808 .40072 .25791 .41179 .27262 .40991 .26282 .39888 Metetra
.557 .681 .921 r
.26282 .39888 .27262 .40991 .28744 .40809 .27766 .3971 Metetra
.554 .681 .924 r
.27766 .3971 .28744 .40809 .30237 .40633 .29262 .39538 Metetra
.551 .682 .926 r
.29262 .39538 .30237 .40633 .31741 .4046 .3077 .39372 Metetra
.548 .684 .928 r
.3077 .39372 .31741 .4046 .33258 .40292 .32289 .39211 Metetra
.545 .685 .931 r
.32289 .39211 .33258 .40292 .34786 .40127 .3382 .39054 Metetra
.542 .687 .933 r
.3382 .39054 .34786 .40127 .36327 .39964 .35364 .38899 Metetra
.54 .689 .936 r
.35364 .38899 .36327 .39964 .3788 .39803 .36921 .38747 Metetra
.537 .691 .938 r
.36921 .38747 .3788 .39803 .39446 .39643 .3849 .38596 Metetra
.535 .694 .941 r
.3849 .38596 .39446 .39643 .41024 .39483 .40073 .38446 Metetra
.534 .696 .944 r
.40073 .38446 .41024 .39483 .42616 .39323 .41669 .38296 Metetra
.532 .699 .946 r
.41669 .38296 .42616 .39323 .44221 .3916 .43279 .38144 Metetra
.531 .702 .949 r
.43279 .38144 .44221 .3916 .4584 .38996 .44902 .3799 Metetra
.53 .706 .951 r
.44902 .3799 .4584 .38996 .47473 .38828 .4654 .37833 Metetra
.529 .709 .954 r
.4654 .37833 .47473 .38828 .49119 .38657 .48191 .37672 Metetra
.529 .712 .956 r
.48191 .37672 .49119 .38657 .50779 .38481 .49857 .37507 Metetra
.528 .716 .958 r
.49857 .37507 .50779 .38481 .52454 .383 .51537 .37336 Metetra
.528 .72 .961 r
.51537 .37336 .52454 .383 .54142 .38113 .53232 .37158 Metetra
.529 .724 .963 r
.53232 .37158 .54142 .38113 .55845 .37919 .54941 .36974 Metetra
.529 .727 .965 r
.54941 .36974 .55845 .37919 .57563 .37718 .56666 .36781 Metetra
.53 .731 .967 r
.56666 .36781 .57563 .37718 .59295 .37509 .58405 .36581 Metetra
.531 .735 .968 r
.58405 .36581 .59295 .37509 .61041 .37292 .60159 .36371 Metetra
.532 .739 .97 r
.60159 .36371 .61041 .37292 .62802 .37065 .61927 .36151 Metetra
.534 .742 .971 r
.61927 .36151 .62802 .37065 .64578 .36829 .63711 .35921 Metetra
.536 .746 .973 r
.63711 .35921 .64578 .36829 .66369 .36583 .6551 .3568 Metetra
.538 .75 .974 r
.6551 .3568 .66369 .36583 .68174 .36326 .67324 .35427 Metetra
.54 .753 .975 r
.67324 .35427 .68174 .36326 .69994 .36058 .69153 .35163 Metetra
.542 .757 .976 r
.69153 .35163 .69994 .36058 .71829 .35779 .70997 .34887 Metetra
.545 .76 .977 r
.70997 .34887 .71829 .35779 .73679 .35489 .72856 .34599 Metetra
.548 .763 .977 r
.72856 .34599 .73679 .35489 .75544 .35186 .74731 .34297 Metetra
.55 .766 .978 r
.74731 .34297 .75544 .35186 .77424 .34872 .7662 .33982 Metetra
.553 .769 .978 r
.7662 .33982 .77424 .34872 .79318 .34545 .78524 .33655 Metetra
.556 .772 .978 r
.78524 .33655 .79318 .34545 .81228 .34206 .80444 .33313 Metetra
.583 .679 .906 r
.15175 .40222 .1618 .41354 .17594 .41117 .16591 .39981 Metetra
.579 .678 .908 r
.16591 .39981 .17594 .41117 .19017 .4089 .18017 .39752 Metetra
.574 .677 .909 r
.18017 .39752 .19017 .4089 .2045 .40673 .19452 .39533 Metetra
.57 .676 .911 r
.19452 .39533 .2045 .40673 .21893 .40464 .20897 .39324 Metetra
.566 .676 .913 r
.20897 .39324 .21893 .40464 .23345 .40264 .22352 .39126 Metetra
.562 .675 .915 r
.22352 .39126 .23345 .40264 .24808 .40072 .23818 .38936 Metetra
.558 .675 .917 r
.23818 .38936 .24808 .40072 .26282 .39888 .25294 .38755 Metetra
.554 .676 .919 r
.25294 .38755 .26282 .39888 .27766 .3971 .26781 .38582 Metetra
.551 .676 .921 r
.26781 .38582 .27766 .3971 .29262 .39538 .28279 .38417 Metetra
.547 .677 .924 r
.28279 .38417 .29262 .39538 .3077 .39372 .29789 .38258 Metetra
.544 .679 .926 r
.29789 .38258 .3077 .39372 .32289 .39211 .31311 .38104 Metetra
.541 .68 .929 r
.31311 .38104 .32289 .39211 .3382 .39054 .32846 .37956 Metetra
.538 .682 .932 r
.32846 .37956 .3382 .39054 .35364 .38899 .34393 .37811 Metetra
.535 .684 .935 r
.34393 .37811 .35364 .38899 .36921 .38747 .35952 .3767 Metetra
.532 .687 .938 r
.35952 .3767 .36921 .38747 .3849 .38596 .37525 .3753 Metetra
.53 .689 .94 r
.37525 .3753 .3849 .38596 .40073 .38446 .39112 .37391 Metetra
.528 .692 .943 r
.39112 .37391 .40073 .38446 .41669 .38296 .40712 .37253 Metetra
.526 .695 .946 r
.40712 .37253 .41669 .38296 .43279 .38144 .42325 .37113 Metetra
.524 .699 .949 r
.42325 .37113 .43279 .38144 .44902 .3799 .43953 .36972 Metetra
.523 .702 .952 r
.43953 .36972 .44902 .3799 .4654 .37833 .45596 .36828 Metetra
.522 .706 .955 r
.45596 .36828 .4654 .37833 .48191 .37672 .47252 .36679 Metetra
.521 .71 .957 r
.47252 .36679 .48191 .37672 .49857 .37507 .48924 .36526 Metetra
.521 .714 .96 r
.48924 .36526 .49857 .37507 .51537 .37336 .5061 .36367 Metetra
.521 .718 .962 r
.5061 .36367 .51537 .37336 .53232 .37158 .52311 .36201 Metetra
.521 .722 .965 r
.52311 .36201 .53232 .37158 .54941 .36974 .54027 .36027 Metetra
.522 .727 .967 r
.54027 .36027 .54941 .36974 .56666 .36781 .55758 .35846 Metetra
.523 .731 .969 r
.55758 .35846 .56666 .36781 .58405 .36581 .57504 .35655 Metetra
.524 .735 .971 r
.57504 .35655 .58405 .36581 .60159 .36371 .59265 .35454 Metetra
.525 .739 .973 r
.59265 .35454 .60159 .36371 .61927 .36151 .61042 .35242 Metetra
.527 .743 .974 r
.61042 .35242 .61927 .36151 .63711 .35921 .62834 .35019 Metetra
.529 .747 .976 r
.62834 .35019 .63711 .35921 .6551 .3568 .64641 .34784 Metetra
.531 .751 .977 r
.64641 .34784 .6551 .3568 .67324 .35427 .66464 .34537 Metetra
.534 .755 .978 r
.66464 .34537 .67324 .35427 .69153 .35163 .68302 .34278 Metetra
.536 .759 .979 r
.68302 .34278 .69153 .35163 .70997 .34887 .70155 .34005 Metetra
.539 .763 .98 r
.70155 .34005 .70997 .34887 .72856 .34599 .72024 .33718 Metetra
.542 .766 .98 r
.72024 .33718 .72856 .34599 .74731 .34297 .73908 .33418 Metetra
.545 .769 .981 r
.73908 .33418 .74731 .34297 .7662 .33982 .75807 .33103 Metetra
.549 .772 .981 r
.75807 .33103 .7662 .33982 .78524 .33655 .77721 .32774 Metetra
.552 .775 .981 r
.77721 .32774 .78524 .33655 .80444 .33313 .79651 .3243 Metetra
.583 .675 .903 r
.14162 .3906 .15175 .40222 .16591 .39981 .15582 .38815 Metetra
.579 .674 .904 r
.15582 .38815 .16591 .39981 .18017 .39752 .1701 .38582 Metetra
.574 .672 .906 r
.1701 .38582 .18017 .39752 .19452 .39533 .18448 .38361 Metetra
.57 .671 .908 r
.18448 .38361 .19452 .39533 .20897 .39324 .19895 .38152 Metetra
.565 .671 .909 r
.19895 .38152 .20897 .39324 .22352 .39126 .21352 .37954 Metetra
.561 .67 .911 r
.21352 .37954 .22352 .39126 .23818 .38936 .2282 .37767 Metetra
.556 .67 .914 r
.2282 .37767 .23818 .38936 .25294 .38755 .24298 .3759 Metetra
.552 .67 .916 r
.24298 .3759 .25294 .38755 .26781 .38582 .25787 .37422 Metetra
.548 .671 .918 r
.25787 .37422 .26781 .38582 .28279 .38417 .27288 .37264 Metetra
.544 .672 .921 r
.27288 .37264 .28279 .38417 .29789 .38258 .288 .37113 Metetra
.54 .673 .924 r
.288 .37113 .29789 .38258 .31311 .38104 .30325 .36969 Metetra
.536 .675 .927 r
.30325 .36969 .31311 .38104 .32846 .37956 .31862 .36831 Metetra
.533 .676 .93 r
.31862 .36831 .32846 .37956 .34393 .37811 .33412 .36698 Metetra
.529 .679 .933 r
.33412 .36698 .34393 .37811 .35952 .3767 .34974 .36568 Metetra
.526 .681 .936 r
.34974 .36568 .35952 .3767 .37525 .3753 .3655 .36442 Metetra
.524 .684 .94 r
.3655 .36442 .37525 .3753 .39112 .37391 .3814 .36317 Metetra
.521 .688 .943 r
.3814 .36317 .39112 .37391 .40712 .37253 .39744 .36193 Metetra
.519 .691 .946 r
.39744 .36193 .40712 .37253 .42325 .37113 .41362 .36068 Metetra
.517 .695 .949 r
.41362 .36068 .42325 .37113 .43953 .36972 .42994 .35942 Metetra
.515 .699 .953 r
.42994 .35942 .43953 .36972 .45596 .36828 .44641 .35812 Metetra
.514 .703 .956 r
.44641 .35812 .45596 .36828 .47252 .36679 .46303 .35679 Metetra
.513 .707 .959 r
.46303 .35679 .47252 .36679 .48924 .36526 .47979 .3554 Metetra
.512 .712 .962 r
.47979 .3554 .48924 .36526 .5061 .36367 .49671 .35395 Metetra
.512 .716 .964 r
.49671 .35395 .5061 .36367 .52311 .36201 .51378 .35243 Metetra
.512 .721 .967 r
.51378 .35243 .52311 .36201 .54027 .36027 .531 .35083 Metetra
.513 .726 .969 r
.531 .35083 .54027 .36027 .55758 .35846 .54838 .34914 Metetra
.514 .731 .972 r
.54838 .34914 .55758 .35846 .57504 .35655 .56592 .34734 Metetra
.515 .735 .974 r
.56592 .34734 .57504 .35655 .59265 .35454 .58361 .34544 Metetra
.517 .74 .976 r
.58361 .34544 .59265 .35454 .61042 .35242 .60145 .34342 Metetra
.518 .745 .977 r
.60145 .34342 .61042 .35242 .62834 .35019 .61945 .34128 Metetra
.521 .749 .979 r
.61945 .34128 .62834 .35019 .64641 .34784 .63761 .33901 Metetra
.523 .754 .98 r
.63761 .33901 .64641 .34784 .66464 .34537 .65593 .3366 Metetra
.526 .758 .981 r
.65593 .3366 .66464 .34537 .68302 .34278 .6744 .33405 Metetra
.529 .762 .982 r
.6744 .33405 .68302 .34278 .70155 .34005 .69303 .33136 Metetra
.532 .766 .983 r
.69303 .33136 .70155 .34005 .72024 .33718 .71181 .32851 Metetra
.536 .77 .984 r
.71181 .32851 .72024 .33718 .73908 .33418 .73075 .32552 Metetra
.54 .773 .984 r
.73075 .32552 .73908 .33418 .75807 .33103 .74984 .32237 Metetra
.543 .776 .984 r
.74984 .32237 .75807 .33103 .77721 .32774 .76909 .31907 Metetra
.547 .779 .984 r
.76909 .31907 .77721 .32774 .79651 .3243 .7885 .3156 Metetra
.584 .671 .899 r
.13143 .37866 .14162 .3906 .15582 .38815 .14565 .37614 Metetra
.579 .669 .901 r
.14565 .37614 .15582 .38815 .1701 .38582 .15996 .37377 Metetra
.574 .668 .902 r
.15996 .37377 .1701 .38582 .18448 .38361 .17436 .37153 Metetra
.569 .666 .903 r
.17436 .37153 .18448 .38361 .19895 .38152 .18886 .36942 Metetra
.564 .665 .905 r
.18886 .36942 .19895 .38152 .21352 .37954 .20345 .36745 Metetra
.559 .664 .907 r
.20345 .36745 .21352 .37954 .2282 .37767 .21815 .3656 Metetra
.554 .664 .91 r
.21815 .3656 .2282 .37767 .24298 .3759 .23295 .36387 Metetra
.549 .664 .912 r
.23295 .36387 .24298 .3759 .25787 .37422 .24787 .36226 Metetra
.545 .664 .915 r
.24787 .36226 .25787 .37422 .27288 .37264 .26289 .36075 Metetra
.54 .665 .918 r
.26289 .36075 .27288 .37264 .288 .37113 .27804 .35933 Metetra
.536 .666 .921 r
.27804 .35933 .288 .37113 .30325 .36969 .2933 .358 Metetra
.531 .668 .924 r
.2933 .358 .30325 .36969 .31862 .36831 .30869 .35674 Metetra
.527 .67 .928 r
.30869 .35674 .31862 .36831 .33412 .36698 .32421 .35554 Metetra
.523 .672 .931 r
.32421 .35554 .33412 .36698 .34974 .36568 .33987 .3544 Metetra
.52 .675 .935 r
.33987 .3544 .34974 .36568 .3655 .36442 .35566 .35329 Metetra
.516 .678 .939 r
.35566 .35329 .3655 .36442 .3814 .36317 .37159 .35221 Metetra
.513 .682 .942 r
.37159 .35221 .3814 .36317 .39744 .36193 .38766 .35114 Metetra
.51 .686 .946 r
.38766 .35114 .39744 .36193 .41362 .36068 .40387 .35007 Metetra
.508 .69 .95 r
.40387 .35007 .41362 .36068 .42994 .35942 .42024 .34899 Metetra
.506 .694 .953 r
.42024 .34899 .42994 .35942 .44641 .35812 .43675 .34787 Metetra
.504 .699 .957 r
.43675 .34787 .44641 .35812 .46303 .35679 .45341 .34672 Metetra
.503 .704 .96 r
.45341 .34672 .46303 .35679 .47979 .3554 .47023 .34551 Metetra
.502 .709 .964 r
.47023 .34551 .47979 .3554 .49671 .35395 .48721 .34423 Metetra
.502 .714 .967 r
.48721 .34423 .49671 .35395 .51378 .35243 .50434 .34288 Metetra
.502 .72 .97 r
.50434 .34288 .51378 .35243 .531 .35083 .52163 .34144 Metetra
.502 .725 .972 r
.52163 .34144 .531 .35083 .54838 .34914 .53907 .33989 Metetra
.503 .731 .975 r
.53907 .33989 .54838 .34914 .56592 .34734 .55668 .33824 Metetra
.504 .736 .977 r
.55668 .33824 .56592 .34734 .58361 .34544 .57445 .33646 Metetra
.506 .741 .979 r
.57445 .33646 .58361 .34544 .60145 .34342 .59237 .33456 Metetra
.508 .746 .981 r
.59237 .33456 .60145 .34342 .61945 .34128 .61046 .33252 Metetra
.511 .751 .983 r
.61046 .33252 .61945 .34128 .63761 .33901 .62871 .33034 Metetra
.514 .756 .984 r
.62871 .33034 .63761 .33901 .65593 .3366 .64711 .328 Metetra
.517 .761 .985 r
.64711 .328 .65593 .3366 .6744 .33405 .66568 .32551 Metetra
.52 .766 .986 r
.66568 .32551 .6744 .33405 .69303 .33136 .6844 .32286 Metetra
.524 .77 .987 r
.6844 .32286 .69303 .33136 .71181 .32851 .70328 .32004 Metetra
.528 .774 .987 r
.70328 .32004 .71181 .32851 .73075 .32552 .72232 .31706 Metetra
.533 .778 .988 r
.72232 .31706 .73075 .32552 .74984 .32237 .74152 .3139 Metetra
.537 .781 .988 r
.74152 .3139 .74984 .32237 .76909 .31907 .76088 .31058 Metetra
.542 .784 .988 r
.76088 .31058 .76909 .31907 .7885 .3156 .78039 .30708 Metetra
.586 .667 .895 r
.12118 .36636 .13143 .37866 .14565 .37614 .13543 .36376 Metetra
.58 .664 .896 r
.13543 .36376 .14565 .37614 .15996 .37377 .14977 .36131 Metetra
.575 .662 .897 r
.14977 .36131 .15996 .37377 .17436 .37153 .16419 .35903 Metetra
.569 .66 .899 r
.16419 .35903 .17436 .37153 .18886 .36942 .17871 .3569 Metetra
.563 .658 .9 r
.17871 .3569 .18886 .36942 .20345 .36745 .19333 .35492 Metetra
.558 .657 .902 r
.19333 .35492 .20345 .36745 .21815 .3656 .20804 .35309 Metetra
.552 .656 .905 r
.20804 .35309 .21815 .3656 .23295 .36387 .22286 .35141 Metetra
.547 .656 .907 r
.22286 .35141 .23295 .36387 .24787 .36226 .23779 .34985 Metetra
.541 .656 .91 r
.23779 .34985 .24787 .36226 .26289 .36075 .25283 .34843 Metetra
.536 .657 .913 r
.25283 .34843 .26289 .36075 .27804 .35933 .26799 .34712 Metetra
.531 .658 .917 r
.26799 .34712 .27804 .35933 .2933 .358 .28328 .34591 Metetra
.526 .66 .921 r
.28328 .34591 .2933 .358 .30869 .35674 .29869 .3448 Metetra
.521 .662 .924 r
.29869 .3448 .30869 .35674 .32421 .35554 .31423 .34376 Metetra
.516 .664 .928 r
.31423 .34376 .32421 .35554 .33987 .3544 .3299 .3428 Metetra
.512 .667 .933 r
.3299 .3428 .33987 .3544 .35566 .35329 .34571 .34188 Metetra
.508 .671 .937 r
.34571 .34188 .35566 .35329 .37159 .35221 .36167 .341 Metetra
.504 .675 .941 r
.36167 .341 .37159 .35221 .38766 .35114 .37777 .34014 Metetra
.501 .679 .946 r
.37777 .34014 .38766 .35114 .40387 .35007 .39402 .33928 Metetra
.498 .684 .95 r
.39402 .33928 .40387 .35007 .42024 .34899 .41042 .33842 Metetra
.495 .689 .954 r
.41042 .33842 .42024 .34899 .43675 .34787 .42698 .33753 Metetra
.493 .695 .958 r
.42698 .33753 .43675 .34787 .45341 .34672 .44369 .33659 Metetra
.491 .7 .962 r
.44369 .33659 .45341 .34672 .47023 .34551 .46056 .3356 Metetra
.49 .706 .966 r
.46056 .3356 .47023 .34551 .48721 .34423 .47759 .33454 Metetra
.489 .712 .969 r
.47759 .33454 .48721 .34423 .50434 .34288 .49478 .33339 Metetra
.489 .718 .973 r
.49478 .33339 .50434 .34288 .52163 .34144 .51213 .33214 Metetra
.489 .724 .976 r
.51213 .33214 .52163 .34144 .53907 .33989 .52965 .33078 Metetra
.49 .73 .978 r
.52965 .33078 .53907 .33989 .55668 .33824 .54733 .3293 Metetra
.491 .737 .981 r
.54733 .3293 .55668 .33824 .57445 .33646 .56517 .32767 Metetra
.493 .743 .983 r
.56517 .32767 .57445 .33646 .59237 .33456 .58318 .32591 Metetra
.496 .748 .985 r
.58318 .32591 .59237 .33456 .61046 .33252 .60135 .32399 Metetra
.498 .754 .987 r
.60135 .32399 .61046 .33252 .62871 .33034 .61969 .32191 Metetra
.502 .76 .988 r
.61969 .32191 .62871 .33034 .64711 .328 .63819 .31966 Metetra
.506 .765 .989 r
.63819 .31966 .64711 .328 .66568 .32551 .65685 .31723 Metetra
.51 .77 .99 r
.65685 .31723 .66568 .32551 .6844 .32286 .67567 .31462 Metetra
.515 .775 .991 r
.67567 .31462 .6844 .32286 .70328 .32004 .69466 .31183 Metetra
.52 .779 .991 r
.69466 .31183 .70328 .32004 .72232 .31706 .7138 .30885 Metetra
.525 .783 .991 r
.7138 .30885 .72232 .31706 .74152 .3139 .73311 .30569 Metetra
.53 .787 .992 r
.73311 .30569 .74152 .3139 .76088 .31058 .75257 .30233 Metetra
.536 .79 .991 r
.75257 .30233 .76088 .31058 .78039 .30708 .77219 .29878 Metetra
.588 .663 .89 r
.11088 .35366 .12118 .36636 .13543 .36376 .12516 .35094 Metetra
.582 .659 .89 r
.12516 .35094 .13543 .36376 .14977 .36131 .13952 .34841 Metetra
.576 .656 .891 r
.13952 .34841 .14977 .36131 .16419 .35903 .15397 .34605 Metetra
.57 .653 .893 r
.15397 .34605 .16419 .35903 .17871 .3569 .16851 .34387 Metetra
.563 .651 .894 r
.16851 .34387 .17871 .3569 .19333 .35492 .18315 .34188 Metetra
.557 .649 .896 r
.18315 .34188 .19333 .35492 .20804 .35309 .19788 .34006 Metetra
.551 .648 .899 r
.19788 .34006 .20804 .35309 .22286 .35141 .21271 .33841 Metetra
.544 .647 .901 r
.21271 .33841 .22286 .35141 .23779 .34985 .22766 .33692 Metetra
.538 .647 .904 r
.22766 .33692 .23779 .34985 .25283 .34843 .24271 .33559 Metetra
.532 .647 .908 r
.24271 .33559 .25283 .34843 .26799 .34712 .25788 .3344 Metetra
.526 .648 .912 r
.25788 .3344 .26799 .34712 .28328 .34591 .27318 .33334 Metetra
.52 .65 .916 r
.27318 .33334 .28328 .34591 .29869 .3448 .2886 .3324 Metetra
.514 .652 .92 r
.2886 .3324 .29869 .3448 .31423 .34376 .30416 .33156 Metetra
.509 .654 .925 r
.30416 .33156 .31423 .34376 .3299 .3428 .31985 .33081 Metetra
.503 .658 .929 r
.31985 .33081 .3299 .3428 .34571 .34188 .33568 .33012 Metetra
.498 .662 .934 r
.33568 .33012 .34571 .34188 .36167 .341 .35165 .32949 Metetra
.494 .666 .939 r
.35165 .32949 .36167 .341 .37777 .34014 .36778 .32889 Metetra
.489 .671 .945 r
.36778 .32889 .37777 .34014 .39402 .33928 .38406 .3283 Metetra
.485 .677 .95 r
.38406 .3283 .39402 .33928 .41042 .33842 .40049 .32771 Metetra
.482 .682 .955 r
.40049 .32771 .41042 .33842 .42698 .33753 .41709 .32709 Metetra
.479 .689 .959 r
.41709 .32709 .42698 .33753 .44369 .33659 .43384 .32644 Metetra
.476 .695 .964 r
.43384 .32644 .44369 .33659 .46056 .3356 .45076 .32571 Metetra
.474 .702 .968 r
.45076 .32571 .46056 .3356 .47759 .33454 .46784 .32492 Metetra
.473 .709 .972 r
.46784 .32492 .47759 .33454 .49478 .33339 .48509 .32402 Metetra
.472 .716 .976 r
.48509 .32402 .49478 .33339 .51213 .33214 .50251 .32301 Metetra
.472 .723 .979 r
.50251 .32301 .51213 .33214 .52965 .33078 .52009 .32187 Metetra
.473 .73 .982 r
.52009 .32187 .52965 .33078 .54733 .3293 .53785 .3206 Metetra
.474 .737 .985 r
.53785 .3206 .54733 .3293 .56517 .32767 .55577 .31916 Metetra
.476 .744 .987 r
.55577 .31916 .56517 .32767 .58318 .32591 .57387 .31756 Metetra
.479 .751 .989 r
.57387 .31756 .58318 .32591 .60135 .32399 .59213 .31579 Metetra
.483 .758 .991 r
.59213 .31579 .60135 .32399 .61969 .32191 .61056 .31382 Metetra
.487 .764 .992 r
.61056 .31382 .61969 .32191 .63819 .31966 .62915 .31167 Metetra
.491 .77 .993 r
.62915 .31167 .63819 .31966 .65685 .31723 .64791 .30931 Metetra
.497 .776 .994 r
.64791 .30931 .65685 .31723 .67567 .31462 .66684 .30675 Metetra
.502 .781 .995 r
.66684 .30675 .67567 .31462 .69466 .31183 .68593 .30398 Metetra
.509 .786 .995 r
.68593 .30398 .69466 .31183 .7138 .30885 .70518 .301 Metetra
.515 .79 .995 r
.70518 .301 .7138 .30885 .73311 .30569 .7246 .29781 Metetra
.522 .794 .995 r
.7246 .29781 .73311 .30569 .75257 .30233 .74417 .2944 Metetra
.528 .798 .995 r
.74417 .2944 .75257 .30233 .77219 .29878 .7639 .29078 Metetra
.591 .658 .884 r
.10053 .34054 .11088 .35366 .12516 .35094 .11484 .33765 Metetra
.585 .654 .884 r
.11484 .33765 .12516 .35094 .13952 .34841 .12924 .33498 Metetra
.578 .65 .884 r
.12924 .33498 .13952 .34841 .15397 .34605 .14372 .33251 Metetra
.571 .646 .885 r
.14372 .33251 .15397 .34605 .16851 .34387 .15828 .33026 Metetra
.564 .643 .887 r
.15828 .33026 .16851 .34387 .18315 .34188 .17294 .32822 Metetra
.557 .64 .888 r
.17294 .32822 .18315 .34188 .19788 .34006 .18768 .32639 Metetra
.55 .638 .891 r
.18768 .32639 .19788 .34006 .21271 .33841 .20253 .32477 Metetra
.543 .636 .893 r
.20253 .32477 .21271 .33841 .22766 .33692 .21748 .32334 Metetra
.535 .636 .896 r
.21748 .32334 .22766 .33692 .24271 .33559 .23255 .32211 Metetra
.528 .635 .9 r
.23255 .32211 .24271 .33559 .25788 .3344 .24772 .32105 Metetra
.521 .636 .904 r
.24772 .32105 .25788 .3344 .27318 .33334 .26303 .32017 Metetra
.514 .637 .909 r
.26303 .32017 .27318 .33334 .2886 .3324 .27845 .31943 Metetra
.507 .639 .914 r
.27845 .31943 .2886 .3324 .30416 .33156 .29401 .31883 Metetra
.5 .642 .919 r
.29401 .31883 .30416 .33156 .31985 .33081 .30971 .31834 Metetra
.493 .646 .925 r
.30971 .31834 .31985 .33081 .33568 .33012 .32556 .31794 Metetra
.487 .65 .931 r
.32556 .31794 .33568 .33012 .35165 .32949 .34155 .31762 Metetra
.481 .655 .937 r
.34155 .31762 .35165 .32949 .36778 .32889 .35769 .31734 Metetra
.475 .661 .943 r
.35769 .31734 .36778 .32889 .38406 .3283 .37399 .3171 Metetra
.47 .667 .949 r
.37399 .3171 .38406 .3283 .40049 .32771 .39045 .31685 Metetra
.465 .674 .955 r
.39045 .31685 .40049 .32771 .41709 .32709 .40708 .31658 Metetra
.46 .681 .961 r
.40708 .31658 .41709 .32709 .43384 .32644 .42387 .31627 Metetra
.457 .689 .966 r
.42387 .31627 .43384 .32644 .45076 .32571 .44083 .3159 Metetra
.454 .697 .971 r
.44083 .3159 .45076 .32571 .46784 .32492 .45797 .31543 Metetra
.451 .705 .976 r
.45797 .31543 .46784 .32492 .48509 .32402 .47527 .31485 Metetra
.45 .713 .98 r
.47527 .31485 .48509 .32402 .50251 .32301 .49276 .31415 Metetra
.449 .722 .983 r
.49276 .31415 .50251 .32301 .52009 .32187 .51041 .31329 Metetra
.45 .73 .987 r
.51041 .31329 .52009 .32187 .53785 .3206 .52824 .31227 Metetra
.451 .738 .989 r
.52824 .31227 .53785 .3206 .55577 .31916 .54625 .31106 Metetra
.454 .746 .991 r
.54625 .31106 .55577 .31916 .57387 .31756 .56443 .30966 Metetra
.457 .754 .993 r
.56443 .30966 .57387 .31756 .59213 .31579 .58278 .30806 Metetra
.461 .762 .995 r
.58278 .30806 .59213 .31579 .61056 .31382 .60131 .30623 Metetra
.467 .769 .996 r
.60131 .30623 .61056 .31382 .62915 .31167 .62 .30418 Metetra
.473 .776 .997 r
.62 .30418 .62915 .31167 .64791 .30931 .63887 .3019 Metetra
.479 .782 .998 r
.63887 .3019 .64791 .30931 .66684 .30675 .6579 .29938 Metetra
.487 .788 .998 r
.6579 .29938 .66684 .30675 .68593 .30398 .6771 .29661 Metetra
.495 .794 .998 r
.6771 .29661 .68593 .30398 .70518 .301 .69646 .29361 Metetra
.503 .799 .998 r
.69646 .29361 .70518 .301 .7246 .29781 .71599 .29037 Metetra
.511 .803 .998 r
.71599 .29037 .7246 .29781 .74417 .2944 .73568 .28688 Metetra
.52 .807 .998 r
.73568 .28688 .74417 .2944 .7639 .29078 .75553 .28316 Metetra
.596 .654 .877 r
.09013 .32696 .10053 .34054 .11484 .33765 .10449 .32384 Metetra
.589 .648 .877 r
.10449 .32384 .11484 .33765 .12924 .33498 .11893 .32096 Metetra
.582 .643 .876 r
.11893 .32096 .12924 .33498 .14372 .33251 .13344 .31833 Metetra
.574 .638 .876 r
.13344 .31833 .14372 .33251 .15828 .33026 .14803 .31594 Metetra
.566 .633 .877 r
.14803 .31594 .15828 .33026 .17294 .32822 .16271 .3138 Metetra
.558 .629 .878 r
.16271 .3138 .17294 .32822 .18768 .32639 .17747 .31192 Metetra
.55 .626 .88 r
.17747 .31192 .18768 .32639 .20253 .32477 .19233 .3103 Metetra
.542 .623 .883 r
.19233 .3103 .20253 .32477 .21748 .32334 .20729 .30892 Metetra
.533 .622 .886 r
.20729 .30892 .21748 .32334 .23255 .32211 .22236 .30779 Metetra
.524 .621 .89 r
.22236 .30779 .23255 .32211 .24772 .32105 .23754 .30688 Metetra
.516 .62 .894 r
.23754 .30688 .24772 .32105 .26303 .32017 .25283 .30619 Metetra
.507 .621 .899 r
.25283 .30619 .26303 .32017 .27845 .31943 .26826 .3057 Metetra
.499 .623 .905 r
.26826 .3057 .27845 .31943 .29401 .31883 .28382 .30538 Metetra
.49 .626 .911 r
.28382 .30538 .29401 .31883 .30971 .31834 .29951 .30522 Metetra
.482 .63 .918 r
.29951 .30522 .30971 .31834 .32556 .31794 .31536 .30519 Metetra
.473 .634 .925 r
.31536 .30519 .32556 .31794 .34155 .31762 .33135 .30527 Metetra
.465 .64 .932 r
.33135 .30527 .34155 .31762 .35769 .31734 .3475 .30542 Metetra
.457 .647 .94 r
.3475 .30542 .35769 .31734 .37399 .3171 .36381 .30561 Metetra
.45 .654 .947 r
.36381 .30561 .37399 .3171 .39045 .31685 .3803 .30582 Metetra
.443 .662 .955 r
.3803 .30582 .39045 .31685 .40708 .31658 .39695 .30601 Metetra
.436 .671 .961 r
.39695 .30601 .40708 .31658 .42387 .31627 .41377 .30616 Metetra
.43 .68 .968 r
.41377 .30616 .42387 .31627 .44083 .3159 .43077 .30623 Metetra
.426 .69 .974 r
.43077 .30623 .44083 .3159 .45797 .31543 .44796 .3062 Metetra
.422 .699 .979 r
.44796 .3062 .45797 .31543 .47527 .31485 .46532 .30604 Metetra
.419 .709 .983 r
.46532 .30604 .47527 .31485 .49276 .31415 .48286 .30572 Metetra
.417 .719 .987 r
.48286 .30572 .49276 .31415 .51041 .31329 .50059 .30522 Metetra
.417 .729 .99 r
.50059 .30522 .51041 .31329 .52824 .31227 .5185 .30452 Metetra
.419 .739 .992 r
.5185 .30452 .52824 .31227 .54625 .31106 .53659 .30359 Metetra
.421 .748 .994 r
.53659 .30359 .54625 .31106 .56443 .30966 .55486 .30244 Metetra
.426 .757 .995 r
.55486 .30244 .56443 .30966 .58278 .30806 .57331 .30103 Metetra
.431 .766 .996 r
.57331 .30103 .58278 .30806 .60131 .30623 .59194 .29935 Metetra
.438 .775 .997 r
.59194 .29935 .60131 .30623 .62 .30418 .61074 .29741 Metetra
.446 .783 .998 r
.61074 .29741 .62 .30418 .63887 .3019 .62971 .29519 Metetra
.456 .79 .999 r
.62971 .29519 .63887 .3019 .6579 .29938 .64886 .29269 Metetra
.466 .797 .999 r
.64886 .29269 .6579 .29938 .6771 .29661 .66817 .28991 Metetra
.476 .803 1 r
.66817 .28991 .6771 .29661 .69646 .29361 .68765 .28685 Metetra
.488 .809 1 r
.68765 .28685 .69646 .29361 .71599 .29037 .70729 .28351 Metetra
.499 .813 1 r
.70729 .28351 .71599 .29037 .73568 .28688 .72709 .27989 Metetra
.511 .817 1 r
.72709 .27989 .73568 .28688 .75553 .28316 .74706 .276 Metetra
.604 .651 .87 r
.07969 .31295 .09013 .32696 .10449 .32384 .09412 .3095 Metetra
.596 .644 .868 r
.09412 .3095 .10449 .32384 .11893 .32096 .1086 .3063 Metetra
.588 .637 .867 r
.1086 .3063 .11893 .32096 .13344 .31833 .12316 .30339 Metetra
.579 .63 .866 r
.12316 .30339 .13344 .31833 .14803 .31594 .13779 .30077 Metetra
.571 .623 .865 r
.13779 .30077 .14803 .31594 .16271 .3138 .15249 .29845 Metetra
.561 .617 .866 r
.15249 .29845 .16271 .3138 .17747 .31192 .16728 .29644 Metetra
.552 .612 .867 r
.16728 .29644 .17747 .31192 .19233 .3103 .18215 .29476 Metetra
.542 .608 .868 r
.18215 .29476 .19233 .3103 .20729 .30892 .19712 .29338 Metetra
.532 .604 .871 r
.19712 .29338 .20729 .30892 .22236 .30779 .21218 .29232 Metetra
.522 .602 .875 r
.21218 .29232 .22236 .30779 .23754 .30688 .22735 .29156 Metetra
.511 .601 .879 r
.22735 .29156 .23754 .30688 .25283 .30619 .24264 .29109 Metetra
.501 .6 .885 r
.24264 .29109 .25283 .30619 .26826 .3057 .25805 .29089 Metetra
.49 .602 .891 r
.25805 .29089 .26826 .3057 .28382 .30538 .27359 .29094 Metetra
.479 .604 .899 r
.27359 .29094 .28382 .30538 .29951 .30522 .28927 .2912 Metetra
.468 .608 .907 r
.28927 .2912 .29951 .30522 .31536 .30519 .3051 .29165 Metetra
.457 .613 .915 r
.3051 .29165 .31536 .30519 .33135 .30527 .32108 .29226 Metetra
.445 .619 .925 r
.32108 .29226 .33135 .30527 .3475 .30542 .33723 .29297 Metetra
.434 .627 .934 r
.33723 .29297 .3475 .30542 .36381 .30561 .35354 .29376 Metetra
.423 .636 .944 r
.35354 .29376 .36381 .30561 .3803 .30582 .37002 .29459 Metetra
.412 .645 .953 r
.37002 .29459 .3803 .30582 .39695 .30601 .38669 .29541 Metetra
.402 .656 .961 r
.38669 .29541 .39695 .30601 .41377 .30616 .40354 .29618 Metetra
.393 .667 .969 r
.40354 .29618 .41377 .30616 .43077 .30623 .42057 .29686 Metetra
.384 .678 .975 r
.42057 .29686 .43077 .30623 .44796 .3062 .4378 .29742 Metetra
.377 .69 .981 r
.4378 .29742 .44796 .3062 .46532 .30604 .45521 .29781 Metetra
.371 .702 .984 r
.45521 .29781 .46532 .30604 .48286 .30572 .47282 .29801 Metetra
.368 .713 .987 r
.47282 .29801 .48286 .30572 .50059 .30522 .49062 .29797 Metetra
.366 .725 .988 r
.49062 .29797 .50059 .30522 .5185 .30452 .50861 .29768 Metetra
.367 .736 .989 r
.50861 .29768 .5185 .30452 .53659 .30359 .52679 .29711 Metetra
.371 .747 .989 r
.52679 .29711 .53659 .30359 .55486 .30244 .54516 .29624 Metetra
.376 .758 .99 r
.54516 .29624 .55486 .30244 .57331 .30103 .56371 .29506 Metetra
.385 .768 .99 r
.56371 .29506 .57331 .30103 .59194 .29935 .58244 .29354 Metetra
.395 .778 .991 r
.58244 .29354 .59194 .29935 .61074 .29741 .60136 .2917 Metetra
.407 .788 .992 r
.60136 .2917 .61074 .29741 .62971 .29519 .62045 .28951 Metetra
.421 .797 .993 r
.62045 .28951 .62971 .29519 .64886 .29269 .63971 .28698 Metetra
.436 .806 .994 r
.63971 .28698 .64886 .29269 .66817 .28991 .65914 .28411 Metetra
.452 .813 .996 r
.65914 .28411 .66817 .28991 .68765 .28685 .67874 .28091 Metetra
.469 .82 .997 r
.67874 .28091 .68765 .28685 .70729 .28351 .6985 .27739 Metetra
.485 .826 .998 r
.6985 .27739 .70729 .28351 .72709 .27989 .71842 .27354 Metetra
.501 .83 .999 r
.71842 .27354 .72709 .27989 .74706 .276 .7385 .2694 Metetra
.615 .653 .864 r
.0692 .29863 .07969 .31295 .09412 .3095 .0837 .29469 Metetra
.606 .643 .86 r
.0837 .29469 .09412 .3095 .1086 .3063 .09826 .29102 Metetra
.598 .633 .857 r
.09826 .29102 .1086 .3063 .12316 .30339 .11289 .28765 Metetra
.588 .623 .854 r
.11289 .28765 .12316 .30339 .13779 .30077 .12757 .28462 Metetra
.579 .614 .851 r
.12757 .28462 .13779 .30077 .15249 .29845 .14233 .28195 Metetra
.568 .605 .85 r
.14233 .28195 .15249 .29845 .16728 .29644 .15715 .27966 Metetra
.557 .597 .849 r
.15715 .27966 .16728 .29644 .18215 .29476 .17204 .27777 Metetra
.546 .589 .849 r
.17204 .27777 .18215 .29476 .19712 .29338 .18702 .27629 Metetra
.534 .583 .85 r
.18702 .27629 .19712 .29338 .21218 .29232 .20208 .27523 Metetra
.521 .578 .853 r
.20208 .27523 .21218 .29232 .22735 .29156 .21724 .27458 Metetra
.509 .575 .857 r
.21724 .27458 .22735 .29156 .24264 .29109 .23251 .27433 Metetra
.495 .572 .863 r
.23251 .27433 .24264 .29109 .25805 .29089 .24789 .27446 Metetra
.482 .572 .87 r
.24789 .27446 .25805 .29089 .27359 .29094 .26339 .27495 Metetra
.467 .573 .878 r
.26339 .27495 .27359 .29094 .28927 .2912 .27904 .27577 Metetra
.452 .576 .888 r
.27904 .27577 .28927 .2912 .3051 .29165 .29482 .27687 Metetra
.437 .581 .899 r
.29482 .27687 .3051 .29165 .32108 .29226 .31077 .27821 Metetra
.42 .588 .911 r
.31077 .27821 .32108 .29226 .33723 .29297 .32688 .27973 Metetra
.403 .597 .924 r
.32688 .27973 .33723 .29297 .35354 .29376 .34317 .28139 Metetra
.386 .607 .937 r
.34317 .28139 .35354 .29376 .37002 .29459 .35964 .28311 Metetra
.368 .619 .948 r
.35964 .28311 .37002 .29459 .38669 .29541 .3763 .28484 Metetra
.35 .632 .959 r
.3763 .28484 .38669 .29541 .40354 .29618 .39315 .28651 Metetra
.332 .645 .967 r
.39315 .28651 .40354 .29618 .42057 .29686 .41021 .28808 Metetra
.316 .658 .972 r
.41021 .28808 .42057 .29686 .4378 .29742 .42747 .28948 Metetra
.301 .671 .974 r
.42747 .28948 .4378 .29742 .45521 .29781 .44493 .29065 Metetra
.289 .684 .974 r
.44493 .29065 .45521 .29781 .47282 .29801 .4626 .29156 Metetra
.281 .696 .971 r
.4626 .29156 .47282 .29801 .49062 .29797 .48048 .29215 Metetra
.276 .708 .967 r
.48048 .29215 .49062 .29797 .50861 .29768 .49855 .2924 Metetra
.277 .72 .962 r
.49855 .2924 .50861 .29768 .52679 .29711 .51683 .29226 Metetra
.282 .732 .959 r
.51683 .29226 .52679 .29711 .54516 .29624 .5353 .29173 Metetra
.292 .745 .957 r
.5353 .29173 .54516 .29624 .56371 .29506 .55397 .29077 Metetra
.306 .758 .957 r
.55397 .29077 .56371 .29506 .58244 .29354 .57282 .28938 Metetra
.325 .772 .959 r
.57282 .28938 .58244 .29354 .60136 .2917 .59185 .28756 Metetra
.346 .786 .963 r
.59185 .28756 .60136 .2917 .62045 .28951 .61107 .28531 Metetra
.37 .799 .968 r
.61107 .28531 .62045 .28951 .63971 .28698 .63045 .28263 Metetra
.395 .812 .974 r
.63045 .28263 .63971 .28698 .65914 .28411 .65001 .27953 Metetra
.421 .823 .98 r
.65001 .27953 .65914 .28411 .67874 .28091 .66973 .27604 Metetra
.447 .832 .986 r
.66973 .27604 .67874 .28091 .6985 .27739 .68961 .27216 Metetra
.472 .84 .991 r
.68961 .27216 .6985 .27739 .71842 .27354 .70964 .26792 Metetra
.495 .845 .995 r
.70964 .26792 .71842 .27354 .7385 .2694 .72984 .26333 Metetra
.63 .662 .862 r
.05858 .28443 .0692 .29863 .0837 .29469 .0732 .27979 Metetra
.623 .649 .856 r
.0732 .27979 .0837 .29469 .09826 .29102 .08788 .27539 Metetra
.614 .636 .849 r
.08788 .27539 .09826 .29102 .11289 .28765 .10261 .27128 Metetra
.604 .622 .843 r
.10261 .27128 .11289 .28765 .12757 .28462 .11739 .26752 Metetra
.593 .608 .837 r
.11739 .26752 .12757 .28462 .14233 .28195 .13223 .26416 Metetra
.581 .595 .831 r
.13223 .26416 .14233 .28195 .15715 .27966 .14713 .26125 Metetra
.569 .582 .827 r
.14713 .26125 .15715 .27966 .17204 .27777 .16208 .25884 Metetra
.555 .57 .824 r
.16208 .25884 .17204 .27777 .18702 .27629 .17709 .25696 Metetra
.541 .559 .822 r
.17709 .25696 .18702 .27629 .20208 .27523 .19216 .25565 Metetra
.526 .549 .822 r
.19216 .25565 .20208 .27523 .21724 .27458 .20732 .25493 Metetra
.51 .541 .824 r
.20732 .25493 .21724 .27458 .23251 .27433 .22256 .2548 Metetra
.494 .535 .828 r
.22256 .2548 .23251 .27433 .24789 .27446 .23789 .25526 Metetra
.476 .53 .834 r
.23789 .25526 .24789 .27446 .26339 .27495 .25334 .25628 Metetra
.457 .529 .843 r
.25334 .25628 .26339 .27495 .27904 .27577 .26891 .25784 Metetra
.436 .529 .854 r
.26891 .25784 .27904 .27577 .29482 .27687 .28462 .25987 Metetra
.413 .533 .869 r
.28462 .25987 .29482 .27687 .31077 .27821 .30048 .26231 Metetra
.388 .539 .885 r
.30048 .26231 .31077 .27821 .32688 .27973 .31652 .26508 Metetra
.36 .548 .902 r
.31652 .26508 .32688 .27973 .34317 .28139 .33273 .26809 Metetra
.329 .559 .92 r
.33273 .26809 .34317 .28139 .35964 .28311 .34914 .27124 Metetra
.294 .573 .936 r
.34914 .27124 .35964 .28311 .3763 .28484 .36576 .27443 Metetra
.257 .586 .946 r
.36576 .27443 .3763 .28484 .39315 .28651 .38259 .27757 Metetra
.218 .598 .949 r
.38259 .27757 .39315 .28651 .41021 .28808 .39965 .28054 Metetra
.18 .609 .942 r
.39965 .28054 .41021 .28808 .42747 .28948 .41693 .28326 Metetra
.146 .616 .926 r
.41693 .28326 .42747 .28948 .44493 .29065 .43443 .28563 Metetra
.119 .621 .903 r
.43443 .28563 .44493 .29065 .4626 .29156 .45216 .28759 Metetra
.102 .626 .878 r
.45216 .28759 .4626 .29156 .48048 .29215 .47012 .28906 Metetra
.095 .633 .855 r
.47012 .28906 .48048 .29215 .49855 .2924 .48829 .29 Metetra
.099 .643 .839 r
.48829 .29 .49855 .2924 .51683 .29226 .50668 .29037 Metetra
.113 .658 .831 r
.50668 .29037 .51683 .29226 .5353 .29173 .52528 .29014 Metetra
.136 .678 .831 r
.52528 .29014 .5353 .29173 .55397 .29077 .54407 .2893 Metetra
.168 .701 .84 r
.54407 .2893 .55397 .29077 .57282 .28938 .56306 .28787 Metetra
.207 .728 .856 r
.56306 .28787 .57282 .28938 .59185 .28756 .58223 .28584 Metetra
.25 .756 .877 r
.58223 .28584 .59185 .28756 .61107 .28531 .60157 .28324 Metetra
.297 .784 .901 r
.60157 .28324 .61107 .28531 .63045 .28263 .62109 .28009 Metetra
.344 .809 .925 r
.62109 .28009 .63045 .28263 .65001 .27953 .64077 .27644 Metetra
.391 .83 .947 r
.64077 .27644 .65001 .27953 .66973 .27604 .66061 .27231 Metetra
.434 .846 .966 r
.66061 .27231 .66973 .27604 .68961 .27216 .6806 .26775 Metetra
.474 .857 .98 r
.6806 .26775 .68961 .27216 .70964 .26792 .70075 .26279 Metetra
.508 .863 .99 r
.70075 .26279 .70964 .26792 .72984 .26333 .72104 .25748 Metetra
.651 .691 .874 r
.04767 .2714 .05858 .28443 .0732 .27979 .06244 .26593 Metetra
.646 .676 .865 r
.06244 .26593 .0732 .27979 .08788 .27539 .07727 .26057 Metetra
.639 .66 .854 r
.07727 .26057 .08788 .27539 .10261 .27128 .09217 .25537 Metetra
.631 .642 .843 r
.09217 .25537 .10261 .27128 .11739 .26752 .10713 .2504 Metetra
.62 .622 .83 r
.10713 .2504 .11739 .26752 .13223 .26416 .12215 .24574 Metetra
.609 .601 .818 r
.12215 .24574 .13223 .26416 .14713 .26125 .1372 .24149 Metetra
.595 .58 .806 r
.1372 .24149 .14713 .26125 .16208 .25884 .1523 .23775 Metetra
.58 .559 .795 r
.1523 .23775 .16208 .25884 .17709 .25696 .16744 .23463 Metetra
.563 .539 .786 r
.16744 .23463 .17709 .25696 .19216 .25565 .18261 .23225 Metetra
.545 .52 .778 r
.18261 .23225 .19216 .25565 .20732 .25493 .19782 .23071 Metetra
.525 .502 .773 r
.19782 .23071 .20732 .25493 .22256 .2548 .21306 .2301 Metetra
.504 .487 .771 r
.21306 .2301 .22256 .2548 .23789 .25526 .22836 .23049 Metetra
.481 .474 .773 r
.22836 .23049 .23789 .25526 .25334 .25628 .24373 .2319 Metetra
.455 .463 .778 r
.24373 .2319 .25334 .25628 .26891 .25784 .25918 .23433 Metetra
.426 .456 .788 r
.25918 .23433 .26891 .25784 .28462 .25987 .27474 .23774 Metetra
.391 .452 .803 r
.27474 .23774 .28462 .25987 .30048 .26231 .29043 .24202 Metetra
.35 .451 .824 r
.29043 .24202 .30048 .26231 .31652 .26508 .30628 .24704 Metetra
.298 .455 .849 r
.30628 .24704 .31652 .26508 .33273 .26809 .32232 .25263 Metetra
.231 .462 .875 r
.32232 .25263 .33273 .26809 .34914 .27124 .33857 .25857 Metetra
.146 .468 .892 r
.33857 .25857 .34914 .27124 .36576 .27443 .35505 .26466 Metetra
.043 .466 .881 r
.35505 .26466 .36576 .27443 .38259 .27757 .37178 .27066 Metetra
0 .449 .826 r
.37178 .27066 .38259 .27757 .39965 .28054 .38878 .27634 Metetra
0 .417 .731 r
.38878 .27634 .39965 .28054 .41693 .28326 .40604 .28149 Metetra
.218 0 0 r
.40604 .28149 .41693 .28326 .43443 .28563 .42358 .28595 Metetra
.244 0 0 r
.42358 .28595 .43443 .28563 .45216 .28759 .44138 .28956 Metetra
.246 0 0 r
.44138 .28956 .45216 .28759 .47012 .28906 .45944 .29223 Metetra
.229 0 0 r
.45944 .29223 .47012 .28906 .48829 .29 .47775 .29389 Metetra
.197 0 0 r
.47775 .29389 .48829 .29 .50668 .29037 .49628 .29452 Metetra
.152 0 0 r
.49628 .29452 .50668 .29037 .52528 .29014 .51504 .29414 Metetra
.095 0 0 r
.51504 .29414 .52528 .29014 .54407 .2893 .53399 .29279 Metetra
.025 0 0 r
.53399 .29279 .54407 .2893 .56306 .28787 .55314 .29054 Metetra
.55314 .29054 .56306 .28787 .58223 .28584 .57246 .28746 Metetra
.15 .689 .712 r
.57246 .28746 .58223 .28584 .60157 .28324 .59195 .28366 Metetra
.246 .76 .797 r
.59195 .28366 .60157 .28324 .62109 .28009 .61159 .27922 Metetra
.338 .817 .871 r
.61159 .27922 .62109 .28009 .64077 .27644 .63139 .27423 Metetra
.419 .856 .928 r
.63139 .27423 .64077 .27644 .66061 .27231 .65133 .26878 Metetra
.484 .876 .965 r
.65133 .26878 .66061 .27231 .6806 .26775 .67142 .26294 Metetra
.534 .881 .986 r
.67142 .26294 .6806 .26775 .70075 .26279 .69165 .25678 Metetra
.569 .876 .994 r
.69165 .25678 .70075 .26279 .72104 .25748 .71202 .25036 Metetra
.663 .732 .901 r
.03634 .26033 .04767 .2714 .06244 .26593 .05119 .25453 Metetra
.662 .727 .897 r
.05119 .25453 .06244 .26593 .07727 .26057 .06613 .2487 Metetra
.661 .719 .892 r
.06613 .2487 .07727 .26057 .09217 .25537 .08116 .24283 Metetra
.66 .707 .883 r
.08116 .24283 .09217 .25537 .10713 .2504 .09627 .23692 Metetra
.657 .692 .871 r
.09627 .23692 .10713 .2504 .12215 .24574 .11148 .23099 Metetra
.653 .671 .855 r
.11148 .23099 .12215 .24574 .1372 .24149 .12678 .22503 Metetra
.647 .645 .835 r
.12678 .22503 .1372 .24149 .1523 .23775 .14217 .21908 Metetra
.638 .615 .811 r
.14217 .21908 .1523 .23775 .16744 .23463 .15764 .21317 Metetra
.626 .581 .784 r
.15764 .21317 .16744 .23463 .18261 .23225 .17318 .20741 Metetra
.61 .545 .756 r
.17318 .20741 .18261 .23225 .19782 .23071 .18878 .20198 Metetra
.591 .508 .73 r
.18878 .20198 .19782 .23071 .21306 .2301 .20442 .19718 Metetra
.569 .473 .706 r
.20442 .19718 .21306 .2301 .22836 .23049 .22004 .19347 Metetra
.542 .438 .686 r
.22004 .19347 .22836 .23049 .24373 .2319 .23563 .19144 Metetra
.509 .404 .671 r
.23563 .19144 .24373 .2319 .25918 .23433 .25114 .19177 Metetra
.47 .371 .661 r
.25114 .19177 .25918 .23433 .27474 .23774 .26656 .19513 Metetra
.419 .337 .658 r
.26656 .19513 .27474 .23774 .29043 .24202 .2819 .20198 Metetra
.349 .3 .662 r
.2819 .20198 .29043 .24202 .30628 .24704 .29721 .21241 Metetra
.242 .256 .676 r
.29721 .21241 .30628 .24704 .32232 .25263 .31258 .22604 Metetra
.051 .191 .691 r
.31258 .22604 .32232 .25263 .33857 .25857 .32812 .24196 Metetra
0 .066 .623 r
.32812 .24196 .33857 .25857 .35505 .26466 .34396 .25886 Metetra
.643 .095 0 r
.34396 .25886 .35505 .26466 .37178 .27066 .36019 .27525 Metetra
.666 .149 0 r
.36019 .27525 .37178 .27066 .38878 .27634 .37688 .28974 Metetra
.606 .141 .122 r
.37688 .28974 .38878 .27634 .40604 .28149 .39405 .30128 Metetra
.546 .114 .17 r
.39405 .30128 .40604 .28149 .42358 .28595 .41167 .30932 Metetra
.493 .077 .179 r
.41167 .30932 .42358 .28595 .44138 .28956 .42969 .31382 Metetra
.442 .031 .162 r
.42969 .31382 .44138 .28956 .45944 .29223 .44804 .31512 Metetra
.389 0 .121 r
.44804 .31512 .45944 .29223 .47775 .29389 .46666 .31381 Metetra
.326 0 .053 r
.46666 .31381 .47775 .29389 .49628 .29452 .48549 .31053 Metetra
.245 0 0 r
.48549 .31053 .49628 .29452 .51504 .29414 .50451 .30587 Metetra
.133 0 0 r
.50451 .30587 .51504 .29414 .53399 .29279 .52368 .3003 Metetra
.52368 .3003 .53399 .29279 .55314 .29054 .543 .29416 Metetra
.543 .29416 .55314 .29054 .57246 .28746 .56246 .28768 Metetra
.387 .849 .848 r
.56246 .28768 .57246 .28746 .59195 .28366 .58206 .281 Metetra
.509 .897 .952 r
.58206 .281 .59195 .28366 .61159 .27922 .6018 .27419 Metetra
.576 .893 .987 r
.6018 .27419 .61159 .27922 .63139 .27423 .62167 .26729 Metetra
.61 .871 .991 r
.62167 .26729 .63139 .27423 .65133 .26878 .64169 .26033 Metetra
.627 .847 .984 r
.64169 .26033 .65133 .26878 .67142 .26294 .66185 .2533 Metetra
.636 .827 .974 r
.66185 .2533 .67142 .26294 .69165 .25678 .68216 .24623 Metetra
.64 .81 .965 r
.68216 .24623 .69165 .25678 .71202 .25036 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L2000000/0kn[72`00002[0>oZa`030000003_
j/L0kn[702T0kn[700<000000>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0=@3_
j/L005/0kn[70`0000070>oZa`H000000P2:L:l00`000000PVN[089WZ`03089WZ`030000001hGZT0
N5jY00@00000Y`3_j/L00`000000kn[70>oZa`0W0>oZa`<00000B03_j/L005T0kn[70P0000050>oZ
a`D000000P2ANK@00`000000RW2_08Y`[`0308Y`[`0300000022Ij/0PVN[00<0PVN[00<0000007QN
Z@1hGZT00`1hGZT300000:D0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`150>oZ
a`00EP3_j/L300000080kn[700<000000>oZa`0000000P0000000`2GP[X00000095i]005095i]003
0000002:L:l0RW2_00<0RW2_00<00000089WZ`22Ij/00`22Ij/00`000000N5jY07QNZ@0207QNZ@03
0000001[EZP0JeJX00800000X`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[704@0
kn[7001C0>oZa`<00000103_j/L3000000D0Uh:j00<00000095i]02ANK@00`2ANK@00`000000RW2_
08Y`[`0308Y`[`0300000022Ij/0PVN[00<0PVN[00<0000007QNZ@1hGZT00`1hGZT010000000JeJX
06]FZ01[EZP200000:40kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`140>oZa`00
D@3_j/L2000000@0kn[70`0000000`2LRl40000009N2^P0509N2^P030000002ANK@0TGVd00<0TGVd
00<0000008Y`[`2:L:l00`2:L:l00`000000PVN[089WZ`03089WZ`030000001hGZT0N5jY00<0N5jY
00<0000006]FZ01[EZP00P1[EZP3000009l0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[7
0>oZa`130>oZa`00CP3_j/L3000000<0kn[70`00000509b;`@030000002GP[X0Uh:j00<0Uh:j00<0
0000095i]02ANK@00`2ANK@00`000000RW2_08Y`[`0308Y`[`0300000022Ij/0PVN[00<0PVN[00<0
000007QNZ@1hGZT00`1hGZT00`000000JeJX06]FZ00206]FZ0040000001IC:T0FDbY000009h0kn[7
00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`120>oZa`00:`3_j/L300000080kn[70`00
000I0>oZa`<000000P3_j/L3000000030:2Db0000000W8_100D0W8_100<0000009N2^P2GP[X0102G
P[X00`000000TGVd095i]003095i]0030000002:L:l0RW2_0080RW2_00<00000089WZ`22Ij/00`22
Ij/00`000000N5jY07QNZ@0307QNZ@030000001[EZP0JeJX00<0JeJX00<0000005U<Z@1IC:T00P00
002L0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002d0kn[700H00000
0>oZa`3_j/L000000>oZa`00000F0>oZa`<000000P3_j/L3000000D0X9C800<0000009b;`@2LRl40
0`2LRl400`000000Uh:j09N2^P0409N2^P030000002ANK@0TGVd00<0TGVd00<0000008Y`[`2:L:l0
0`2:L:l00`000000PVN[089WZ`02089WZ`030000001hGZT0N5jY00<0N5jY00<0000006]FZ01[EZP0
0`1[EZP00`000000FDbY05U<Z@0205U<Z@030000003_j/L0kn[709T0kn[700<000000>oZa`3_j/L0
;P3_j/L00`000000kn[70>oZa`110>oZa`00;03_j/L010000000kn[70>oZa`3_j/L3000001@0kn[7
0P0000020>oZa`<0000000<0Xig?0000002PU<P01@2PU<P00`000000W8_109b;`@0409b;`@030000
002GP[X0Uh:j00<0Uh:j00<00000095i]02ANK@00`2ANK@00`000000RW2_08Y`[`0308Y`[`030000
0022Ij/0PVN[00<0PVN[00<0000007QNZ@1hGZT00P1hGZT00`000000JeJX06]FZ00306]FZ0030000
001IC:T0FDbY0080FDbY0P00002J0>oZa`030000003_j/L0kn[702h0kn[70P0000120>oZa`00;@3_
j/L010000000kn[70>oZa`00000C0>oZa`<000000P3_j/L2000000D0Xig?00<000000:2Db02PU<P0
102PU<P00`000000W8_109b;`@0309b;`@030000002GP[X0Uh:j00<0Uh:j00<00000095i]02ANK@0
102ANK@00`000000RW2_08Y`[`0208Y`[`0300000022Ij/0PVN[00<0PVN[00<0000007QNZ@1hGZT0
0`1hGZT00`000000JeJX06]FZ00206]FZ0030000001IC:T0FDbY00<0FDbY0P00002I0>oZa`030000
003_j/L0kn[702d0kn[70`0000120>oZa`00:`3_j/L3000000<0kn[70P00000?0>oZa`8000000`3_
j/L3000000H0Xig?00<000000:2Db02PU<P0102PU<P00`000000W8_109b;`@0409b;`@030000002G
P[X0Uh:j00<0Uh:j00<00000095i]02ANK@00`2ANK@00`000000RW2_08Y`[`0208Y`[`0300000022
Ij/0PVN[00<0PVN[00<0000007QNZ@1hGZT00`1hGZT00`000000JeJX06]FZ00206]FZ0030000001I
C:T0FDbY00<0FDbY00@0000003e1[@0000000000U`3_j/L00`000000kn[70>oZa`0`0>oZa`030000
003_j/L0kn[703l0kn[7000o0>oZa`<000000P3_j/L3000000<0YJGE00<000000:>Mc`2SWLl0102S
WLl00`000000X9C80:2Db0030:2Db0030000002LRl40W8_100@0W8_100<0000009N2^P2GP[X00`2G
P[X00`000000TGVd095i]003095i]0030000002:L:l0RW2_0080RW2_00<00000089WZ`22Ij/00`22
Ij/00`000000N5jY07QNZ@0307QNZ@030000001[EZP0JeJX00<0JeJX00<0000005U<Z@1IC:T00P1I
C:T01@000000?D6]03e1[@0m@Jd0000009H0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[7
0>oZa`0o0>oZa`00?03_j/L3000000<0kn[70`0000050:FUe@030000002SWLl0Xig?00@0Xig?00<0
00000:2Db02PU<P0102PU<P00`000000W8_109b;`@0309b;`@030000002GP[X0Uh:j00<0Uh:j00<0
0000095i]02ANK@00`2ANK@00`000000RW2_08Y`[`0308Y`[`0300000022Ij/0PVN[0080PVN[00<0
000007QNZ@1hGZT00`1hGZT00`000000JeJX06]FZ00306]FZ0030000001IC:T0FDbY00<0FDbY00D0
000003e1[@0m@Jd0?D6]0000002E0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0
?P3_j/L003X0kn[70P0000030>oZa`<000000P2WZmX00`000000YJGE0:FUe@040:FUe@030000002S
WLl0Xig?00@0Xig?00<000000:2Db02PU<P00`2PU<P00`000000W8_109b;`@0409b;`@030000002G
P[X0Uh:j00<0Uh:j00<00000095i]02ANK@00`2ANK@00`000000RW2_08Y`[`0208Y`[`0300000022
Ij/0PVN[00<0PVN[00<0000007QNZ@1hGZT00P1hGZT00`000000JeJX06]FZ00306]FZ0030000001I
C:T0FDbY00<0FDbY00@0000003e1[@0m@Jd0?D6]0P00002E0>oZa`030000003_j/L0kn[70340kn[7
00<000000>oZa`3_j/L0?@3_j/L003L0kn[70`0000020>oZa`<000001@2WZmX00`000000YJGE0:FU
e@040:FUe@030000002SWLl0Xig?00@0Xig?00<000000:2Db02PU<P0102PU<P010000000W8_109b;
`@2LRl4F000000<0PVN[00<0000007QNZ@1hGZT00P1hGZT00`000000JeJX06]FZ00306]FZ0030000
001IC:T0FDbY00<0FDbY00<0000003e1[@0m@Jd00P0m@Jd2000009@0kn[700<000000>oZa`3_j/L0
<@3_j/L00`000000kn[70>oZa`0m0>oZa`00=@3_j/L300000080kn[70P0000020:RagP030000002W
ZmX0Yj_J00@0Yj_J00<000000:FUe@2UYMD0102UYMD00`000000Xig?0:>Mc`030:>Mc`/000000P2;
QLL00`000000QX3508J0a@0308J0a@0300000021O<D0PGc500<0PGc500<0000007]ia@1kNLD00P1k
NLD00`000000M7K707Afa`05000000@0N5jY00<0000006]FZ01[EZP00P1[EZP00`000000FDbY05U<
Z@0305U<Z@030000000m@Jd0?D6]0080?D6]00<0000000d`/0000000T`3_j/L00`000000kn[70>oZ
a`0b0>oZa`030000003_j/L0kn[703`0kn[7000b0>oZa`<000000`3_j/L2000000D0Z;7N00<00000
0:N[fP2WZmX0102WZmX00`000000YJGE0:FUe@030:FUe@030000002SWLl0Xig?00<0000000<0U8o;
0000002@RLT0102@RLT00`000000RhG708^5a`0408^5a`0300000026P<D0QX3500<0QX3500<00000
085la@21O<D00`21O<D00`000000NgW507]ia@0207]ia@030000001dM/L0M7K70080M7K700<00000
06edb@0000000P0000000`1hGZT0000006]FZ00406]FZ0030000001IC:T0FDbY00<0FDbY00<00000
03e1[@0m@Jd00P0m@Jd00`0000003C2`0000002B0>oZa`030000003_j/L0kn[703<0kn[700<00000
0>oZa`3_j/L0>`3_j/L00300kn[70P0000040>oZa`80000000<0Z;CR0000002X/Mh0102X/Mh00`00
0000Yj_J0:N[fP040:N[fP030000002UYMD0YJGE0080YJGE1000000509B?b`030000002@RLT0T8W9
00<0T8W900<0000008^5a`2;QLL00`2;QLL00`000000QX3508J0a@0308J0a@0300000021O<D0PGc5
00<0PGc500<0000007]ia@1kNLD00P1kNLD00`000000M7K707Afa`0307Afa`040000001]M<T0KGC9
06edb@@000000`1[EZP00`000000FDbY05U<Z@0305U<Z@030000000m@Jd0?D6]0080?D6]00@00000
00d`/00=<;000000T03_j/L2000003@0kn[70P00000m0>oZa`00;@3_j/L3000000@0kn[70P000003
0:RdhP030000002X/Mh0Z;7N00@0Z;7N00<000000:N[fP2WZmX00`2WZmX500000080V9C>00<00000
09B?b`2DSl/0102DSl/00`000000T8W90929b@030929b@030000002;QLL0RhG700<0RhG700<00000
08J0a@26P<D00`26P<D00`000000PGc5085la@03085la@030000001kNLD0NgW500<0NgW500<00000
07Afa`1dM/L00P1dM/L00`000000KGC906edb@0206edb@030000001TLld0I7?=00D00000101IC:T0
0`000000?D6]03e1[@0203e1[@050000000=<;003C2`00d`/0000000S@3_j/L2000000030:??m`00
0000000003D0kn[700<000000>oZa`3_j/L0>P3_j/L002X0kn[70`0000040>oZa`<000001P2X]>80
0`000000Z;7N0:RagP040:RagP030000002WZmX0Yj_J0080000000<0ViWA0000002HU<h01@2HU<h0
0`000000U8o;09B?b`0409B?b`030000002@RLT0T8W900<0T8W900<0000008^5a`2;QLL00`2;QLL0
0`000000QX3508J0a@0308J0a@0300000021O<D0PGc500<0PGc500<0000007]ia@1kNLD00P1kNLD0
0`000000M7K707Afa`0307Afa`030000001]M<T0KGC90080KGC900<0000006Acc@1TLld00P1TLld0
0`000000FG?B000000030000000305U<Z@000000?D6]00<0?D6]00D0000000d`/00=<;003C2`0000
00290>oZa`<000000`2ScoL2000003H0kn[700<000000>oZa`3_j/L0>@3_j/L002P0kn[70P000003
0>oZa`@000000P2Y^>@00`000000Z;CR0:RdhP050:RdhP030000002X/Mh0Z;7N00<0Z;7N0`000004
09^Id@030000002HU<h0V9C>00<0V9C>00<0000009B?b`2DSl/0102DSl/00`000000T8W90929b@03
0929b@030000002;QLL0RhG700<0RhG700<0000008J0a@26P<D00`26P<D00`000000PGc5085la@03
085la@030000001kNLD0NgW50080NgW500<0000007Afa`1dM/L00`1dM/L00`000000KGC906edb@02
06edb@030000001TLld0I7?=00<0I7?=00<0000005UcdP1ILm800P1ILm83000000<0?D6]00@00000
00d`/00=<;003C2`0P0000250>oZa`<000001@2ScoL2000000030:??m`000000kn[703@0kn[700<0
00000>oZa`3_j/L0>@3_j/L002D0kn[70`0000030>oZa`<000001P2Y^>@00`000000Z;CR0:RdhP04
0:RdhP030000002X/Mh0Z;7N00<0000000<0WYoD0000002KVM40102KVM400`000000V9C>09RDcP04
09RDcP030000002DSl/0U8o;00@0U8o;00<000000929b@2@RLT00`2@RLT00`000000RhG708^5a`02
08^5a`0300000026P<D0QX3500<0QX3500<00000085la@21O<D00`21O<D00`000000NgW507]ia@03
07]ia@030000001dM/L0M7K700<0M7K700<0000006edb@1]M<T00P1]M<T00`000000I7?=06Acc@02
06Acc@030000001ILm80FG?B00@0FG?B100000000`0m@Jd0000000d`/00200d`/0800000PP3_j/L2
00000080X]?i00<000000:??m`2ScoL00`0000020:??m`800000=P3_j/L00`000000kn[70>oZa`0h
0>oZa`008`3_j/L2000000<0kn[70`0000020:Vji@030000002Y^>@0ZKST00D0ZKST00<000000:Rd
hP2X]>800P2X]>84000000D0WYoD00<0000009^Id@2KVM400`2KVM400`000000V9C>09RDcP0309RD
cP030000002DSl/0U8o;00@0U8o;00<000000929b@2@RLT00`2@RLT00`000000RhG708^5a`0308^5
a`0300000026P<D0QX3500<0QX3500<00000085la@21O<D00`21O<D00`000000NgW507]ia@0207]i
a@030000001dM/L0M7K700<0M7K700<0000006edb@1]M<T00P1]M<T00`000000I7?=06Acc@0306Ac
c@030000001ILm80FG?B00<0FG?B00@0000004adf@1<M=T0C7CI0P00000300d`/0800000O`3_j/L3
000000@0X]?i0`0000050:??m`<00000=P3_j/L00`000000kn[70>oZa`0g0>oZa`008@3_j/L20000
0080kn[70`0000060:Vji@030000002Y^>@0ZKST00D0ZKST100000030:6Te`030000002NWm@0WYoD
00<0WYoD00<0000009^Id@2KVM400`2KVM400`000000V9C>09RDcP0409RDcP030000002DSl/0U8o;
00@0U8o;00<000000929b@2@RLT00`2@RLT00`000000RhG708^5a`0A000000<0NgW500<0000007Af
a`1dM/L00`1dM/L00`000000KGC906edb@0206edb@030000001TLld0I7?=0080I7?=00<0000005Uc
dP1ILm80101ILm800`000000C7CI04adf@0204adf@8000000P0=<;02000007/0kn[70`0000040:;C
n@<0000000<0X]?i0000002ScoL00P2ScoL500000003097PoP000000000003@0kn[700<000000>oZ
a`3_j/L0=`3_j/L00240kn[7100000020:VkiP030000002Y^^D0ZK[U00@0ZK[U00<000000:Vhi02Y
^>@00`2Y^>@2000000030:>XfP000000XJCG00@0XJCG00<0000009jOe02NWm@0102NWm@00`000000
ViWA09^Id@0309^Id@030000002HU<h0V9C>00<0V9C>00<0000009B?b`2DSl/00P2DSl/;00000080
QXcB00<0000008::dP22R]800`22R]800`000000OXSC07j8d`0307j8d`030000001iQmD0NHOE00`0
00000P1]M<T00`000000I7?=06Acc@0306Acc@030000001ILm80FG?B00<0FG?B00<0000004adf@1<
M=T00P1<M=T00`000000>gKO0000000200000003000@W`000000kn[707D0kn[7100000020:3Hn`03
0000002RdoT0000000800000102RdoT4000000D0TN3n00<00000097PoP2Ah?h00P00000c0>oZa`03
0000003_j/L0kn[703H0kn[7000P0>oZa`8000001P2Y^nH00`000000ZK[U0:Vji@040:Vji@030000
002Y^>@0ZKST008000000`2SZ=X00`000000XJCG0:6Te`040:6Te`030000002NWm@0WYoD00<0WYoD
00<0000009^Id@2KVM400`2KVM400`000000V9C>09RDcP0209RDcPH000000P2>TM800`000000RXoB
08Z?dP0308Z?dP0300000026S=80QXcB00<0QXcB00<0000008::dP22R]800`22R]800`000000OXSC
07j8d`0307j8d`030000001iQmD0NHOE00<0NHOE00<0000007B7e`1dQmL00`1dQmL00`000000KhOJ
0000000500000080I7?=00<0000005UcdP1ILm80101ILm800`000000C7CI04adf@0204adf@030000
000kM]l0>gKO00@00000L@3_j/L4000000H0X=Sk0`0000020:;Cn@@000000P28hO`2000000@0TN3n
1000000208;Lo@030000003_j/L0kn[702l0kn[70`00000g0>oZa`008@3_j/L00`000000ZK_V0:Vk
iP040:VkiP030000002Y^^D0ZK[U00@0ZK[U0`0000060:>XfP030000002QY=L0XJCG00@0XJCG00<0
000009jOe02NWm@00`2NWm@010000000ViWA09^Id@2KVM46000000<0TICC00<0000008jAdP2>TM80
0`2>TM800`000000RXoB08Z?dP0308Z?dP0300000026S=80QXcB0080QXcB00<0000008::dP22R]80
0`22R]800`000000OXSC07j8d`0307j8d`030000001iQmD0NHOE00<0NHOE00<0000007B7e`1dQmL0
0`1dQmL00`000000KhOJ06n7fP0306n7fP030000001YR=h0000000H000000P1ILm800`000000C7CI
04adf@0304adf@040000000kM]l0>gKO03]fg`@00000K@3_j/L200000080W=km00<000000:3Hn`2P
f?/00P2Pf?/300000080X=Sk0`00000808SQo0@000000P22g?d00`000000P]cm08;Lo@0208;Lo@03
0000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[700<000000>oZa`000000
1P2Y^nH00`000000ZK[U0:Vji@0300000080YJgM00<000000:>XfP2SZ=X0102SZ=X00`000000XJCG
0:6Te`040:6Te`040000002NWm@0WYoD09jOe0H000000`2DV=@00`000000TICC096Dd`03096Dd`03
0000002>TM80SY7B00<0SY7B00<0000008Z?dP2:Sm800`2:Sm800`000000QXcB08J<dP0308J<dP03
00000022R]80PX[B00<0PX[B00<0000007j8d`1nR=<00`1nR=<00`000000NHOE07V7e@0307V7e@03
0000001dQmL0M8OG00<0M8OG00<0000006n7fP1_QmX00P1_QmX00`000000JHSN06V8gP0306V8gP03
0000001SRN80HhWR00H000000P1<M=T00`000000>gKO03]fg`0203]fg`030000000UMn@0000000<0
0000I`3_j/L3000000D0W=km100000030:3Hn`8000000P1kh?L2000000<0R>7l1000000207WKnP80
00000`22g?d00`000000P]cm0000000300000380kn[700<000000>oZa`3_j/L0=03_j/L001P0kn[7
0`0000050>oZa`040000003_j/L0kn[7000000D0ZK_V0`0000060:F]g@030000002SZ=X0XjSJ00@0
XjSJ00<000000:6Te`2QY=L00`2QY=L4000000<0Ui_F00<0000009BHe02DV=@00`2DV=@00`000000
TICC096Dd`04096Dd`030000002>TM80SY7B00<0SY7B00<0000008Z?dP2:Sm800`2:Sm800`000000
QXcB08J<dP0208J<dP0300000022R]80PX[B00<0PX[B00<0000007j8d`1nR=<00`1nR=<00`000000
NHOE07V7e@0307V7e@030000001dQmL0M8OG00<0M8OG00<0000006n7fP1_QmX00`1_QmX00`000000
JHSN06V8gP0206V8gP030000001SRN80HhWR00@0HhWR00<0000005b<iP0000001000000203]fg`04
0000000UMn@09GOT00000080Y1P01000001P0>oZa`<000001P2Lg_d400000080X=Sk0`00000507_P
m`@000001`1ifoX6000000@0O]Sn0P00000a0>oZa`030000003_j/L0kn[703<0kn[7000H0>oZa`03
0000003_j/L0000000D0kn[70P0000020>oZa`030000002Y^nH0ZK_V008000000P2V/=l00`000000
YJgM0:F]g@040:F]g@030000002SZ=X0XjSJ00@0XjSJ00<000000:6Te`2QY=L00`00000209ZOe`03
0000002GVmH0Ui_F0080Ui_F00<0000009BHe02DV=@0102DV=@00`000000TICC096Dd`03096Dd`03
0000002>TM80SY7B00<0SY7B00<0000008Z?dP2:Sm800`2:Sm800`000000QXcB08J<dP0308J<dP03
00000022R]80PX[B00<0PX[B00<0000007j8d`1nR=<00`1nR=<00`000000NHOE07V7e@0307V7e@03
0000001dQmL0M8OG00<0M8OG00<0000006n7fP1_QmX00P1_QmX00`000000JHSN06V8gP0306V8gP03
0000001SRN80HhWR00<0HhWR00<0000005b<iP1LS>H00`1LS>H5000000809GOT00<000000:@H002T
60000`2T6002000005`0kn[70P00000209?To0040000002Lg_d0W=km09cNo@<000000`2Lg_d30000
00@0Nn3g1000000206oHm`8000000`1ifoX400000080N=Om00D0000007kHoP1nf?h0O]Sn00000005
07kHoP800000;`3_j/L00`000000kn[70>oZa`060>oZa`<000000`3_j/L010000000kn[70>oZa`3_
j/L300000200kn[7000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_j/L2
000000D0Y[3O00<000000:F]g@2U[Md0102U[Md00`000000XjSJ0:>XfP020:>XfP@000001@2JWmL0
0`000000Ui_F09NKeP0309NKeP030000002DV=@0U9SD00<0U9SD00<00000096Dd`2AU=<0102AU=<0
0`000000SY7B08jAdP0308jAdP030000002:Sm80RXoB00<0RXoB00<0000008J<dP26S=800P26S=80
0`000000PX[B08::dP0308::dP030000001nR=<0OXSC00<0OXSC00<0000007V7e@1iQmD00`1iQmD0
0`000000M8OG07B7e`0307B7e`030000001_QmX0KhOJ00<0KhOJ00<0000006V8gP1YR=h00`1YR=h0
0`000000HhWR06>9hP0306>9hP030000001LS>H0G8cV0080G8cV00@0000005B?j`1DSn/0E8o[1@00
00020:@H008000000P2Z9P02000005P0kn[70P00000509?To0<000000P2Lg_d4000000<0Jm_]1000
000606oHm`D000001`1heod20000000307kHoP000000O]Sn00@000000P20e?l2000002h0kn[700<0
00000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000200kn[7000H
0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000Y[3O0:J`g`04
0:J`g`030000002U[Md0YJgM00<0YJgM1@00000309fRf@030000002JWmL0VYoG00@0VYoG00<00000
09NKeP2GVmH00P2GVmH00`000000U9SD09BHe00409BHe0030000002AU=<0TICC00<0TICC00<00000
08jAdP2>TM800`2>TM8010000000RXoB08Z?dP2:Sm8S00000080KhOJ00<0000006V8gP1YR=h00`1Y
R=h00`000000HhWR06>9hP0406>9hP030000001LS>H0G8cV0080G8cV00<0000005B?j`1DSn/00P1D
Sn/00`000000Bi;_04^Bk`02000000H0ZRH00P00001C0>oZa`<00000102Ci?`30000000309?To000
00000000008000000`1[fnd4000000<0I=Cb1`00000407;Do08000001@1heod6000000L0P=Co0P00
000^0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L300000200kn[7000H
0>oZa`<000001@3_j/L00`000000kn[70>oZa`040>oZa`030000002V/=l0Y[3O00@0Y[3O00<00000
0:F]g@2U[Md00P00000209nVf`030000002MX]T0WJ;I00<0WJ;I00<0000009ZOe`2JWmL0102JWmL0
0`000000Ui_F09NKeP0309NKeP030000002DV=@0U9SD00<0U9SD00<00000096Dd`2AU=<00P2AU=<;
000000<0R9GI00<0000008FCfP25TmX00`25TmX00`000000PY?K08:Cf`0308:Cf`030000001nT]`0
OY;L00<0OY;L00<0000007^BgP1kT]h00`1kT]h00`000000Mi;P07NBh00307NBh0030000001cTn<0
000000`000000P1SRN800`000000G8cV05b<iP0305b<iP030000001DSn/0E8o[0080E8o[00@00000
04^Bk`1;T^l00000202Z9P04000004/0kn[71000000208;Ul`T000000P1FdMh5000000@0I=Cb1000
000206_BnP8000001@1be?`8000000@0O=?o0`000002083Do`@000000P22dOl00`000000kn[70>oZ
a`0[0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZ
a`0P0>oZa`007`3_j/L2000000H0kn[700<000000:J`g`2V/=l0102V/=l3000000@0WjKK00<00000
09fRf@2MX]T0102MX]T00`000000VYoG09ZOe`0409ZOe`030000002GVmH0Ui_F0080Ui_F00<00000
09BHe02DV=@00P2DV=@6000000<0SYSI00<0000008^Ff@2;U]T00P2;U]T00`000000R9GI08REf@03
08REf@0300000025TmX0QI?J00<0QI?J00<0000008:Cf`22Tm/00`22Tm/00`000000OY;L07jBg003
07jBg0030000001kT]h0Ni;N00<0Ni;N00<0000007NBh01gT^000`1gT^000`000000Li?S07>Ch`03
07>Ch`030000001_U>H0KiCV00<0KiCV00<0000006^Fj@1[U^T01P00000205b<iP030000001DSn/0
E8o[00<0E8o[00@0000004^Bk`1;T^l000001`2Z9P000`000000Vb@O09/T7`0600000480kn[71000
000508;Ul``000000`1Hcn`6000000L0Jm;j1P00000407SAo`8000001@1ldol6000000L0P]7o00<0
00000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L200000200kn[7000O
0>oZa`030000003_j/L0kn[700H0kn[700<000000:J`g`2V/=l00`0000020:6Yg0030000002OY]/0
WjKK00<0WjKK00<0000009fRf@2MX]T0102MX]T00`000000VYoG09ZOe`0309ZOe`040000002GVmH0
Ui_F09NKePH000000`2AV]T00`000000SYSI08jHf@0308jHf@030000002;U]T0RiKI00<0RiKI00<0
000008REf@28UMT00`28UMT00`000000QI?J08FCfP0308FCfP0300000022Tm/0PY?K00<0PY?K00<0
000007jBg01nT]`00`1nT]`00`000000Ni;N07^BgP0307^BgP030000001gT^00Mi;P00<0Mi;P00<0
000007>Ch`1cTn<00P1cTn<00`000000KiCV06nDiP0306nDiP030000001[U^T0JiKY00@0JiKY00<0
000006NHk00000003@0000040:XV00030000002K91l0Vb@O00D0Vb@O2@00000i0>oZa`8000000`1S
fMT:000000@0C<SV1`00000406G?n@8000000`1[d_X400000080Lm3n00<0000007SAo`1hdOl01P1h
dOl6000000@0Om3o00<0000008;Ao`22dOl01P22dOl2000002X0kn[70P0000000`3_j/L000000>oZ
a`0`0>oZa`007`3_j/L00`000000kn[70>oZa`070>oZa`8000001@2QZM`00`000000WjKK09nVf`04
09nVf`030000002MX]T0WJ;I00<0WJ;I00<0000009ZOe`2JWmL00P2JWmL5000000<0U9gI00<00000
096Jf@2AV]T00`2AV]T00`000000SYSI08jHf@0408jHf@030000002;U]T0RiKI0080RiKI00<00000
08REf@28UMT00`28UMT00`000000QI?J08FCfP0408FCfP0300000022Tm/0PY?K00<0PY?K00<00000
07jBg01nT]`00`1nT]`00`000000Ni;N07^BgP0307^BgP030000001gT^00Mi;P00<0Mi;P00<00000
07>Ch`1cTn<00P1cTn<00`000000KiCV06nDiP0306nDiP030000001[U^T0JiKY00@0JiKY00<00000
06NHk01WV>`00P1WV>`00`000000HY__06:Kk`0306:Kk`030000001NW_80GYkb008000000`2Z9P00
0`000000Vb@O09/T7`0509/T7`030000002;7B/0Rad[0080Rad[2`00000`0>oZa`8000000P1SfMT7
00000080?l7P2000000405k<m`8000001@1UcoT5000000L0Lm3n0P00000207SAo`@000000P1lcol0
0`000000Om3o07o@o`0607o@o`0400000022dOl0P]7o08;Ao`@000000P25c_l00`000000kn[70>oZ
a`0Z0>oZa`030000003_j/L0kn[702l0kn[7000O0>oZa`030000003_j/L0kn[700P0kn[700<00000
0:6Yg02QZM`0102QZM`00`000000WjKK09nVf`0309nVf`030000002MX]T0WJ;I0080WJ;I1P000003
09JOfP030000002DWMT0U9gI0080U9gI00<00000096Jf@2AV]T0102AV]T00`000000SYSI08jHf@03
08jHf@030000002;U]T0RiKI00<0RiKI00<0000008REf@28UMT00`28UMT00`000000QI?J08FCfP03
08FCfP0300000022Tm/0PY?K00<0PY?K00<0000007jBg01nT]`00`1nT]`00`000000Ni;N07^BgP03
07^BgP030000001gT^00Mi;P00<0Mi;P00<0000007>Ch`1cTn<00`1cTn<00`000000KiCV06nDiP03
06nDiP030000001[U^T0JiKY00<0JiKY00<0000006NHk01WV>`00`1WV>`00`000000HY__06:Kk`03
06:Kk`070000001NW_80GYkb05jNlP000000ZRH00000000809/T7`030000002;7B/0Rad[00@0Rad[
00<0000007hC;@1n4bd01000000203h000L00000903_j/L90000000303Bjf`000000000000H00000
101HbOH2000000D0G/cg2000000406o>oP8000001@1cd?h5000000L0O<oo0P00000407o@o`H00000
1`25c_l00`000000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[702h0kn[7000O0>oZa`8000002P3_
j/L00`000000XJWL0:6Yg0040:6Yg0030000002OY]/0WjKK0080WjKK1@00000309VRf`030000002F
WmX0UYoJ00<0UYoJ00<0000009BMf@2DWMT00`2DWMT00`000000TI[I096Jf@04096Jf@030000002>
V=T0SYSI00<0SYSI00<0000008^Ff@2;U]T00P2;U]T00`000000R9GI08REf@0308REf@0300000025
TmX0QI?J0080QI?J7@00000207>Ch`030000001_U>H0KiCV00<0KiCV00<0000006^Fj@1[U^T0101[
U^T00`000000IiS/06NHk00306NHk0030000001RVnl0HY__0080HY__00<0000005jNlP1NW_800P1N
W_800`000000Vb@O09/T7`0609/T7`030000002;7B/0Rad[00D0Rad[00<0000007hC;@1n4bd0101n
4bd5000000@0?P00;`00000405?5m@8000001@1HbOH7000000@0Jlcn0P00000506o>oPP00000101i
cOl2000000D0O<oo1`00000308;=o`8000002025c_l2000002`0kn[700<000000>oZa`3_j/L0;@3_
j/L001h0kn[70P00000;0>oZa`030000002QZM`0XJWL00@0XJWL00<0000009nVf`2OY]/00P000002
09^Tg0030000002IX]/0VJ;K00<0VJ;K00<0000009JOfP2FWmX0102FWmX00`000000U9gI09BMf@03
09BMf@030000002AV]T0TI[I00<0TI[I00<0000008jHf@2>V=T00`2>V=T010000000RiKI08^Ff@2;
U]T<000000<0QI[O00<0000008:Ih@22VN400`22VN400`000000P9WR082IhP03082IhP030000001m
V^@0OI[T00<0OI[T00<0000007ZJiP1jV^H00`1jV^H00`000000Mi_X0000000H00000080HY__00<0
000005jNlP1NW_800P1NW_82000000D0Vb@O00<0000008/M:`2;7B/01@2;7B/00`000000OQ<]07hC
;@0507hC;@030000001a1bT0L@LY0080L@LY3P000005038001<000000P1:__@200000080C/;d4P00
000406S9o@8000001@1[c?h7000000@0Mlco0P00000507W=o`P000001020c?l00`000000P/go08;=
o`0408;=o`<000000P25c_l400000080Qlcn00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZ
a`0]0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`030000002QZM`0XJWL0080XJWL10000004
09^Tg0030000002IX]/0VJ;K00@0VJ;K00<0000009JOfP2FWmX0102FWmX00`000000U9gI09BMf@02
09BMf@030000002AV]T0TI[I0080TI[I2`00000308ZKgP0300000028V]h0R9[N00<0R9[N00<00000
08FJg`25V]l00`25V]l00`000000PYWQ08:Ih@0308:Ih@0300000020VN80P9WR00<0P9WR00<00000
07fJi01mV^@00`1mV^@00`000000NY[V07ZJiP0307ZJiP030000001gVnP0Mi_X00<0Mi_X00<00000
07BLjP1dW>X00`1dW>X00`000000LIk/076Nk004076Nk0030000001_X>l0Kj3_00<0Kj3_00<00000
06bRl@0000002@00000309/T7`030000002;7B/0Rad[00H0Rad[00<0000007hC;@1n4bd01@1n4bd0
0`000000L@LY0747:@040747:@030000001S01h0H`0N00@0H`0N00<0000005<03@1C00d00P1C00d7
00000080?P0000<000000280000R00001@0R000@000000@0H/Cm0P00000606G7o@8000001@1XbOd7
000000@0M<[o0P00000507O<o`L00000101nbol00`000000P<co083<o`06083<o`0300000022cOl0
P/go00<0P/go1@00000708O<oP800000:P3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L00`00
0000kn[70>oZa`0<0>oZa`@000000`2MYmd00`000000VjCL09^Tg00309^Tg0030000002IX]/0VJ;K
00@0VJ;K00<0000009JOfP2FWmX00`2FWmX010000000U9gI09BMf@2DWMT6000000<0SigM00<00000
08fLg@2=W=d00`2=W=d00`000000RY_N08ZKgP0208ZKgP0300000028V]h0R9[N00<0R9[N00<00000
08FJg`25V]l01025V]l00`000000PYWQ08:Ih@0308:Ih@0300000020VN80P9WR00<0P9WR00<00000
07fJi01mV^@00`1mV^@00`000000NY[V07ZJiP0307ZJiP030000001gVnP0Mi_X00<0Mi_X00<00000
07BLjP1dW>X00`1dW>X00`000000LIk/076Nk004076Nk0030000001_X>l0Kj3_00<0Kj3_00<00000
06bRl@1/X_400P1/X_400`000000JJGc06VUl`0306VUl`80000000<0Vb@O0000002;7B/01P2;7B/0
0`000000OQ<]07hC;@0507hC;@030000001a1bT0L@LY00D0L@LY00<0000006<07P1S01h0101S01h0
0`000000D`0=05<03@0405<03@030000000n0000?P0000<0?P0000<000000280000R0000100R0004
000000@0G[om100000030632o@8000001@1Ra?d?000000@0L/So0P00000407C:o`P00000101lbOl0
0`000000O/_o07k;o`0507k;o`8000001020c?l800000080QL_n00<0000008G;oP0000002027c?h2
000002X0kn[700<000000>oZa`3_j/L0:`3_j/L001h0kn[70P00000>0>oZa`030000002MYmd0WJOM
00@0WJOM00<0000009^Tg02KY=`00`2KY=`00`000000VJ;K09VRf`0309VRf`030000002FWmX0UYoJ
0080UYoJ1@00000309:Og@030000002?WMd0SigM00<0SigM00<0000008fLg@2=W=d00`2=W=d00`00
0000RY_N08ZKgP0308ZKgP0300000028V]h0R9[N00<0R9[N00<0000008FJg`25V]l01025V]l00`00
0000PYWQ08:Ih@0308:Ih@0300000020VN80P9WR00<0P9WR00<0000007fJi01mV^@00`1mV^@00`00
0000NY[V07ZJiP0307ZJiP030000001gVnP0Mi_X0080Mi_X00<0000007BLjP1dW>X00`1dW>X00`00
0000LIk/076Nk004076Nk0030000001_X>l0Kj3_00<0Kj3_00<0000006bRl@1/X_400`1/X_400`00
0000JJGc06VUl`0406VUl`8000001`2;7B/00`000000OQ<]07hC;@0507hC;@030000001a1bT0L@LY
00@0L@LY00<0000006<07P1S01h0101S01h00`000000D`0=05<03@0505<03@030000000n0000?P00
00<0?P0000<000000280000R00000P0R0005000000<0G[om1@0000040632o@L00000101^a?h00`00
0000L<Ko0736o`040736o`8000001@1bb?l7000000@0N/So00<0000007c9o`1lbOl01P1lbOl00`00
0000O/_o07k;o`0307k;o`L000001023b_h00`000000QL_n08G;oP0308G;oP0400000025boh0QL_n
000000<0Qlcn1000000208W:o@030000003_j/L0kn[702H0kn[70P00000]0>oZa`007P3_j/L00`00
0000kn[70>oZa`0=0>oZa`030000002MYmd0WJOM00@0WJOM00<0000009^Tg02KY=`00`2KY=`00`00
0000VJ;K09VRf`0209VRf`H000000P2DXMd00`000000TYoM09:Og@0309:Og@030000002?WMd0SigM
00@0SigM00<0000008fLg@2=W=d00`2=W=d00`000000RY_N08ZKgP0308ZKgP0300000028V]h0R9[N
00<0R9[N00<0000008FJg`25V]l00`25V]l00`000000PYWQ08:Ih@0308:Ih@0300000020VN80P9WR
00<0P9WR00<0000007fJi01mV^@00`1mV^@00`000000NY[V07ZJiP0307ZJiP030000001gVnP0Mi_X
00<0Mi_X00<0000007BLjP1dW>X00`1dW>X00`000000LIk/076Nk004076Nk0030000001_X>l0Kj3_
00<0Kj3_00<0000006bRl@1/X_400`1/X_400`000000JJGc06VUl`0406VUl`<00000102;7B/00`00
0000OQ<]07hC;@0507hC;@030000001a1bT0L@LY00D0L@LY00<0000006<07P1S01h0101S01h00`00
0000D`0=05<03@0405<03@030000000n0000?P0000<0?P0000<000000280000000005000000406g1
oP030000001^a?h0K/Cn00D0K/Cn0P0000040736o`L00000101ia_l00`000000N/So07[8o`0507[8
o`800000101lbOl8000000@0P/Wn00<0000008?:oP23b_h01@23b_h00`000000QL_n08G;oP0308G;
oPH000001`29b_d00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZa`03
0000003_j/L0kn[700h0kn[700<0000009fWg@2MYmd0102MYmd010000000VjCL09^Tg02KY=`60000
00<0UZ?M00<0000009BQg@2DXMd00`2DXMd00`000000TYoM09:Og@0309:Og@030000002?WMd0SigM
00@0SigM00<0000008fLg@2=W=d00`2=W=d00`000000RY_N08ZKgP0208ZKgP0300000028V]h0R9[N
00<0R9[N00<0000008FJg`25V]l00P25V]m400000080Rad[00<0000007hC;@1n4bd01@1n4bd00`00
0000L@LY0747:@040747:@030000001S01h0H`0N00@0H`0N00<0000005<03@1C00d0101C00d00`00
0000?P0003h0000203h000@00000101Z^_d00`000000Jkgm06^mo@0200000080Jkgm00<0000006^o
oP1[_oh0101[_oh2000000H0KL7n00<0000006k4oP1^a?h00`1^a?h7000000@0MlCn00<0000007W6
o`1ia_l01@1ia_l2000000@0N/So1`0000040837oP0300000022bOh0P/Wn00H0P/Wn00<0000008?:
oP23b_h00P23b_h80000000508O9o@000000QlWm08O9o@0000002029b_d2000002P0kn[700<00000
0>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L03`3_j/L00`000000WJOM09fWg@0309fW
g@@000000`2HY=h00`000000UZ?M09JSg@0309JSg@030000002DXMd0U:7M00<0U:7M00<0000009:O
g@2BWmd0102BWmd00`000000SigM08nMg@0308nMg@030000002=W=d0SIcM00<0SIcM00@0000008ZK
gP2:Vmh0RY_N3000000308JNh`0300000024W^@0Q9kT00<0Q9kT00<00000086NiP21W^H00`21W^H0
0`000000OioW07nOi`0307nOi`030000001mX>T0OJ3Y00<0OJ3Y00<0000007^Qj`1kXN/00`1kXN/0
0`000000NJ;/07VRk00307VRk0030000001gXnh0Mj?^00@0Mj?^00<0000007BUl01dYO000`1dYO00
0`000000LjOb07>WlP0307>WlP030000001aZO@0LJWd00@0LJWd00<0000006n[mP1_ZoH00`000006
07hC;@030000001a1bT0L@LY00D0L@LY00<0000006<07P1S01h0101S01h00`000000D`0=05<03@04
05<03@D0000000<0J[Sl0000001Z^_d01@1Z^_d3000000D0Jkgm00<0000006^ooP1[_oh00P1[_oh?
000000@0M/?n00<0000007O4oP1ga?h01@1ga?h00`000000NLKo07W6o`0307W6o`L00000101oa_h0
0`000000P<On0837oP050837oP8000001022bOh7000000@0Q/Sm00<0000008O9o@27bOd00`27bOd0
10000000QlWm08O9o@00000308W:o@@000000P2:b?`00`000000kn[70>oZa`0V0>oZa`030000003_
j/L0kn[702T0kn[7000M0>oZa`030000003_j/L000000100kn[700<0000009fWg@2MYmd00`000002
09ZVgP030000002HY=h0V:CN0080V:CN00<0000009JSg@2FXmd0102FXmd00`000000U:7M09BQg@03
09BQg@030000002BWmd0TYoM00<0TYoM00<0000008nMg@2?WMd00P2?WMd;000000<0RYoR00<00000
08ROhP28Wn800`28Wn800`000000QYkS08JNh`0308JNh`0300000024W^@0Q9kT00<0Q9kT00<00000
086NiP21W^H01021W^H00`000000OioW07nOi`0307nOi`030000001mX>T0OJ3Y00<0OJ3Y00<00000
07^Qj`1kXN/00`1kXN/00`000000NJ;/07VRk00307VRk0030000001gXnh0Mj?^00<0Mj?^00<00000
07BUl01dYO00101dYO000`000000LjOb07>WlP0307>WlP030000001aZO@0LJWd00@0LJWd00<00000
06n[mP1_ZoH00P1_ZoH400000080OQ<]00<000000747:@1a1bT0101a1bT00`000000H`0N06<07P04
06<07P040000001C00d0D`0=05<03@H000001@1Z^?`00`000000J[[m06Zjo@0@000000@0M;km00<0
000007C1oP1d`Oh0101d`Oh00`000000M/?n07K3oP0607K3oP030000001ga?h0MlCn0080MlCn2000
000407g5oP030000001oa_h0OlKn00D0OlKn00<000000837oP20aoh00`20aoh7000000@0QLOm00<0
000008K8o@26b?d01@26b?d2000000<0QlWm1`00000608[8o0030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0:03_j/L001d0kn[70P00000B0>oZa`8000001@2JY]h00`000000V:CN09RTgP03
09RTgP030000002FXmd0UZ?M00@0UZ?M00<0000009BQg@2DXMd00P2DXMd00`000000TYoM09:Og@02
09:Og@H000000`2>XN000`000000S:3Q08bPh@0308bPh@030000002:Wn80RYoR0080RYoR00<00000
08ROhP28Wn801028Wn800`000000QYkS08JNh`0308JNh`0300000024W^@0Q9kT00<0Q9kT00<00000
086NiP21W^H00`21W^H00`000000OioW07nOi`0307nOi`030000001mX>T0OJ3Y00<0OJ3Y00<00000
07^Qj`1kXN/00`1kXN/00`000000NJ;/07VRk00307VRk0030000001gXnh0Mj?^00@0Mj?^00<00000
07BUl01dYO00101dYO000`000000LjOb07>WlP0307>WlP030000001aZO@0LJWd00@0LJWd00<00000
06n[mP1_ZoH00`1_ZoH00`000000KZkg00000004000000@0L@LY00@0000006<07P1S01h0H`0N5`00
000407>jo0030000001c_?d0Lkcm00@0Lkcm00<0000007Bno@1d__d01@1d__d00`000000M<7n07C1
oP0407C1oP800000101f`oh7000000@0O<?m00<0000007g5oP1maOh01P1maOh00`000000OlKn07o6
oP0207o6oPP000001023a_d00`000000QLOm08G7o@0508G7o@0300000026b?d0Q/Sm00<0Q/Sm2000
000308W7o0030000002:b?`0R/Sl00H0R/Sl00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZ
a`0X0>oZa`007@3_j/L00`000000kn[70>oZa`0B0>oZa`030000002JY]h0VZKN00@0VZKN00<00000
09RTgP2HY=h00`2HY=h00`000000UZ?M09JSg@0309JSg@040000002DXMd0U:7M09BQg@H000000`2@
X^000`000000SZ7P08jQh00308jQh0030000002<X>40S:3Q00@0S:3Q00<0000008ZOhP2:Wn800P2:
Wn800`000000R9oR08ROhP0308ROhP0300000026W^<0QYkS00@0QYkS00<0000008BNi024W^@00`24
W^@00`000000PIkV086NiP03086NiP030000001oWnL0OioW00<0OioW00<0000007fPj@1mX>T00`1m
X>T00`000000Nj7[07^Qj`0307^Qj`030000001iX^`0NJ;/00<0NJ;/00<0000007NSkP1gXnh00P1g
Xnh]000000@0LkCi00<0000007>fnP1c]_X0101c]_X400000080L[Sk00<0000007>jo01c^_`01@1c
^_`00`000000Lkcm07>lo@0407>lo@8000001P1d__d00`000000M<7n07C1oP0207C1oPL00000101k
`_d00`000000O<?m07c3o@0507c3o@800000101maOh7000000@0P/Gm00<0000008?6o@23a_d01P23
a_d00`000000QLOm08G7o@0208G7o@P000001028ao`01@000000RLOl08W7o029ao`0000000<0RLOl
00<0000008[8o02:b?`00`2:b?`4000002P0kn[700<000000>oZa`3_j/L09`3_j/L000l0kn[70`00
00020>oZa`<000001P3_j/L00`000000kn[70>oZa`0C0>oZa`030000002JY]h0VZKN00@0VZKN00<0
000009RTgP2HY=h00P2HY=h00`000000UZ?M09JSg@0209JSg@D000000`2BXn000`000000T:;P092R
h003092Rh0030000002>XN00SZ7P00@0SZ7P00<0000008bPh@2<X>400`2<X>400`000000RYoR08ZO
hP0308ZOhP0300000028Wn80R9oR00<0R9oR00<0000008JNh`26W^<00`26W^<00`000000Q9kT08BN
i00308BNi00300000021W^H0PIkV0080PIkV7P00000307^Wk`030000001iZO40NJWa00@0NJWa00<0
000007RZlP1hZ_800`1hZ_800`000000Mjcd07N/m00407N/m0030000001e[_H0MJkf00<0MJkf00<0
000007B`m`1d/?L0101d/?L00`000000M;;h07Bbn00307Bbn0030000001c]?T0LkCi00D0LkCi00@0
000007>fnP1c]_X0LkKj0`00000607:hn`8000001P1c^_`00`000000Lkcm07>lo@0207>lo@h00000
101j`?d00`000000Nl;m07_2o@0507_2o@800000101l`od7000000@0PL?m00<0000008;5o@22aOd0
1@22aOd00`000000PlKm08?6o@0508?6o@D000001027a_`00`000000R<Ol08S7o00608S7o0040000
0029ao`0RLOl08W7o0T00000102<ao/00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[702H0
kn[7000?0>oZa`8000001@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[701<0kn[7
00<0000009ZVgP2JY]h0102JY]h010000000V:CN09RTgP2HY=h6000000<0U:CP00<0000009:Sh02B
Xn000`2BXn000`000000T:;P092Rh003092Rh0030000002>XN00SZ7P00@0SZ7P00<0000008bPh@2<
X>400`2<X>400`000000RYoR08ZOhP0208ZOhP0300000028Wn80R9oR0080R9oR4P00000308>Sj003
00000021XnT0PJ?Y00<0PJ?Y00<0000007nTj`1oY>/00`1oY>/00`000000OZG/07jUk00307jUk003
0000001lY^h0O:K^00<0O:K^00<0000007^Wk`1kYnl0101kYnl00`000000NJWa07VYl@0407VYl@03
0000001hZ_80N:[b00<0N:[b00<0000007N/m01g[?@00`1g[?@00`000000MJkf07F^mP0407F^mP03
0000001d/?L0M;3g00<0M;3g00<0000007Bbn01d/_P0101d/_P2000000H0LkCi0`00000307>fnP03
0000001b^?/0L[Sk0080L[Sk3P00000407Vlo0030000001i__`0NKkl00@0NKkl00<0000007[0o@1j
`?d01@1j`?d2000000@0Nl;m1`0000040832o00300000021`od0PL?m00@0PL?m00<0000008;5o@22
aOd01P22aOd00`000000PlKm08?6o@0400000080Q/Gl00<0000008O6o027a_`01@27a_`00`000000
R<Ol08S7o00508S7o0D00000102;a_/00`000000S<Ok08c7n`0608c7n`030000003_j/L0kn[702@0
kn[70P00000X0>oZa`004@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0kn[7
0`00000E0>oZa`030000002JY]h0VZKN0080VZKN1@00000309JUh0030000002DY>00U:CP00@0U:CP
00<0000009:Sh02BXn000P2BXn000`000000T:;P092Rh004092Rh0030000002>XN00SZ7P00<0SZ7P
00<0000008bPh@2<X>400P2<X>4;000000<0R:;U00<0000008NRiP27X^H00`27X^H00`000000QJ;W
08FRi`0308FRi`0300000023XnP0Pj?X00@0Pj?X00<00000086Sj@21XnT00`21XnT00`000000OjC[
07nTj`0307nTj`030000001nYN`0OZG/00<0OZG/00<0000007bVkP1lY^h00`1lY^h00`000000NjO_
07^Wk`0307^Wk`030000001iZO40NJWa00@0NJWa00<0000007RZlP1hZ_80101hZ_800`000000Mjcd
07N/m00307N/m0030000001e[_H0MJkf00@0MJkf00<0000007B`m`1d/?L00`1d/?L00`000000M;;h
07Bbn00207Bbn1@00000101h^OX00`000000NK[k07Vjn`0407Vjn`030000001i_?`0NKcl00D0NKcl
0P00000507Vno0800000101j`?d7000000@0Ol7l00<000000832o020`_`01020`_`00`000000PL?m
0873o@050873o@0300000022aOd0P/Gm00<0P/Gm1@00000608K5o00300000027a_`0QlKl00H0QlKl
00<0000008S7o028ao`01000000208[5n`040000002;a_/0RlKk000000@0RlKk00<0000008c7n`2<
ao/00`2<ao/4000002L0kn[700<000000>oZa`3_j/L09@3_j/L00140kn[700<000000>oZa`3_j/L0
0P0000060>oZa`030000003_j/L0kn[701H0kn[71000000309RWh0030000002FYN00UZGP00<0UZGP
00<0000009BTh02DY>000`2DY>000`000000TZ?P09:Sh00309:Sh0030000002@X^00T:;P00<0T:;P
00<0000008jQh02>XN000P2>XN0600000080S:?T00<0000008^Ri02;X^@00`2;X^@00`000000R:;U
08RRi@0408RRi@0300000027X^H0Qj;V00<0Qj;V00<0000008FRi`25X^L00`25X^L00`000000Pj?X
08>Sj00308>Sj00300000021XnT0PJ?Y00<0PJ?Y00<0000007nTj`1oY>/00`1oY>/00`000000OZG/
07jUk00407jUk0030000001lY^h0O:K^00<0O:K^00<0000007^Wk`1kYnl00`1kYnl00`000000NJWa
07VYl@0407VYl@030000001hZ_80N:[b0080N:[b6@00000307Vcm`<000001@1i]OP00`000000N;Oi
07Rgn@0307Rgn@030000001h^OX0N;Wj00D0N;Wj00<0000007Vjn`1i^_/0101i^_/2000000@0NKcl
3P00000407joo0030000001o`O`0Ol7l00D0Ol7l00<000000832o020`_`01020`_`00`000000PL?m
0873o@020873o@P000001025a?`00`000000Q/Gl08K5o00508K5o00300000027a_`0QlKl00<0QlKl
1@00000608[5n`050000002;a_/0RlKk08_6n`0000000`2;a_/6000000@0SLKk00<000000>oZa`3_
j/L09@3_j/L00`000000kn[70>oZa`0T0>oZa`003`3_j/L300000080kn[70`0000050>oZa`030000
003_j/L0kn[701L0kn[700<0000009RWh02HYn00102HYn000`000000UZGP09JUh00209JUh0030000
002DY>00U:CP00@0U:CP00@0000009:Sh02BXn00TZ?P3000000308jSh`030000002<Xn@0S:?T00<0
S:?T00<0000008^Ri02;X^@00`2;X^@00`000000R:;U08RRi@0308RRi@0300000027X^H0Qj;V00<0
Qj;V00<0000008FRi`25X^L00`25X^L00`000000Pj?X08>Sj00408>Sj00300000021XnT0PJ?Y00<0
PJ?Y00<0000007nTj`1oY>/00`1oY>/00`000000OZG/07jUk00207jUk1T000000`1l[O<00`000000
Njkd07^^m00307^^m0030000001j/?D0N[3e00@0N[3e00<0000007VamP1i/OH00`1i/OH00`000000
NK?g07Vcm`0300000080NK?g00<0000007Ven01i]OP00`1i]OP00`000000N;Oi07Rgn@0407Rgn@80
00001P1h^OX00`000000NK[k07Vjn`0207Vjn`L00000101m_?/00`000000O[kk07jnn`0407jnn`03
0000001n_o`0O[ol00D0O[ol00<0000007o1o01o`O`00P1o`O`>000000@0Q<;l00<0000008G4o025
a?`01P25a?`00`000000Q/Gl08K5o00208K5o0P000001029aO/00`000000R/Gk08[5n`0508[5n`03
0000002;a_/0RlKk00@000000P2<aO/00`000000SLKk08g6n`0508g6n`030000003_j/L0kn[702D0
kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZa`3_j/L0603_j/L00`000000V:OP
09RWh00309RWh0030000002FYN00UZGP00<0UZGP00<0000009BTh02DY>000P2DY>05000000<0TZGR
00<00000092Th`2@Y><00`2@Y><00`000000SZ?S08jSh`0408jSh`030000002<Xn@0S:?T0080S:?T
00<0000008^Ri02;X^@00`2;X^@00`000000R:;U08RRi@0408RRi@0300000027X^H0Qj;V00<0Qj;V
00<0000008FRi`25X^L00`25X^L00`000000Pj?X08>Sj00208>Sj18000000`20Z>d00`000000OjW_
07nYk`0307nYk`030000001nZ_00OZ[`00<0OZ[`00<0000007f[l@1mZo40101mZo400`000000O:gc
07b]l`0407b]l`030000001k[_@0Njkd00<0Njkd00<0000007Z`m@1j/?D0101j/?D00`000000NK7f
07VamP0307VamP8000001P1i/oL00`000000NKGh07Ven00307Ven0030000001h]oT0N;Oi0080N;Oi
3P00000407fjnP030000001m_?/0OKck00@0OKck00<0000007jnn`1n__/01@1n__/00`000000O[ol
07joo00207joo0L000001022`?/00`000000Pl7k08?1n`0408?1n`0300000024`_`0Q<;l00D0Q<;l
0P00000408G4o0L000001028a?/00`000000RLGk08W5n`0608W5n`030000002:aO/0R/Gk0080R/Gk
1@0000000`2<aO/0000008c5n`0408c5n`030000002=a_/0SLKk00D0SLKk00<000000>oZa`3_j/L0
9@3_j/L00`000000kn[70>oZa`0S0>oZa`00703_j/L2000001T0kn[700<0000009RWh02HYn00102H
Yn0010000000UZGP09JUh02FYN06000000<0TjKR00<0000009:UhP2BYN800P2BYN800`000000T:CS
092Th`04092Th`030000002>Xn<0SZ?S00<0SZ?S00<0000008bSi02<Xn@00`2<Xn@00`000000Rj;T
08^Ri00308^Ri00300000028X^D0R:;U0080R:;U4P00000308FVjP0300000023Y^/0PjK[00<0PjK[
00<0000008:Wk022Yn`00`22Yn`00`000000P:S]082Xk@04082Xk@030000001oZNl0OjW_00<0OjW_
00<0000007jZl01nZ_000`1nZ_000`000000OJ_a07f[l@0307f[l@030000001l[O<0O:gc00@0O:gc
00<0000007^^m01k[_@0101k[_@00`000000N[3e07Z`m@0407Z`m@030000001i/OH0000001D00000
101m]oT00`000000OKWi07fin@0407fin@030000001m^_X0OK[j00D0OK[j00<0000007fln`1m_?/0
101m_?/00`000000O[kk07jnn`0207jnn`L000001022__/00`000000P/3k08;0n`0508;0n`030000
0023`O/0Pl7k00@0Pl7k0P00000408C2o0L000001027`o/00`000000R<Ck08S4n`0508S4n`030000
0029aO/0RLGk00<0RLGk1`00000408_4n`040000002<aO/0S<Gk000000D0S<Gk00<0000008g6n`2=
a_/00P2=a_/4000002L0kn[700<000000>oZa`3_j/L08P3_j/L001`0kn[700<000000>oZa`3_j/L0
6@3_j/L00`000000V:OP09RWh00209RWh0D000000`2EYn800`000000TjKR09>VhP0309>VhP030000
002BYN80TZGR00<0TZGR00<00000092Th`2@Y><00`2@Y><00`000000SZ?S08jSh`0408jSh`030000
002<Xn@0S:?T0080S:?T00<0000008^Ri02;X^@00P2;X^@6000000<0RJGW00<0000008RUj028YNP0
0`28YNP00`000000QZGY08JUj@0308JUj@0300000025Y^X0QJKZ00@0QJKZ00<0000008>Vj`23Y^/0
0`23Y^/00`000000PZO/08:Wk00308:Wk00300000020Z>d0P:S]00<0P:S]00<0000007nYk`1oZNl0
0`1oZNl00`000000OZ[`07jZl00407jZl0030000001mZo40OJ_a00<0OJ_a00<0000007b]l`1l[O<0
101l[O<00`000000Njkd07^^m00207^^m0d000000`1m/oH00`000000OKCg07fdm`0407fdm`030000
001m]_P0OKKh00<0OKKh00<0000007fgn@1m]oT01@1m]oT00`000000OKWi07fin@0407fin@800000
101m^_X=000000@0PKgj00<0000008:nn`22__/01@22__/00`000000P/3k08;0n`0508;0n`030000
0023`O/0Pl7k0080Pl7k1`00000408K2n`0300000027`o/0Ql?k00D0Ql?k00<0000008S4n`28a?/0
0P28a?/8000000@0R/Cj00<0000008_4n`2;a?/01@2;a?/010000000S<Gk08c5n`00000208c5n`L0
0000102>aOX00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[70280kn[7000L0>oZa`030000
003_j/L0kn[701X0kn[71000000309NXhP030000002EYn80UJOR00<0UJOR00<0000009>VhP2CY^80
0`2CY^800`000000TZGR09:UhP0309:UhP030000002@Y><0T:CS00<0T:CS00<0000008jSh`2>Xn<0
0P2>Xn<;000000<0RjGV00<0000008VUi`29YNL01029YNL00`000000R:GX08RUj00308RUj0030000
0026YNT0QZGY00<0QZGY00<0000008FVjP25Y^X00`25Y^X00`000000PjK[08>Vj`0308>Vj`030000
0022Yn`0PZO/00@0PZO/00<00000082Xk@20Z>d00`20Z>d00`000000OjW_07nYk`0307nYk`030000
001nZ_00OZ[`0080OZ[`4`00000307j`m0@000000`1n/OD00`000000OK?f07fcmP0407fcmP030000
001m]?L0OKCg00<0OKCg00<0000007ffn01m]_P0101m]_P2000000H0OKOi00<0000007fin@1m^OT0
0P1m^OT7000000<0P;_i00<00000086lnP21_?X01021_?X00`000000PKgj086mnP05086mnP800000
1P22__/00`000000P/3k08;0n`0208;0n`L000001025`OX00`000000Q/;k08K2n`0508K2n`030000
0027`o/0Ql?k0080Ql?k1`00000408W3nP030000002:a?X0R/Cj00H0R/Cj00<0000008_4n`2;a?/0
0P2;a?/8000000@0SLCj00<0000008k5nP2>aOX01@2>aOX00`000000kn[70>oZa`0T0>oZa`030000
003_j/L0kn[70240kn[7000K0>oZa`030000003_j/L0kn[701`0kn[700<0000009NXhP2GZ>80102G
Z>800`000000UJOR09FWhP0209FWhP030000002CY^80TjKR00@0TjKR00<0000009:UhP2BYN800P2B
YN800`000000T:CS092Th`02092Th`H000000`2>Y^D00`000000SJGV08fUiP0208fUiP030000002;
YNH0RjGV00@0RjGV00<0000008VUi`29YNL00`29YNL00`000000R:GX08RUj00308RUj00300000026
YNT0QZGY00@0QZGY00<0000008FVjP25Y^X00`25Y^X00`000000PjK[08>Vj`0308>Vj`0300000022
Yn`0PZO/0080PZO/4P000003086/l00300000020[O80P:gb00<0P:gb00<0000007n_l`1o[o<0101o
[o<010000000O[3d07j`m01n/?@4000000D0O[7e00<0000007fcmP1m/oH01@1m/oH00`000000OKCg
07fdm`0307fdm`030000001m]_P0OKKh0080OKKh3P000004082in00300000020^oT0P;_i00@0P;_i
00<00000086lnP21_?X01021_?X2000000@0PKgj3P00000408FonP0300000025`OX0QL7j00D0QL7j
00<0000008K2n`26`_/00P26`_/7000000@0RL;j00<0000008W3nP29`oX01@29`oX2000000@0R/Cj
1`00000408c4nP030000002=a?X0000000H0SLCj00<0000008k5nP2>aOX00P2>aOX4000002@0kn[7
00<000000>oZa`0000008P3_j/L001/0kn[70`00000M0>oZa`030000002GZ>80UjSR00<0UjSR00<0
000009FWhP2EYn800`2EYn800`000000TjKR09>VhP0309>VhP040000002BYN80TZGR09:UhPH00000
0`2@Y^@00`000000SZKU08jVi@0408jVi@030000002=YNH0SJGV0080SJGV00<0000008^UiP2;YNH0
0`2;YNH00`000000RJGW08VUi`0408VUi`0300000028YNP0R:GX00<0R:GX00<0000008JUj@26YNT0
0P26YNTB000000<0Q:W]00<0000008>ZkP23Z^h00`23Z^h00`000000PZ__08:[k`0308:[k`030000
0021[?00PJc`00@0PJc`00<00000082]lP20[O800`20[O800`000000Ojoc07n_l`0407n_l`<00000
101n/?@00`000000O[7e07jam@0307jam@030000001m/oH0OK?f0080OK?f3@000004082fm`030000
0020^?P0P;Sh00@0P;Sh00<00000082in020^OP01020^OP00`000000P;_i082kn@05082kn@030000
0021_?X0PKcj0080PKcj1`00000408Bmn@0300000024__X0Q;kj00@0Q;kj00<0000008FonP25_oX0
1@25_oX00`000000QL7j08G1nP0208G1nPL000001028`OX00`000000RL;j08W2nP0408W2nP030000
0029`oX0RL?j00H0RL?j1@00000408c3nP030000002<a?X0S<Cj00@0S<Cj00@0000008g4nP2=a?X0
00001@2=a?X5000000@0SlCi00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`0P0>oZa`00
6`3_j/L00`000000kn[70>oZa`0M0>oZa`030000002GZ>80UjSR00@0UjSR00@0000009FWhP2EYn80
UJOR2`000003096Wi0030000002@Y^@0T:KT00@0T:KT00<0000008jVi@2>Y^D00`2>Y^D00`000000
SJGV08fUiP0208fUiP030000002;YNH0RjGV00@0RjGV00<0000008VUi`29YNL00P29YNL<000000<0
QjSZ00<0000008JXj`26Z>/00`26Z>/00`000000QJW/08FYk00308FYk00300000024ZNd0Q:W]00@0
Q:W]00<0000008>ZkP23Z^h00`23Z^h00`000000PZ__08:[k`0308:[k`0300000021[?00PJc`00@0
PJc`00<00000082]lP20[O800`20[O800`000000Ojoc07n_l`030000000307n_l`000000O[3d00<0
O[3d30000004082dm@0300000020]OH0P;Gf00<0P;Gf00<00000082fm`20]_L01@20]_L00`000000
P;Sh082hn004082hn00300000020^OP0P;Wh00@0P;Wh00<00000082kn@20^oT00P20^oT7000000@0
Pkci00<0000008Bmn@24_OT01024_OT00`000000Q;kj08BnnP0508BnnP0300000025_oX0QKoj0080
QKoj1`00000408O0nP0300000028`OX0R<7j00@0R<7j00<0000008W2nP29`_X01@29`_X010000000
RL?j08W3nP29`oX400000080Rl;j00<0000008c3nP2<`oX0102<`oX00`000000S<Cj08c4nP0508c4
nP030000002=a?X0SLCj00D000000P2>a?T00`000000SlCi08o4n@0508o4n@030000003_j/L0kn[7
02<0kn[700<000000>oZa`3_j/L07`3_j/L001/0kn[700<000000>oZa`3_j/L07P3_j/L00`000000
UjSR09NXhP0209NXhPD000000`2DZ><00`000000TjOT09>Wi00309>Wi0030000002AYn@0TJOT00<0
TJOT00<00000092Vi02@Y^@00`2@Y^@00`000000SZKU08jVi@0408jVi@030000002=YNH0SJGV0080
SJGV00<0000008^UiP2;YNH00P2;YNH6000000<0RZOX00<0000008VXj@29Z>T00`29Z>T00`000000
QjSZ08NXjP0408NXjP0300000026Z>/0QZS[00<0QZS[00<0000008FYk025ZN`00`25ZN`00`000000
Q:W]08BYk@0308BYk@0300000023Z^h0Pj[^00@0Pj[^00<0000008:[k`22Znl00`22Znl00`000000
PJc`086/l002086/l1<000000`21/O<00`000000PK;d086bm003086bm00300000020]?D0P;Ce00D0
P;Ce00<00000082emP20]OH00`20]OH00`000000P;Kg082fm`05082fm`0300000020^?P0P;Sh0080
P;Sh3@00000408>kn00300000023_?T0Pkci00@0Pkci00<0000008Bmn@24_OT01@24_OT00`000000
Q;kj08BnnP0208BnnPL000001027_oT00`000000Ql3j08O0nP0408O0nP0300000028`OX0R<7j00D0
R<7j00<0000008W2nP29`_X00P29`_X6000000H0Rl;j00<0000008c3nP2<`oX01@2<`oX00`000000
S<Cj08c4nP0208c4nPH000001P2>a?T00`000000SlCi08o4n@0508o4n@8000009@3_j/L00`000000
kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000`0kn[7000K0>oZa`03
0000003_j/L0kn[701l0kn[71000000309JYh`030000002DZ><0U:SS00<0U:SS00<0000009>Wi02C
Yn@00`2CYn@00`000000TJOT096Wi002096Wi0030000002@Y^@0T:KT00@0T:KT00<0000008jVi@2>
Y^D00P2>Y^D;000000<0S:OX00<0000008ZWj02:YnP0102:YnP00`000000RJSY08VXj@0308VXj@03
00000027Z>X0QjSZ00<0QjSZ00<0000008JXj`26Z>/00`26Z>/00`000000QJW/08FYk00408FYk003
00000024ZNd0Q:W]00<0Q:W]00<0000008>ZkP23Z^h00P23Z^h<000000<0Pjka1000000208:_lP03
00000022/?<0P[3c00@0P[3c00<00000086al`21/O<01021/O<00`000000PK;d086bm003086bm003
00000020]?D0P;Ce00D0P;Ce00<00000082emP20]OH00`20]OH00`000000P;Kg082fm`02082fm`L0
00000`23^?L00`000000PkWh08>in00408>in00300000023^oP0Pk_h00@0Pk_h00<0000008>ln@23
_?T01@23_?T00`000000Q;gi08Bmn@0208Bmn@L000001026__T00`000000Qkoi08Non@0408Non@03
00000027`?X0Ql3j00D0Ql3j00<0000008S1nP28`OX00P28`OX7000000@0R/7i00<0000008_2nP2;
`_X01P2;`_X00`000000S<?j08c3nP0208c3nPL00000102>`oT00`000000S/Ci0000000608k4n@03
0000002?a?T0SlCi00@000000P2@a?T00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[700D0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000<0>oZa`006`3_j/L200000240kn[7
00<0000009JYh`2FZN<0102FZN<00`000000U:SS09BXh`0209BXh`030000002CYn@0TjOT00<0TjOT
00<00000096Wi02AYn@00`2AYn@00`000000T:KT092Vi002092Vi0H000000`2>Z>H00`000000SJOW
08fWi`0208fWi`030000002<YnP0S:OX00@0S:OX00<0000008ZWj02:YnP00`2:YnP00`000000RJSY
08VXj@0308VXj@0300000027Z>X0QjSZ00@0QjSZ00<0000008JXj`26Z>/00`26Z>/00`000000QJW/
08FYk00208FYk0`000000`25[>l00`000000Q:g`08B]l00308B]l00300000023[_40Pjka0080Pjka
0`00000508:_lP0300000022/?<0P[3c00<0P[3c00<00000086al`21/O<01@21/O<00`000000PK;d
086bm003086bm00300000020]?D0P;Ce0080P;Ce3@00000408>gmP0300000023^?L0PkSg00@0PkSg
00<0000008>in023^OP01023^OP2000000D0Pk_h00<0000008>ln@23_?T00P23_?T7000000@0Q[gi
00<0000008Jnn@26__T01026__T00`000000Qkoi08Non@0508Non@0300000027`?X0Ql3j0080Ql3j
1`00000408[0n@030000002:`OT0R/7i00D0R/7i0P00000408_2nPL00000102=`_T00`000000S/?i
08k3n@0508k3n@030000002>a?T0000000<0S/Ci1@0000060934n@030000003_j/L0kn[702<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700/0kn[7
000J0>oZa`8000008`3_j/L00`000000UZWS09JYh`0309JYh`030000002DZ><0U:SS00<0U:SS00<0
000009>Wi02CYn@00`2CYn@010000000TJOT096Wi02AYn@6000000<0T:SV00<0000008jXiP2>Z>H0
102>Z>H00`000000SJOW08fWi`0208fWi`030000002<YnP0S:OX00<0S:OX00<0000008ZWj02:YnP0
102:YnP00`000000RJSY08VXj@0308VXj@0300000027Z>X0QjSZ0080QjSZ3000000308J[k@030000
0025[>h0QJc^00<0QJc^00<0000008F/k`25[>l00`25[>l00`000000Q:g`08B]l00408B]l0@00000
0P23[_400`000000PZob08:_lP0408:_lP0300000022/?<0P[3c00<0P[3c00<00000086al`21/O<0
0P21/O<=000000@0PkCe00<0000008>fmP23]_H00`23]_H00`000000PkOf08>gmP0408>gmP030000
0023^?L0PkSg00D0PkSg00<0000008>in023^OP00P23^OP=000000@0Q[ch00<0000008Jmn@26_OT0
1@26_OT00`000000Q[ki08Jnn@0408Jnn@0300000027_oT0Qkoi0080Qkoi1`00000408Von@030000
002:`?T0R/3i00D0R/3i0P00000408[1n@L00000102<`_T00`000000SL;i08g2n@0508g2n@030000
002>`oT0S/?i0080S/?i2000000408o3n@030000002@a?T0T<Ci00D0T<Ci00<000000>oZa`3_j/L0
8`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
303_j/L001X0kn[700<000000>oZa`3_j/L08P3_j/L00`000000UZWS09JYh`0409JYh`040000002D
Z><0U:SS09BXh`/000000`2AZ>H00`000000T:SV092XiP04092XiP030000002>Z>H0SZSV00<0SZSV
00<0000008fWi`2=YnL00`2=YnL00`000000S:OX08bWj00308bWj0030000002:YnP0RZOX0080RZOX
3000000308VZj`0300000027Zn`0Qj_/00<0Qj_/00<0000008J[k@26Znd00`26Znd00`000000QJc^
08F/kP0308F/kP0300000025[>l0QJc_00@0QJc_00@0000008B]l024[O00Q:g`1000000508>^l@03
00000022[o80PZob0080PZob3000000408>bl`0300000023/o@0Pk?d00<0Pk?d00<0000008>dm@23
]?D01023]?D00`000000PkKf08>fmP0408>fmP8000001@23]oH00`000000PkSg08>hm`0208>hm`L0
00001025^_L00`000000QK_h08Fkn00308Fkn00300000026_?P0Q[ch00D0Q[ch0P00000408Jmn@d0
00001029__T00`000000RKoi08Von@0508Von@800000102:`?T7000000@0S<7i00<0000008c2n@2<
`_T01@2<`_T00`000000SL;i08g2n@0208g2n@L00000102?`_T2000000L0Sl?i00<000000934n@2@
a?T00P2@a?T400000280kn[70`0000050>oZa`<000001`3_j/L3000000`0kn[7000J0>oZa`030000
003_j/L0kn[702<0kn[700<0000009JYh`2FZN<00P2FZN<5000000<0U:WU00<0000009>Yi@2CZND0
0`2CZND00`000000TJSV096XiP03096XiP030000002@Z>H0T:SV00<0T:SV00<0000008jXiP2>Z>H0
102>Z>H010000000SJOW08fWi`2=YnL<000000<0RjWZ00<0000008ZZj`2:Z^/00`2:Z^/00`000000
RJ[[08VZj`0308VZj`0300000027Zn`0Qj_/00<0Qj_/00<0000008J[k@26Znd01026Znd00`000000
QJc^08F/kP0308F/kP0300000025[>l0QJc_00<0QJc_100000000`24[O0000000000000;000000<0
Q;3b00<0000008BalP24/O800`24/O800`000000Pk;c08>bl`0408>bl`0300000023/o@0Pk?d00@0
Pk?d00<0000008>dm@23]?D01023]?D00`000000PkKf08>fmP0208>fmPd000001025^?L00`000000
QK[g08Fjm`0408Fjm`0300000025^oP0QK_h00@0QK_h0P00000408Jln0L000000`28_OP00`000000
R;gh08Rmn00408Rmn00300000029__T0RKki00D0RKki0P00000408Von@L00000102;`?P00`000000
S<7i08c1n@0408c1n@030000002<`_T0S<;i00D0S<;i1@00000408k2n0030000002?`_T0Sl;i00D0
Sl;i0P00000408o3n@L00000102A`oP00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[701/0
kn[7000J0>oZa`030000003_j/L0000002@0kn[71000000309JZi@030000002DZND0U:WU00<0U:WU
00<0000009>Yi@2CZND00`2CZND00`000000TJSV096XiP02096XiP030000002@Z>H0T:SV00@0T:SV
00<0000008jXiP2>Z>H00P2>Z>H5000000<0SJWX00<0000008bYj@2<ZNT00`2<ZNT00`000000RjWZ
08^YjP0408^YjP030000002:Z^/0RZ[[00<0RZ[[00<0000008VZj`29Z^/00`29Z^/00`000000Qj_/
08N[k00308N[k00300000026Znd0QZ_]00<0QZ_]00<0000008F/kP25[>h00P25[>h<000000@0QZo`
00<0000008F`l@25/?400`25/?400`000000Q;3b08B`lP0408B`lP0300000024/O80Q;7b00<0Q;7b
00<0000008>bl`23/_<01023/_<00`000000Pk?d08>cm00408>cm00300000023]?D0PkCe0080PkCe
1P00000408Ffm@0300000025]oH0QKOf00<0QKOf00<0000008Fhm`25^?L01025^?L00`000000QK[g
08Fjm`0508Fjm`0300000025^oP0QK_h0080QK_h1`00000408Nlm`0300000028_OP0R;gh00@0R;gh
00<0000008Rmn028_OP01028_OP2000000@0RKki1`00000408^on0030000002;`?P0Rl3h00@0Rl3h
00<0000008c1n@2<`OT01@2<`OT00`000000S<;i08c2n@0400000080SL7h00<0000008k2n02>`_P0
102>`_P00`000000Sl;i08o2n@0508o2n@H00000102@`oP00`000000TL?h0973n0050973n0030000
003_j/L0kn[70280kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[70P00000V0>oZa`030000002F
Z^D0UZ[U00@0UZ[U00<0000009BYi@2DZND00P2DZND00`000000TjWU09>Yi@0409>Yi@030000002A
Z>H0TJSV0080TJSV00<00000092XiP2@Z>H00P2@Z>H6000000<0SjWX00<0000008fYj02=ZNP00`2=
ZNP00`000000S:WY08bYj@0308bYj@030000002;ZNX0RjWZ00<0RjWZ00<0000008ZZj`2:Z^/0102:
Z^/00`000000RJ[[08VZj`0208VZj`0300000027Zn`0Qj_/0080Qj_/3000000208N]kP<000001026
[^l00`000000QZo`08J_l00408J_l00300000025/?40QK3a00@0QK3a00<0000008B`lP24/?801024
/?800`000000Q;7b08BalP0308BalP0300000023/_<0Pk;c0080Pk;c3@00000308Fem00300000025
]_D0QKKe00@0QKKe00<0000008FgmP25]oH01025]oH2000000D0QKSg00<0000008Fjm`25^_L00P25
^_L7000000@0Qk_g00<0000008Nlm`27_?L01027_?L00`000000R;gh08Rmn00508Rmn00300000028
_OP0R;gh0080R;gh1`00000408Znn0030000002;_oP0Rkoh00@0Rkoh00<0000008_0n02;`?P01@2;
`?P00`000000S<7i08c1n@0208c1n@D000001P2=`OP00`000000S/;h08k2n00508k2n0030000002?
`_T0Sl;i00@000000P2?`_P00`000000T<?h0933n0050933n0030000002A`oP0TL?h00D0TL?h0P00
000S0>oZa`030000003_j/L0kn[701X0kn[7000J0>oZa`030000003_j/L0kn[702H0kn[700<00000
09JZi@2FZ^D00`2FZ^D00`000000U:WU09BYi@0309BYi@030000002CZND0TjWU0080TjWU2`000003
092Zi`030000002?ZNP0SjWX00<0SjWX00<0000008fYj02=ZNP00`2=ZNP00`000000S:WY08bYj@04
08bYj@030000002;ZNX0RjWZ00<0RjWZ00<0000008ZZj`2:Z^/00P2:Z^/;000000<0RJc]00<00000
08R]kP28[Nh00`28[Nh00`000000Qjg^0000000200000080Qjg^00<0000008J^k`26[^l00`26[^l0
0`000000QZo`08J_l00408J_l00300000025/?40QK3a00@0QK3a00<0000008B`lP24/?800P24/?8<
000000<0QK?c00<0000008Fdm025]?@01025]?@00`000000QKGd08Fem00408Fem00300000025]_D0
QKKe00@0QKKe00<0000008FgmP25]oH00P25]oH=000000@0Qk[g00<0000008Nkm`27^oL01027^oL0
0`000000Qkcg08Nlm`0508Nlm`0300000028_OP0R;gh0080R;gh1`00000408Zmn0030000002:__P0
R[kh00@0R[kh00<0000008^on02;_oP01@2;_oP00`000000Rl3h08_0n00208_0n0L00000102=`?P0
0`000000SL7h08g1n00508g1n0030000002>`_P0S/;h0080S/;h1@00000608o2n08000001`2@`oP0
0`000000TL?h0973n00400000080TL?h00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0I
0>oZa`00303_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[702L0kn[700<0000009JZ
i@2FZ^D0102FZ^D010000000U:WU09BYi@2DZND6000000<0TZ_V00<00000096Zi`2AZ^L00P2AZ^L0
0`000000T:[W092Zi`04092Zi`030000002?ZNP0SjWX00<0SjWX00<0000008fYj02=ZNP00`2=ZNP0
0`000000S:WY08bYj@0208bYj@`000000`2;[>/00`000000RZc/08Z/k00208Z/k00300000029[>d0
RJc]00@0RJc]00@0000008R]kP28[Nh0R:g^0`00000608N]kP0300000026[^l0QZk_00<0QZk_00<0
000008J_l026[o000P26[o0=000000<0Q[7b00<0000008JblP26/_800`26/_800`000000QK?c08Fc
l`0408Fcl`0300000025]?@0QKCd00@0QKCd00<0000008Fem025]O@01025]O@00`000000QKKe08Ff
m@0208Ffm@H000001027^?H00`000000QkWf08NimP0308NimP0300000027^_L0Qk[g00D0Qk[g00<0
000008Nkm`27^oL01027^oL00`000000Qkcg08Nlm`0208Nlm`L000001029_?L00`000000R[gh08Zm
n00408Zmn0030000002:__P0R[kh00D0R[kh00<0000008^on02;_oP00P2;_oP7000000@0S;oh00<0
000008g0n02=`?P01@2=`?P00`000000SL7h08g1n00208g1n0L00000102?`OP00`000000Sl;h08o2
n00508o2n0800000102@`oP5000000H0TL?h00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZ
a`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0
:03_j/L00`000000UZ[U09JZi@0209JZi@D000000`2DZnH00`000000TZ_V09:[iP0409:[iP030000
002AZ^L0TJ[W0080TJ[W00<00000092Zi`2@Z^L0102@Z^L00`000000SjWX08nYj00208nYj0030000
002=ZNP0SJWX0080SJWX1P00000308f[jP030000002<Zn/0S:_[00<0S:_[00<0000008^/j`2;[>/0
0`2;[>/00`000000RZc/08Z/k00308Z/k00300000029[>d0RJc]00@0RJc]0`00000308R]kP030000
0027[Nh0Qjg^0080Qjg^3000000308N`l00300000027/O40Qk7a00@0Qk7a00<0000008JalP26/O80
0`26/O800`000000Q[;b08JblP0408JblP0300000025/o<0QK?c00@0QK?c00<0000008Fdm025]?@0
0P25]?@=000000<0QkOe00<0000008NhmP27^?H01027^?H00`000000QkWf08NimP0408NimP800000
1P27^_L00`000000Qk_g08Nkm`0208Nkm`H000001029_?L00`000000RKcg08Vlm`0408Vlm`030000
002:_OP0R[gh00D0R[gh00<0000008Znn02:__P00P2:__P7000000@0S;oh00<0000008bon02<_oP0
1@2<_oP00`000000SL3h08g0n00208g0n0L00000102>`OP00`000000Sl7h08o1n00508o1n0030000
002?`_P0Sl;h0080Sl;h200000040972n0030000002A`oP0TL?h00D0TL?h00<000000>oZa`3_j/L0
8@3_j/L00`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0
kn[70`00000Y0>oZa`@000000`2EZnH00`000000U:_V09B[iP0309B[iP030000002BZnH0TZ_V00<0
TZ_V00<00000096Zi`2AZ^L00`2AZ^L00`000000T:[W092Zi`02092Zi`/000000`2>ZnT00`000000
SJ_Z08f[jP0408f[jP030000002<Zn/0S:_[00<0S:_[00<0000008^/j`2;[>/00`2;[>/00`000000
RZc/08Z/k00308Z/k00300000029[>d0RJc]00h000000`28[nl00`000000R:o`08R_l00308R_l003
00000027/?00Qk3`00@0Qk3`00<0000008Nal@27/O400`27/O400`000000Q[7b08JalP0408JalP03
00000026/_80Q[;b00@0Q[;b00<0000008Fcl`25/o<00P25/o<6000000<0QkGd00<0000008Nfm027
]_@01027]_@00`000000QkOe08Ngm@0408Ngm@0300000027^?H0QkSf00@0QkSf00<0000008NimP27
^OH00P27^OH>000000<0RK_f00<0000008Vlm`29_?L01@29_?L00`000000RKcg08Vlm`0408Vlm`03
0000002:_OP0R[gh0080R[gh1`00000408bnm`030000002<_oP0S;oh00D0S;oh00<0000008bon02<
_oP00P2<_oP7000000@0S/3g00<0000008k1n02>`OP01@2>`OP00`000000Sl7h08o1n00208o1n0L0
0000102@`_L00`000000TL;h0972n0060972n0030000002A`oP0TL?h0080TL?h1000000Q0>oZa`<0
00006@3_j/L000`0kn[70P0000030>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0
:P3_j/L00`000000UJ_V09F[iP0409F[iP030000002DZnH0U:_V0080U:_V00<0000009:[iP2BZnH0
102BZnH010000000TJ[W096Zi`2AZ^L6000000<0T:_X00<0000008n[j@2?ZnT00P2?ZnT00`000000
SZ_Y08j[j@0408j[j@030000002=ZnX0SJ_Z00<0SJ_Z00<0000008b[j`2<Zn/0102<Zn/00`000000
Rjc[08^/j`0208^/j`030000002:[>`0RZc/0080RZc/1P00000308Z^k@0300000029[^h0RJk^00<0
RJk^00<0000008R_k`28[nl01028[nl00`000000R:o`08R_l00308R_l00300000027/?00Qk3`00@0
Qk3`00<0000008Nal@27/O400`27/O400`000000Q[7b08JalP0208JalPd000000`27]?<00`000000
QkGd08Nem00408Nem00300000027]_@0QkKd00@0QkKd00<0000008Ngm@27]oD01027]oD00`000000
QkSf08NhmP0208NhmPH000001028^OH00`000000RK[f08VjmP0408VjmP0300000029^oH0RK_f00@0
RK_f0P00000408Vlm`d00000102;_OL00`000000S;kg08bnm`0508bnm`030000002<_oP0S;oh0080
S;oh1`00000408jom`030000002>`?L0S/3g00D0S/3g00<0000008k1n02>`OP00P2>`OP7000000@0
T<7g00<000000932m`2@`_L01@2@`_L00`000000TL;h0972n0030972n0L00000102B`_L00`000000
kn[70>oZa`0Q0>oZa`030000003_j/L0kn[701H0kn[7000<0>oZa`<000000P3_j/L3000000D0kn[7
00<000000>oZa`3_j/L0:`3_j/L00`000000UJ_V09F[iP0309F[iP030000002DZnH0U:_V00<0U:_V
00<0000009:[iP2BZnH00P2BZnH5000000<0TJ_X00<00000092[j02@ZnP0102@ZnP00`000000Sj_Y
08n[j@0208n[j@030000002>ZnT0SZ_Y00<0SZ_Y00<0000008f[jP2=ZnX0102=ZnX00`000000S:_[
08b[j`0208b[j`d0000000<0Rjg]0000002:[^d01@2:[^d00`000000RJk^08V^kP0308V^kP030000
0028[nl0R:o_00<0R:o_00<0000008R_l028[o001028[o000`000000Qk3`08N`l00208N`l0`00000
0`28/_800`000000Qk?b08NclP0408NclP0300000027]?<0QkCc00@0QkCc00<0000008Nem027]O@0
1027]O@00`000000QkKd08Nfm00208Nfm0d000000`28^?D00`000000R;Wf08RimP0408RimP030000
0029^_H0RK[f00D0RK[f00<0000008VkmP29^oH00P29^oH7000000<0Rkcf00<0000008^lm`2;_?L0
102;_?L00`000000Rkgg08^mm`0508^mm`030000002<__L0S;kg0080S;kg1`00000408fnm`030000
002>_oL0S[og00@0S[og00<0000008k0m`2>`?L01@2>`?L5000000@0Sl3g00<000000931m`2@`OL0
102@`OL00`000000T<;g0932m`050932m`H000000`2A`_L00`000000T/;g09;2m`0609;2m`030000
003_j/L0kn[70200kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZa`3_j/L0:`3_
j/L00`000000UJ_V09F[iP0409F[iP040000002DZnH0U:_V09B[iPH000000`2B[>L00`000000TJ_X
096[j003096[j0030000002@ZnP0T:_X00<0T:_X00<0000008n[j@2?ZnT00`2?ZnT00`000000SZ_Y
08j[j@0308j[j@030000002=ZnX0SJ_Z0080SJ_Z1P00000308f]j`040000002<[N`0S:g/08b]k0<0
00001@2;[Nd00`000000RZk]08Z^k@0308Z^k@0300000029[^h0RJk^00@0RJk^00<0000008R_k`28
[nl00`28[nl00`000000R:o`08R_l00208R_l0H000000`28/O000`000000R;;a08Rbl@0308Rbl@03
00000028/_80R;;b00@0R;;b00<0000008NclP27/o801027/o800`000000QkCc08Ndl`0408Ndl`03
00000027]O@0QkGd0080QkGd1P00000308Rfm00300000028]o@0R;Od00@0R;Od00<0000008Rhm@28
^?D01028^?D00`000000R;Wf08RimP0408RimP0300000029^_H0RK[f0080RK[f1`00000408ZkmP03
0000002;_?H0Rkcf00@0Rkcf00<0000008^lm`2;_?L0102;_?L00`000000Rkgg08^mm`0208^mm`L0
0000102=__L00`000000SKkg08fnm`0408fnm`030000002>_oL0S[og00D0S[og00<0000008k0m`2>
`?L01000000208o0m`030000002?`?L0Sl3g00@0Sl3g00<000000931m`2@`OL01@2@`OL00`000000
T<;g0932m`0400000080TL7g00<000000972m`2A`_L01@2A`_L00`000000T/;g09;2m`0509;2m`80
00008P3_j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L00`000000kn[70000000]0>oZa`030000
002EZnH0UJ_V0080UJ_V1@00000309B/i`030000002B[>L0TZcW00<0TZcW00<00000096[j02AZnP0
0`2AZnP00`000000T:_X092[j004092[j0040000002?ZnT0Sj_Y08n[j@`000000`2=[N/00`000000
SJg[08f]j`0308f]j`@000000P2<[N`00`000000Rjg]08^]k@0408^]k@030000002:[^d0RZk]00<0
RZk]00<0000008V^kP29[^h00P29[^h<000000<0RK3`00<0000008Ral028/O001028/O000`000000
R;;a08Rbl@0308Rbl@0300000028/_80R;;b00@0R;;b00<0000008NclP27/o800P27/o8=000000<0
R;Kc00<0000008Rfm028]_@01028]_@00`000000R;Od08Rgm00408Rgm00300000028^?D0R;Se00@0
R;Se00<0000008RimP28^OH00P28^OH6000000@0R[[f00<0000008ZkmP2:^oH0102:^oH00`000000
Rkcf08^lmP0508^lmP030000002;_?L0Rkcg0080Rkcg1P00000408bmm`030000002=__L0SKkg00@0
SKkg00<0000008fnm`2=__L01@2=__L00`000000S[og08jom`0208jom`D000001P2?`?L00`000000
Sl3g08o0m`0508o0m`030000002@`OL0T<7g0080T<7g1@0000060971m`030000002A`_L0TL;g00D0
TL;g00@0000009;2m`2B`_L0T/;g100000000`2B`_L000000>oZa`0Q0>oZa`030000003_j/L0kn[7
01D0kn[7000H0>oZa`800000;`3_j/L4000000<0UJcW00<0000009B/i`2D[>L00`2D[>L00`000000
TZcW09:/i`0309:/i`030000002AZnP0TJ_X00<0TJ_X00<00000092[j02@ZnP00P2@ZnP5000000<0
SjcZ00<0000008j/jP2>[>X00`2>[>X00`000000SJg[08f]j`0408f]j`030000002=[N/0SJg[00@0
00001@2<[N`00`000000Rjg]08^]k@0208^]k@`000000`2:[nh00`000000R[3_08Z`k`0308Z`k`03
00000029/?00RK3`00@0RK3`00<0000008Ral028/O001028/O000`000000R;;a08Rbl@0308Rbl@03
00000028/_80R;;b0080R;;b1P00000308VdlP0300000029]O<0RKGc00@0RKGc00<0000008Rfl`28
]_<01028]_<00`000000R;Kd08Rfm00408Rfm00300000028]o@0R;Od0080R;Od3@00000308Zim@03
0000002:^_H0R[[f00@0R[[f00<0000008ZkmP2:^oH01@2:^oH00`000000Rkcf08^lmP0208^lmPL0
00000`2<_?H00`000000S;gg08bmm`0508bmm`030000002=__L0SKkg00@0SKkg00<0000008fnm`2=
__L00P2=__L7000000@0S[og00<0000008o0m`2?`?L01@2?`?L00`000000Sl3g08o0m`0208o0m`L0
0000102A`OL00`000000TL7g0971m`050971m`030000002A`_L0TL;g0080TL;g1P00000609;2m`03
0000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_j/L0
;`3_j/L00`000000UJcW09F/i`0309F/i`030000002D[>L0U:cW00@0U:cW00<0000009:/i`2B[>L0
0P2B[>L00`000000TJ_X096[j002096[j0H000000`2@[NT00`000000SjcZ08n/jP0308n/jP030000
002>[>X0SZcZ00<0SZcZ00<0000008f]j`2=[N/00`2=[N/3000000<0SJg[00<0000008b]k02<[N`0
0P2<[N`6000000<0S:o]00<0000008^_kP2;[nh00`2;[nh00`000000RZo^08Z_kP0408Z_kP030000
002:/>l0R[3_00<0R[3_00<0000008V`l029/?001029/?000`000000R;7`08Ral00208Ral0`00000
0`29/o800`000000RKCb08VdlP0408VdlP0300000029]O<0RKGc00<0RKGc00<0000008Rfl`28]_<0
1@28]_<00`000000R;Kd08Rfm00208Rfm0H000000`2:^?@00`000000R[Se08Zhm@0408Zhm@030000
002:^OD0R[We00@0R[We00<0000008ZjmP2:^_H0102:^_H00`000000R[_f08ZkmP0208ZkmPL00000
102<_?H00`000000S;cf08blmP0408blmP030000002<_OL0S;gg00D0S;gg00<0000008fnm`2=__L0
0P2=__L6000000@0S[kg00<0000008jom`2>_oL01@2>_oL00`000000Sl3g08o0m`0208o0m`L00000
102@`?L00`000000TL7g0971m`050971m`030000002A`OL0TL7g0080TL7g1`00000409;1m`030000
002B`_L0T/;g00D0T/;g00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0C0>oZa`00603_
j/L00`000000kn[70>oZa`0`0>oZa`030000002E[>L0UJcW00<0UJcW00<0000009B/i`2D[>L00P2D
[>L;000000<0TJgY00<00000092]j@2@[NT00`2@[NT00`000000SjcZ08n/jP0308n/jP030000002>
[>X0SZcZ00@0SZcZ00<0000008f]j`0000003@00000308f^k@030000002<[nd0S:o]00@0S:o]00<0
000008^_kP2;[nh00`2;[nh00`000000RZo^08Z_kP0408Z_kP030000002:/>l0R[3_00<0R[3_00<0
000008V`l029/?000P29/?06000000<0R[;`00<0000008Vcl@29/o400`29/o400`000000RK?b08Vc
lP0408VclP0300000029]?80RKCb00@0RKCb00<0000008Vel`29]O<00`29]O<00`000000R;Kc08Rf
l`0208Rfl`L000000`2:]o@00`000000R[Sd08Zhm00408Zhm0030000002:^?D0R[Se00@0R[Se00<0
000008Zim@2:^OD0102:^OD00`000000R[[f08ZjmP0208ZjmPH00000102<^oH00`000000S;cf08bl
mP0408blmP030000002<_?H0S;cf00D0S;cf00<0000008bmm`2<_OL00P2<_OL7000000<0S[kf00<0
000008jnm`2>__L01@2>__L00`000000S[og08jom`0208jom`L00000102@_oL00`000000T<3g0930
m`050930m`030000002A`OL0TL7g0080TL7g1`00000309;1m`8000001`2B`OL00`000000T/;g09;2
m`0209;2m`@000008P3_j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L00`000000kn[70>oZa`0a
0>oZa`040000002E[>L0UJcW09F/i`H000000`2D[NP00`000000TZgX09:]j00209:]j0030000002A
[NT0TJgY00@0TJgY00<00000092]j@2@[NT00`2@[NT00`000000SjcZ08n/jP0308n/jP030000002>
[>X0SZcZ0080SZcZ1P00000308j^j`030000002=[^`0SJk/0080SJk/00<0000008f^k@2=[^d0102=
[^d00`000000S:o]08b_k@0408b_k@030000002;[nh0Rjo^00<0Rjo^00<0000008Z_kP2:[nh00P2:
[nh<000000<0R[7`00<0000008Zbl02:/_000`2:/_000`000000RK?a08Vcl@0408Vcl@0300000029
/o80RK?b00@0RK?b00<0000008VdlP29]?800P29]?8<000000@0R[Kc00<0000008Zgm02:]o@00`2:
]o@00`000000R[Sd08Zhm00508Zhm0030000002:^?D0R[Se0080R[Se3@00000308^jm@030000002<
^oH0S;_f00D0S;_f00<0000008blmP2<_?H0102<_?H00`000000S;cf08blmP0208blmPL00000102=
_OH00`000000S[kf08jnmP0408jnmP800000102>__L6000000@0Skof00<00000092om`2@_oL01@2@
_oL00`000000T<3g0930m`020930m`L00000102A`?H00`000000T/7g09;1m`0409;1m`800000102B
`OL7000000@0Tl;f00<000000>oZa`3_j/L07P3_j/L00`000000kn[70000000D0>oZa`00603_j/L2
000003<0kn[70`00000309F]i`030000002D[NP0U:gX00@0U:gX00<0000009:]j02B[NP00P2B[NP0
0`000000TJgY096]j@04096]j@040000002@[NT0T:gY092]j@`000000`2?[^/00`000000SZk[08j^
j`0308j^j`030000002=[^`0SJk/00<0SJk/00<0000008f^k@2=[^d0102=[^d00`000000S:o]08b_
k@0208b_k@`000000`2;/>l00`000000Rk7_08^ak`0308^ak`030000002:/O00R[7`00<0R[7`00<0
000008Zbl02:/_00102:/_000`000000RK?a08Vcl@0408Vcl@0300000029/o80RK?b0080RK?b1P00
000308ZelP030000002:]_<0R[Kc00<0R[Kc00<0000008Zfl`2:]_<0102:]_<00`000000R[Od08Zg
m00408Zgm0030000002:^?@0R[Sd0080R[Sd1`00000308^im0030000002;^OD0RkWe00@0RkWe00<0
000008^jm@2;^_D0102;^_D2000000@0S;_f3@00000408flmP030000002=_OH0SKgf00D0SKgf00<0
000008jnmP2>__H00P2>__H7000000<0Skkf00<0000008nomP2?_oH0102?_oH00`000000T;og092o
m`05092om`D00000102A`?H00`000000TL3f0970mP040970mP030000002B`OL0T/7g00D0T/7g1@00
000409?1mP030000002C`_H0Tl;f00D0Tl;f00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZ
a`0A0>oZa`005`3_j/L00`000000kn[70>oZa`0d0>oZa`030000002E[NL0UJgW00<0UJgW00<00000
09B]j02D[NP00`2D[NP00`000000TZgX09:]j00309:]j0030000002A[NT0TJgY0080TJgY1@000003
096^jP040000002@[^X0T:kZ092^jP<000001P2?[^/00`000000SZk[08j^j`0308j^j`030000002=
[^`0SJk/00<0SJk/00<0000008f^k@2=[^d00P2=[^d6000000<0SK3^00<0000008b`kP2</>h00`2<
/>h00`000000Rk3_08^`k`0308^`k`030000002;/Nl0Rk7_00<0Rk7_00<0000008Zal02:/O00102:
/O000`000000R[;`08Zbl00208Zbl0d000000`2;]?800`000000R[Gb08ZelP0308ZelP030000002:
]_<0R[Kc00@0R[Kc0P00000508Zfl`030000002:]o@0R[Od0080R[Od1P00000408^hm0030000002;
^O@0RkWd00@0RkWd00<0000008^im@2;^OD0102;^OD00`000000Rk[e08^jm@0208^jm@L000000`2=
^oD00`000000SKcf08flmP0408flmP030000002=_?H0SKcf00D0SKcf00<0000008fmmP2=_OH00P2=
_OH7000000@0Skkf00<0000008nnmP2?__H00`2?__H00`000000Skof08nomP0508nomP030000002@
_oL0T;og00@000000P2@_oH00`000000TL3f0970mP040970mP030000002A`?H0TL3f00D0TL3f00<0
000009;1m`2B`OL0100000000`2B`OH000000000000609?1mP030000002C`_H0Tl;f00D0Tl;f0P00
000Q0>oZa`030000003_j/L0kn[70140kn[7000G0>oZa`030000003_j/L0kn[703D0kn[700<00000
09F]i`2E[NL00P2E[NL00`000000U:gX09B]j00409B]j0040000002B[NP0TZgX09:]j0H000000`2B
[^T00`000000TJkZ096^jP03096^jP<000000`2@[^X00`000000Sjk[08n^j`0408n^j`040000002>
[^/0SZk[08j^j``000000`2=[nd00`000000SK3^08f`kP0308f`kP030000002</>h0S;3^00<0S;3^
00<0000008^`k`2;/>l0102;/>l00`000000Rk7_08^ak`0308^ak`030000002:/O00R[7`0080R[7`
1P00000308^cl@030000002;/o40Rk?a00@0Rk?a00<0000008^dlP2;]?800`2;]?800`000000R[Gb
08ZelP0408ZelP030000002:]_<0R[Kc0080R[Kc3@00000308^gl`030000002;^?@0RkSd00@0RkSd
00<0000008^im02;^O@01@2;^O@00`000000RkWe08^im@0208^im@H00000102=^_D00`000000SK_e
08fkm@0408fkm@030000002=_?H0SKcf00@0SKcf00<0000008flmP2=_?H00P2=_?H7000000@0S[gf
00<0000008nnmP2?__H0102?__H00`000000Skkf08nnmP0408nnmP030000002?_oH0Skof0080Skof
1@000006092omP030000002A`?H0TL3f00D0TL3f00<000000970mP2A`?H00P2A`?H5000000D0T/7f
0P00000709?1mP030000002C`_H0Tl;f00@000000P2C`OH00`000000kn[70>oZa`0O0>oZa`030000
003_j/L0kn[70100kn[7000G0>oZa`030000003_j/L0kn[703D0kn[700<0000009F]i`2E[NL00`2E
[NL00`000000U:gX09B]j00209B]j0D000000`2C[^T00`000000TZkY09:^j@0409:^j@030000002A
[^X0000000<000001P2@[^X00`000000Sjk[08n^j`0208n^j`D000000`2?[n`00`000000SZo/08j_
k00308j_k0030000002=[nd0SJo]00@0SJo]00<0000008f`kP2=/>h00`2=/>h00`000000S;3^08b`
kP0308b`kP030000002;/>l0Rk3_0080Rk3_3000000308^bl0030000002;/o40Rk?a00@0Rk?a00<0
000008^cl@2;/o40102;/o400`000000RkCb08^dlP0308^dlP030000002:]O80R[Gb0080R[Gb1P00
000408^flP030000002;]o<0RkOc00<0RkOc00<0000008^gl`2;]o<0102;]o<00`000000RkSd08^h
m00408^hm0030000002;^O@0RkWd0080RkWd1`00000308bjm0030000002=^_D0SK[e00@0SK[e00<0
000008fkm@2=^oD01@2=^oD00`000000SKcf08flmP0208flmPH00000102>_?D00`000000S[gf08jm
mP0408jmmP030000002?__H0Skkf00D0Skkf00<0000008nnmP2?__H00P2?__H6000000@0T;of00<0
0000092omP2@_oH01@2@_oH00`000000TL3f0970mP020970mPL00000102B`?H00`000000T/7f09;1
mP0409;1mP800000102C`OH5000000H0Tl7f00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZ
a`0?0>oZa`005`3_j/L2000003L0kn[700@0000009F]i`2E[NL0UJgW1P00000309B^j@030000002C
[^T0TjkY00<0TjkY00<0000009:^j@2B[^T00P2B[^T3000000@0TJkZ00<00000092^jP2@[^X00P2@
[^X6000000<0Sjo[00<0000008n_k02?[n`00`2?[n`00`000000SZo/08j_k00308j_k0030000002=
[nd0SJo]00@0SJo]00<0000008f`kP2=/>h00P2=/>h00`000000S;3^08b`kP0208b`kPH000000`2<
/Nl00`000000S;;_08bbk`0308bbk`030000002;/_00Rk;`00@0Rk;`00<0000008^cl@2;/o40102;
/o400`000000Rk?a08^cl@0208^cl@`000000`2;]O800`000000RkKb08^flP0408^flP030000002;
]o<0RkOc00@0RkOc0P00000508^gl`030000002;^?@0RkSd0080RkSd1P00000408bim0030000002<
^_@0S;[d00@0S;[d00<0000008fjm@2=^_D0102=^_D00`000000SK_e08fkm@0208fkm@L000000`2>
_?D00`000000S[ce08jlm@0408jlm@030000002>_OH0S[gf00D0S[gf00<0000008nnmP2?__H00P2?
__H7000000<0T;kf00<00000092omP2@_oH01@2@_oH00`000000T;of092omP02092omPL00000102A
_oH00`000000T/3f09;0mP0509;0mP030000002B`OH0T/7f0080T/7f1`00000409?1mP030000002C
`OH0Tl7f00D0Tl7f00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L0
0`000000kn[70>oZa`0g0>oZa`<000000`2E[^P00`000000U:kY09B^j@0409B^j@030000002C[^T0
TjkY00<0TjkY100000000`2B[^T0000000000009000000<0T:o[00<0000008n_j`2?[n/00`2?[n/0
0`000000Sjo/08n_k00308n_k0030000002>[n`0SZo/00@0SZo/00<0000008f_k@2=[nd00P2=[nd;
000000<0SK7^00<0000008bak`2</Nl0102</Nl00`000000S;;_08bbk`0308bbk`030000002;/_00
Rk;`00@0Rk;`00<0000008^cl@2;/o400P2;/o46000000<0S;Ca00<0000008belP2<]O800`2<]O80
0`000000RkGb08^elP0408^elP030000002;]_80RkKb00@0RkKb00<0000008^gl`2;]o<00P2;]o<=
000000<0S;Sd00<0000008bim02<^O@0102<^O@00`000000S;[d08bjm00508bjm0030000002=^_D0
SK[e0080SK[e1P00000408jkm@030000002>_?D0S[ce00<0S[ce00<0000008jlm@2>_?D01@2>_?D0
0`000000S[gf08jmmP0208jmmPL00000102?_OH00`000000T;kf092nmP04092nmP800000102@_oH6
000000@0TKof00<00000096omP2A_oH01@2A_oH00`000000T/3f09;0mP0209;0mPL000000`2C`?H2
000000L0Tl7f00<0000009?1mP2C`OH00P2C`OH400000240kn[700<000000>oZa`3_j/L03P3_j/L0
01L0kn[700<000000>oZa`3_j/L0>03_j/L00`000000UJkX09F^j00309F^j0030000002D[^T0U:kY
00@0U:kY00<0000009>^j@2C[^T01`00000309:_jP030000002A[n/0TJo[0080TJo[00<00000092_
j`2@[n/0102@[n/00`000000Sjo[08n_j`0308n_j`030000002?[n`0Sjo/00<0Sjo/00<0000008j_
k02>[n`00P2>[n`6000000<0S[3]00<0000008fakP2=/Nh00P2=/Nh00`000000SK7^08fakP0408fa
kP030000002</Nl0S;7_00@0S;7_00<0000008bbk`2</^l00`2</^l00`000000Rk;`08^bl00208^b
l0H000000`2</o400`000000S;Ca08bdl@0408bdl@030000002<]O80S;Gb00<0S;Gb00<0000008^e
lP2;]O80102;]O800`000000RkKb08^flP0208^flPH00000102<]o<00`000000S;Sc08bhl`0308bh
l`030000002<^?@0S;Sd00@0S;Sd0P00000508bim0030000002<^_@0S;[d0080S;[d1`00000308jj
m0030000002>^oD0S[_e00@0S[_e00<0000008jlm@2>_?D0102>_?D00`000000S[ce08jlm@0208jl
m@L00000102?_OD00`000000Skgf08nmmP0508nmmP030000002@__H0T;kf0080T;kf1`000003096n
mP030000002A_oH0TKof00D0TKof00<00000096omP2A_oH00P2A_oH7000000@0T/3f00<0000009?0
mP2C`?H00`2C`?H00`000000Tl3f0000000409?1mPL00000102D`OH00`000000kn[70>oZa`0M0>oZ
a`030000003_j/L0000000l0kn[7000F0>oZa`030000003_j/L0kn[703X0kn[700<0000009F^j02E
[^P00`2E[^P00`000000U:kY09B^j@0209B^j@D000000`2C[nX00`000000TZoZ09:_jP0309:_jP03
0000002A[n/0TJo[00<0TJo[00<00000092_j`2@[n/0102@[n/010000000Sjo[08n_j`2?[n/<0000
00<0Sk3]00<0000008j`k@2>/>d00`2>/>d00`000000SK7^08fakP0308fakP030000002=/Nh0SK7^
00@0SK7^00<0000008bak`2</Nl00P2</Nl<000000<0S;?`00<0000008bcl@2</o40102</o400`00
0000S;Ca08bdl@0408bdl@030000002<]O80S;Gb00<0S;Gb00<0000008^elP2;]O800P2;]O860000
00<0S;Kb00<0000008bgl`2<]o<0102<]o<00`000000S;Sc08bhl`0408bhl`030000002<^?@0S;Sd
0080S;Sd3@00000408fjm0030000002>^_@0S[[d00@0S[[d00<0000008jkm@2>^oD0102>^oD00`00
0000S[ce08jlm@0208jlm@H00000102?_?D00`000000Skge08nmm@0508nmm@030000002?_OH0Skgf
0080Skgf1`000004096nm@030000002A__H0TKkf00<0TKkf00<00000096omP2A_oH01@2A_oH50000
00@0T[of00<0000009;0mP2B`?H0102B`?H00`000000Tl3f09?0mP0409?0mPH00000102D`OH00`00
0000U<7f09C1mP0509C1mP030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L03@3_j/L001H0
kn[700@000000>oZa`0000000000>P3_j/L010000000UJkX09F^j02E[^P700000080U:oY00<00000
09>_jP2C[nX00`2C[nX00`000000TZoZ09:_jP0309:_jP030000002A[n/0TJo[00<0TJo[00<00000
092_j`2@[n/00P2@[n/5000000<0T;3/00<0000008n`k02?/>`00`2?/>`00`000000Sk3]08n`k@04
08n`k@030000002>/>d0S[3]00<0S[3]00<0000008fakP2=/Nh00`2=/Nh00`000000SK7^08fakP02
08fakPH000000`2=/^l00`000000SK;`08fbl00308fbl0030000002</o00S;?`00<0S;?`00<00000
08bcl@2</o401@2</o400`000000S;Ca08bdl@0208bdl@`000000`2<]_800`000000S;Kb08bflP04
08bflP030000002<]o<0S;Oc00@0S;Oc00<0000008bhl`2<^?<00P2<^?<6000000@0SKWc00<00000
08fim02=^O@00`2=^O@00`000000SK[d08fjm00508fjm0030000002>^_@0S[[d0080S[[d3@000003
08nlm@030000002?_?D0Skce00D0Skce00<0000008nmm@2?_OD00P2?_OD7000000@0T;ge00<00000
096nm@2A__D0102A__D00`000000TKkf096nmP04096nmP030000002A_oH0TKof00@000000P2B_oD0
0`000000T[of09:omP0409:omP030000002B`?H0T/3f00D0T/3f00<0000009?0mP2C`?H01@000000
0`2C`?H0000009C1mP0509C1mP030000002D`OH0U<7f00D0U<7f0P00000P0>oZa`030000003_j/L0
kn[700`0kn[7000F0>oZa`800000?@3_j/L30000000409F_j@0000000000000000D0U:oY00<00000
09>_jP2C[nX0102C[nX00`000000TZoZ09:_jP0209:_jP030000002A[n/0TJo[0080TJo[1P000003
096`j`030000002@/>`0T;3/00<0T;3/00<0000008n`k02?/>`00`2?/>`00`000000Sk3]08n`k@04
08n`k@040000002>/>d0S[3]08j`k@`000000`2>/^l00`000000SK;_08fbk`0408fbk`030000002=
/_00SK;`00<0SK;`00<0000008bcl02</o000`2</o000`000000S;?a08bcl@0208bcl@L000000`2=
]O400`000000SKGa08fel@0308fel@030000002<]_80S;Kb00<0S;Kb00<0000008bflP2<]_801@2<
]_800`000000S;Oc08bgl`0208bgl`H000000`2=^?<00`000000SKWc08fil`0408fil`030000002=
^O@0SKWd00@0SKWd00<0000008fjm02=^_@00P2=^_@7000000<0S[_d00<0000008nkm02?^o@0102?
^o@00`000000Skce08nlm@0408nlm@800000102?_?D6000000@0T;ge00<00000092mm@2@_OD0102@
_OD00`000000TKke096nm@05096nm@030000002A__H0TKkf0080TKkf1000000609:om@030000002B
_oH0T[of00D0T[of00<0000009;0mP2B`?H00P2B`?H5000000D0Tl3f0P00000709C1mP030000002D
`OH0U<7f00@0000000<0U<7e0000003_j/L0803_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L0
0`000000kn[70>oZa`0m0>oZa`<000000`2E[nT00`000000U:oY09B_j@0309B_j@030000002C[nX0
TjoZ0080TjoZ2`000003096_j`030000002A/>/0TK3[00<0TK3[00<00000092`k02@/>`0102@/>`0
0`000000Sk3/08n`k00308n`k0030000002?/>d0Sk3]0080Sk3]1@00000308nakP030000002>/Nh0
S[7^00<0S[7^00<0000008jbk`2>/^l0102>/^l00`000000SK;_08fbk`0408fbk`040000002=/_00
SK;`08fbl0`00000102=]?400`000000SKGa08fel@0308fel@030000002=]O40SKGa00@0SKGa00<0
000008bflP2<]_800`2<]_800`000000S;Kb08bflP0208bflPL000000`2=]o<00`000000SKSc08fh
l`0408fhl`030000002=^O<0SKWc00@0SKWc00<0000008fim02=^O@00P2=^O@6000000@0S[[d00<0
000008jkm02>^o@0102>^o@00`000000Sk_d08nkm00408nkm0030000002?_?D0Skce0080Skce1`00
0003092lm@030000002@_OD0T;ge00@0T;ge00<00000092mm@2@_OD01@2@_OD00`000000TKke096n
m@02096nm@L000000`2A__D00`000000T[oe09:om@0509:om@030000002B_oH0T[of0080T[of1`00
000409?0m@030000002C`?H0Tl3f00<0Tl3f00<0000009?0mP000000102D`OH5000000H0U<7e00<0
00000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0;0>oZa`002P3_j/L010000000kn[70>oZa`3_
j/L3000000D0kn[700<000000>oZa`3_j/L0>`3_j/L3000000H0UJoY00@0000009B_j@2D[nT0U:oY
1P00000309>`jP030000002B[n/0TZo[0080TZo[00<00000096_j`2A[n/0102A[n/00`000000TK3[
096`j`03096`j`030000002@/>`0T;3/0080T;3/3000000308nak@030000002?/Nh0Sk7^00<0Sk7^
00<0000008jakP2>/Nh00`2>/Nh00`000000S[;_08jbk`0408jbk`030000002=/^l0SK;_0080SK;_
1@00000308jcl0030000002=]?00SKC`00<0SKC`00<0000008fdl@2=]?40102=]?400`000000SKGa
08fel@0408fel@030000002=]O40SKGa0080SKGa3000000408fglP030000002=]o<0SKOc00<0SKOc
00<0000008fhl`2=^?<01@2=^?<00`000000SKWc08fil`0208fil`H000000`2>^O<00`000000S[[d
08jjm00408jjm0030000002>^o@0S[_d00D0S[_d00<0000008nkm02?^o@00P2?^o@6000000@0T;cd
00<00000092lm@2@_?D00`2@_?D00`000000T;ge092mm@05092mm@030000002@_OD0T;ge0080T;ge
1`000004096nm@030000002A__D0TKke00@0TKke00<0000009:om@2B_oD00P2B_oD7000000@0Tkoe
00<0000009?0m@2C`?D01@2C`?D00`000000Tl3f09?0mP0209?0mPL00000102D`?D00`000000U<7e
09C1m@0409C1m@030000003_j/L0kn[701h0kn[70P00000<0>oZa`002P3_j/L00`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0>03_j/L3000000<0kn[700<0
000009F_j@2E[nT00P2E[nT5000000<0U;3Z00<0000009>`jP2C/>X0102C/>X00`000000TZo[09:_
j`0209:_j`030000002A[n/0TJo[00@0TJo[00@00000096`j`2A/>/0TK3[1P000003096`k0030000
002@/Nd0T;7]00<0T;7]00<0000008nak@2?/Nd00`2?/Nd00`000000Sk7^08nakP0408nakP030000
002>/Nh0S[7^00<0S[7^00<0000008jbk`2>/^l00P2>/^l6000000<0S[?_00<0000008jcl02>/o00
0`2>/o000`000000SKC`08fdl00308fdl08000001@2=]?400`000000SKGa08fel@0208fel@H00000
0`2>]_400`000000SKKb08fflP0308fflP030000002=]o80SKOb00D0SKOb00<0000008fgl`2=]o<0
0`2=]o<00`000000SKSc08fhl`0208fhl`L000000`2>^O<00`000000S[Wc08jil`0408jil`030000
002>^_@0S[[d00@0S[[d00<0000008jkm02>^o@00P2>^o@7000000<0Sk_d00<00000092lm02@_?@0
102@_?@00`000000T;ce092lm@04092lm@030000002@_OD0T;ge0080T;ge1`000004096mm@030000
002A__D0TKke00D0TKke00<00000096nm@2A__D00P2A__D6000000@0T[oe00<0000009>om@2C_oD0
1@2C_oD00`000000Tl3e09?0m@0209?0m@L000000P2D`?D00`000000U<3e0000000609C0m@030000
002D`OD0U<7e0080U<7e1000000K0>oZa`@0000000<0kn[70000003_j/L02`3_j/L000/0kn[700<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`020>oZa`<00000=P3_j/L3000000L0kn[71000
000309F`j@030000002D/>X0U;3Z00<0U;3Z00<0000009>`jP2C/>X00`2C/>X00`000000TZo[09:_
j`0309:_j`030000002A[n/0TJo[0080TJo[1@000003096`k0030000002A/>`0TK3/00@0TK3/00<0
0000092ak@2@/Nd00P2@/Nd00`000000Sk7]08nak@0408nak@030000002?/Nh0Sk7^0080Sk7^3000
000308jbk`030000002>/nl0S[?_00<0S[?_00<0000008jcl02>/o00102>/o000`000000SKC`08fd
l00208fdl0`000000`2>]O400`000000S[Ka08jfl@0408jfl@030000002=]_80SKKb00<0SKKb0P00
000408fglP`00000102>^?<00`000000S[Wc08jil`0308jil`030000002>^O<0S[Wc00D0S[Wc00<0
000008jjm02>^_@00P2>^_@6000000@0Sk_d00<0000008nkm02?^o@00`2?^o@00`000000T;cd092l
m005092lm0030000002@_?D0T;ce0080T;ce1P000004096mm0030000002A_OD0TKge00D0TKge00<0
0000096nm@2A__D00P2A__D7000000<0T[ke00<0000009:om@2B_oD01@2B_oD00`000000Tkoe09>o
m@0209>om@L00000102C_oD00`000000U<3e09C0m@0209C0m@030000002D`?D0000000@0U<3e1`00
000409G1m@030000003_j/L0kn[701D0kn[70`0000050>oZa`030000003_j/L0kn[700X0kn[7000;
0>oZa`030000003_j/L0kn[7008000001@3_j/L00`000000kn[70>oZa`0c0>oZa`<000002`3_j/L0
0`000000UK3Y09F`j@0409F`j@030000002D/>X0U;3Z00<0U;3Z00<0000009>`jP2C/>X00`2C/>X0
10000000TZo[09:_j`2B[n/6000000<0T[3[00<00000096`k02A/>`00`2A/>`00`000000TK3/096`
k004096`k0030000002@/Nd0T;7]0080T;7]00<0000008nak@2?/Nd00P2?/Nd6000000<0Sk;^00<0
000008nbkP2?/^h00`2?/^h00`000000S[;_08jbk`0308jbk`030000002>/nl0S[?_00@0S[?_00<0
000008jcl02>/o000P2>/o06000000<0S[C`00<0000008jel@2>]O400`2>]O400`000000S[Ga08je
l@0408jel@030000002>]_40S[Ka00@0S[Ka00<0000008fflP2=]_800P2=]_86000000<0S[Ob00<0
000008jhlP2>^?800`2>^?800`000000S[Sc08jhl`0508jhl`030000002>^O<0S[Wc00<0S[Wc00<0
000008jil`2>^O<00P2>^O<7000000<0Sk[c00<0000008nkm02?^o@0102?^o@00`000000Sk_d08nk
m00408nkm0030000002@_?@0T;cd0080T;cd1`000003092lm0030000002A_O@0TKgd00D0TKgd00<0
0000096mm@2A_OD00P2A_OD7000000@0T[ke00<0000009:nm@2B__D0102B__D00`000000T[oe09:o
m@0209:om@L00000102C_oD00`000000Tkoe09>om@0509>om@030000002D`?D0U<3e0080U<3e1P00
000409G0m@030000002E`OD0UL7e00D0UL7e00<000000>oZa`3_j/L04@3_j/L3000000P0kn[700<0
00000>oZa`3_j/L02P3_j/L000T0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0`
0>oZa`<000003`3_j/L00`000000UK3Y09F`j@0409F`j@040000002D/>X0U;3Z09B`jP/000000`2C
/>/00`000000T[3[09:`j`0409:`j`030000002A/>`0TK3/00<0TK3/00<00000096`k02A/>`00P2A
/>`;000000<0T;;]00<0000008nbkP2?/^h0102?/^h00`000000Sk;^08nbkP0308nbkP030000002>
/^l0S[;_00<0S[;_00<0000008jck`2>/nl00P2>/nl6000000<0S[C`00<0000008jdl02>]?00102>
]?000`000000S[Ga08jel@0308jel@8000001@2>]O400`000000S[Ka08jfl@0208jfl@H000000`2>
]o800`000000S[Ob08jglP0308jglP030000002>^?80S[Sb00@0S[Sb0P00000408jhl``00000102?
^_<00`000000Sk[c08njl`0408njl`030000002?^o@0Sk_d00@0Sk_d00<0000008nkm02?^o@00P2?
^o@6000000@0T;cd00<00000092lm02@_?@0102@_?@00`000000TKgd096mm002096mm0L00000102B
_O@00`000000T[ke09:nm@0409:nm@030000002B__D0T[ke0080T[ke1`00000409>om@030000002C
_oD0Tkoe00@0Tkoe00<0000009>om@2C_oD01@2C_oD50000000409C0m@000000U<3e000000L0UL3e
00<0000009G1m@2E`OD00P2E`OD4000000h0kn[71000000<0>oZa`030000003_j/L0kn[700T0kn[7
000E0>oZa`030000003_j/L0kn[702d0kn[70`00000C0>oZa`030000002E/>T0UK3Y0080UK3Y1@00
000309B`jP030000002C/>/0Tk3[00<0Tk3[00<0000009>`j`2C/>/00`2C/>/00`000000T[3[09:`
j`0409:`j`040000002A/>`0TK3/096`k0H000000`2A/Nd00`000000T;7]092ak@02092ak@030000
002@/^d0T;;]00@0T;;]00<0000008nbkP2?/^h0102?/^h010000000Sk;^08nbkP2?/^h<000000<0
Sk?_00<0000008jdl02>]?00102>]?000`000000S[C`08jdl00408jdl0030000002>]O40S[Ga0080
S[Ga3000000308jfl@030000002>]o80S[Ob00<0S[Ob00<0000008jglP2>]o80102>]o800`000000
S[Sb08jhlP0208jhlPL000000`2?^O<00`000000SkWc08nil`0308nil`030000002?^_<0Sk[c00D0
Sk[c00<0000008njl`2?^_<00P2?^_<=000000<0T;_d00<00000092lm02@_?@01@2@_?@00`000000
T;cd092lm002092lm0H00000102A_O@00`000000T[gd09:mm00409:mm0030000002B__D0T[ke00@0
T[ke1@00000409>nm0030000002C_oD0Tkoe00@0Tkoe00<0000009>om@2C_oD01@2C_oD00`000000
Tkoe09>om@040000000309Bom@000000U<3e00@0U<3e0P00000709G0m@D00000102E`?D00`000000
kn[70>oZa`080>oZa`<00000403_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L2000002/0kn[7
0`00000G0>oZa`@000000`2E/>X00`000000U;3Z09B`jP0309B`jP030000002C/>/0Tk3[0080Tk3[
00<0000009>`j`2C/>/0102C/>/00`000000T[3[09:`j`0209:`j`D000000`2B/N`00`000000TK7]
096ak@03096ak@030000002@/Nd0T;7]00<0T;7]00<00000092bk@2@/^d0102@/^d00`000000Sk;^
08nbkP0208nbkPD000000`2@/nh00`000000Sk?_08nck`0308nck`030000002?/nl0Sk?_00@0Sk?_
00<0000008jdl02>]?00102>]?000`000000S[C`08jdl00208jdl0H000000`2?]O400`000000S[Ka
08jfl@0308jfl@030000002>]_40S[Ka00<0S[Ka00<0000008jglP2>]o80102>]o800`000000S[Ob
08jglP0208jglPH00000102?^?800`000000SkWc08nil`0308nil`030000002?^O<0SkWc00@0SkWc
0P00000408njl`H000000`2@^_<00`000000T;_d092km004092km0030000002@^o@0T;_d00@0T;_d
00<00000092lm02@_?@00P2@_?@7000000<0TKcd00<00000096mm02A_O@0102A_O@00`000000T[gd
09:mm00509:mm0030000002B__D0T[ke00<000000P2B__@00`000000Tkkd09>nm00409>nm0030000
002C_oD0Tkoe00D0Tkoe00<0000009>om@2C_oD00P2C_oD5000000H0U;oe00<0000009C0m@2D`?D0
0P2D`?D00`000000U<3e0000000209G0m@@000000P2E`?D00`000000UL3e09G0m@0409G0m@030000
003_j/L0kn[700D0kn[70`00000C0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`030000003_
j/L0kn[702L0kn[70`00000K0>oZa`030000002E/>X0UK3Z00<0UK3Z00<0000009B`jP2D/>X0102D
/>X00`000000Tk3[09>`j`0209>`j`030000002C/>/0Tk3[0080Tk3[1P00000309:ak0030000002B
/N`0T[7/00<0T[7/00<00000096ak@2A/Nd00`2A/Nd00`000000T;7]092ak@03092ak@030000002@
/^d0T;;]0080T;;]1P000003092bkP030000002@/nh0T;?^00<0T;?^00<0000008nck`2?/nl00`2?
/nl2000000D0Sk?_00<0000008jdl02>]?000P2>]?06000000<0SkG`00<0000008nel@2?]O400`2?
]O400`000000S[Ka08jfl@0408jfl@030000002>]_40S[Ka00<0S[Ka00<0000008jglP2>]o800P2>
]o86000000<0SkSb00<0000008nhlP2?^?80102?^?800`000000SkWc08nil`0408nil`030000002?
^O<0SkWc0080SkWc1`000003092jl`030000002@^_<0T;[c00<0T;[c00<00000092km02@^o@01@2@
^o@00`000000T;_d092km002092km0H00000102A_?@00`000000TKcd096lm004096lm0030000002A
_O@0TKgd00@0TKgd00<0000009:mm02B_O@00P2B_O@5000000D0T[kd00<0000009>nm02C__@01@2C
__@00`000000Tkoe09>om@0209>om@L00000102D_o@00`000000U;oe09Bom@0409Bom@030000002D
`?D0U<3e0080U<3e1@00000609G0m@030000002E`?D0UL3e00D0UL3e00<000000>oZa`3_j/L01000
000F0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702D0kn[70`00000O
0>oZa`030000002E/>X0UK3Z00<0UK3Z00<0000009B`jP2D/>X00P2D/>X;000000<0Tk7[00<00000
09:ak02B/N`00`2B/N`00`000000T[7/09:ak00409:ak0040000002A/Nd0TK7]096ak@`000000`2@
/^h00`000000T;;^092bkP03092bkP030000002@/nh0T;?^00@0T;?^00<0000008nck`2?/nl00P2?
/nl<000000<0SkC`00<0000008nel02?]O000`2?]O000`000000SkGa08nel@0408nel@030000002>
]_40S[Ka0080S[Ka3000000308nglP030000002?^?80SkSb00@0SkSb00<0000008nhlP2?^?80102?
^?800`000000SkWc08nil`0208nil`H00000102@^O<00`000000T;[c092jl`03092jl`030000002@
^_<0T;[c00@0T;[c00<00000092km02@^o@00P2@^o@7000000<0TK_d00<00000096lm02A_?@0102A
_?@00`000000TKcd096lm005096lm0030000002A_O@0TKgd0080TKgd1P00000409:mm0030000002B
__@0T[kd00@0T[kd00<0000009>nm02C__@00P2C__@7000000@0Tkkd00<0000009Bom02D_o@0102D
_o@00`000000U;oe09Bom@0209Bom@L000000P2E`?@00`000000UL3d0000000709G0m@030000002E
`?D0UL3e0080UL3e1@00000J0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0
kn[702<0kn[70P00000S0>oZa`040000002E/>X0UK3Z09F`jPH000000`2D/N/00`000000U;7[09Ba
j`0209Baj`030000002C/N/0Tk7[00@0Tk7[00<0000009:ak02B/N`00`2B/N`00`000000T[7/09:a
k00209:ak0D000000`2A/^d00`000000TK;]096bk@03096bk@030000002@/^h0T;;^00<0T;;^00<0
0000092bkP2@/^h0102@/^h00`000000T;?^092ckP02092ckPH000000`2@]>l00`000000SkC_08nd
k`0308ndk`030000002?]?00SkC`00<0SkC`00<0000008nel02?]O00102?]O000`000000SkGa08ne
l@0208nel@H000000`2?]_400`000000SkOa08ngl@0308ngl@030000002?]o80SkOb00@0SkOb0P00
000508nhlP030000002?^?80SkSb0080SkSb1P000003092ilP030000002@^O<0T;Wc00@0T;Wc00<0
0000092jl`2@^_<0102@^_<00`000000T;[c092jl`02092jl`H00000102A^o<00`000000TK_d096k
m004096km0030000002A_?@0TKcd00@0TKcd00<00000096lm02A_?@00P2A_?@7000000<0T[gd00<0
000009:mm02B_O@01@2B_O@00`000000T[kd09:nm00209:nm0H00000102C__@00`000000Tkkd09>n
m00509>nm0030000002D_o@0U;od0080U;od1P00000409Bom0030000002E`?@0UL3d00<0UL3d00<0
000009G0m0000000102E`?D7000000@0U/3d00<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`090>oZa`00503_j/L00`000000kn[70>oZa`0P0>oZa`<000009P3_j/L3000000<0UK7Z00<00000
09Baj`2D/N/0102D/N/00`000000U;7[09Baj`0209Baj`8000001@2C/N/010000000T[7/09:ak02B
/N`6000000<0T[;/00<00000096bk@2A/^d00`2A/^d00`000000TK;]096bk@03096bk@800000102@
/^h00`000000T;;^092bkP02092bkPH000000`2@/nl00`000000T;C_092dk`03092dk`030000002?
]>l0SkC_00@0SkC_00<0000008ndl02?]?000`2?]?000`000000SkG`08nel00208nel0H000000`2?
]_400`000000SkKa08nfl@0308nfl@030000002?]o40SkOa00@0SkOa0P00000408nglP`000000`2@
^?800`000000T;Wb092ilP04092ilP030000002@^O<0T;Wc00@0T;Wc00<00000092jl`2@^_<00P2@
^_<6000000<0TK[c00<00000096kl`2A^o<01@2A^o<00`000000TK_d096km002096km0d00000102B
_?@00`000000T[gd09:mm00409:mm0030000002B_O@0T[gd0080T[gd1`00000309>nm0030000002C
__@0Tkkd00D0Tkkd00<0000009>nm02C__@00P2C__@7000000<0U;od00<0000009Bom02D_o@01@2D
_o@00`000000UL3d09G0m00209G0m0L00000102F`?@00`000000U/3d09K0m00409K0m0030000003_
j/L0kn[701P0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[70`00000M0>oZa`<00000:P3_j/L0
0`000000UK7Z09FajP0309FajP030000002D/N/0U;7[00@0U;7[00@0000009Baj`2D/N/0U;7[2`00
000309>bk0030000002B/^`0T[;/00<0T[;/00<00000096bk@2A/^d0102A/^d00`000000TK;]096b
k@02096bk@/000000`2A/nh00`000000T;?_092ck`03092ck`030000002@]>l0T;C_00@0T;C_00<0
000008ndk`2?]>l00P2?]>l<000000<0T;G`00<0000008nfl@2?]_400`2?]_400`000000SkKa08nf
l@0408nfl@030000002?]o40SkOa0080SkOa1`000003092gl@030000002@^?80T;Sb00<0T;Sb00<0
0000092hlP2@^?80102@^?800`000000T;Wb092ilP04092ilP030000002@^O<0T;Wc0080T;Wc1P00
0003092jl`030000002A^_<0TK[c00@0TK[c0P000004096kl`H000000`2A^o<00`000000T[cd09:l
m00409:lm0030000002B_?@0T[cd00D0T[cd00<0000009:mm02B_O@00P2B_O@6000000@0Tkgd00<0
000009>nm02C__@0102C__@00`000000Tkkd09>nm00209>nm0L00000102D__@00`000000U;od09Bo
m00409Bom0030000002D_o@0U;od0080U;od1`0000001@2E_o@0000009Fom02E_o@0000000H0U/3d
00<0000009K0m02F`?@00P2F`?@4000001X0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<0
00000>oZa`3_j/L06P3_j/L3000002h0kn[700<0000009FajP2E/NX00`2E/NX00`000000U;7[09Ba
j`0209Baj`D000000`2D/^/00`000000Tk;/09>bk00309>bk0030000002C/^`0Tk;/00<0Tk;/00<0
000009:bk02B/^`00`2B/^`00`000000TK;]096bk@02096bk@H000000`2A/nd00`000000TK?^096c
kP02096ckP030000002A/nh0TK?^00@0TK?^00<00000092ck`2@/nl00`2@/nl00`000000T;C_092d
k`02092dk`H000000`2@]>l00`000000T;G`092el003092el0030000002@]O00T;G`00<0T;G`00<0
000008nfl@2?]_40102?]_400`000000SkKa08nfl@0208nfl@H00000102@]o400`000000T;Oa092g
l@03092gl@030000002@^?80T;Sb00@0T;Sb00<00000092hlP2@^?800P2@^?8=000000<0T;Wc00<0
0000092jl`2@^_<0102@^_<00`000000TK[c096jl`02096jl`L000000`2A^o<00`000000TK_c096k
l`04096kl`030000002B_?@0T[cd00@0T[cd00<0000009:lm02B_?@00P2B_?@7000000<0T[gd00<0
000009>mm02C_O@01@2C_O@00`000000Tkkd09>nm00209>nm0H00000102D__@00`000000U;kd09Bn
m00509Bnm0030000002D_o@0U;od0080U;od1P00000409Fom0030000002E_o@0UKod0080UKod00@0
000009Fom02E_o@00000102F`?@6000000@0U/3d00<000000>oZa`3_j/L05`3_j/L00`000000kn[7
0>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000<P3_j/L010000000UK7Z09Fa
jP2E/NX6000000<0U;;[00<0000009Bbj`2D/^/00`2D/^/00`000000Tk;/09>bk00209>bk0030000
002C/^`0Tk;/00@0Tk;/00@0000009:bk02B/^`0T[;/1P00000309:bk@030000002A/nd0TK?]00<0
TK?]00<00000096ckP2A/nh00`2A/nh2000000D0TK?^00@00000092ck`2@/nl0T;?_1P000003092d
k`030000002@]>l0T;C_00@0T;C_00<00000092el02@]O000`2@]O000`000000T;G`092el003092e
l0030000002?]_40SkKa0080SkKa1P000003092gl@030000002@]o40T;Oa00@0T;Oa00<00000092g
l@2@]o40102@]o400`000000T;Sb092hlP02092hlPH000000`2@^O800`000000T;Wb092ilP04092i
lP030000002@^O<0T;Wc00@0T;Wc00<00000092jl`2@^_<00P2@^_<6000000@0TK_c00<00000096k
l`2A^o<00`2A^o<00`000000TK_c096kl`05096kl`030000002B_?@0T[cd0080T[cd1P00000409:l
l`030000002B_O@0T[gd00@0T[gd00<0000009>mm02C_O@00P2C_O@7000000<0Tkkd00<0000009Bn
m02D__@0102D__@00`000000U;kd09Bnm00509Bnm0D000000`2E_o@00`000000UKod09Fom00409Fo
m0030000002E_o@0UKod00<0UKod00<0000009Fom00000001000000309K0m0030000002F`?@0U/3d
00D0U/3d00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000
kn[70>oZa`0E0>oZa`<00000=P3_j/L3000000<0UK;[00<0000009Bbj`2D/^/00`2D/^/00`000000
U;;[09Bbj`0409Bbj`030000002C/^`0Tk;/0080Tk;/00<0000009>bk02C/^`00P2C/^`5000000<0
T[;]00<0000009:bk@2B/^d0102B/^d00`000000TK?]096ck@03096ck@030000002A/nh0TK?^0080
TK?^2`000003096dk`030000002@]>l0T;C_00@0T;C_00<00000092dk`2@]>l0102@]>l010000000
T;G`092el02@]O0<000000<0T;K`00<00000092gl@2@]o40102@]o400`000000T;Oa092gl@04092g
l@030000002@]o40T;Oa0080T;Oa1P000003092hlP030000002@^O80T;Wb00@0T;Wb00<00000092i
lP2@^O80102@^O800`000000T;Wc092il`02092il`H000000`2A^_<00`000000TK_c096kl`04096k
l`030000002A^o<0TK_c00@0TK_c00<00000096kl`2A^o<00P2A^o<7000000<0T[cc00<0000009:l
l`2B_?<01@2B_?<00`000000T[gd09:mm00209:mm0H00000102C_O@00`000000Tkkd09>nm00309>n
m0030000002D__@0U;kd00D0U;kd00<0000009Bnm02D__@0100000000`2D__@0000009Fom00509Fo
m0030000002E_o@0UKod00D0UKod00<0000009Fom02E_o@0100000000`2F_o@0000009K0m00509K0
m0030000002F`?@0U/3d00D0U/3d0P00000G0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`03
0000003_j/L0kn[70180kn[70`00000j0>oZa`030000002E/^/0UK;[00<0UK;[00<0000009Bbj`2D
/^/00`2D/^/00`000000U;;[09Bbj`0209Bbj`/000000`2C/^`00`000000T[;]09:bk@0309:bk@03
0000002B/^d0T[;]00@0T[;]00@00000096ck@2A/nd0TK?]1P000003096ckP030000002A]>h0TKC^
00<0TKC^00<00000096dk`2A]>l00`2A]>l00`000000T;C_092dk`04092dk`030000002@]>l0T;C_
0080T;C_1@000003092el0030000002@]_00T;K`00<0T;K`00<00000092fl02@]_00102@]_020000
00D0T;Oa00<00000092gl@2@]o400P2@]o46000000<0T;Sa00<00000092hlP2@^?800`2@^?800`00
0000T;Wb092ilP05092ilP030000002@^O80T;Wb0080T;Wb1P000003096jlP030000002A^_<0TK[c
00<0TK[c00<00000096kl`2A^o<01@2A^o<00`000000TK_c096kl`02096kl`H00000102B_?<00`00
0000T[cc09:ll`0409:ll`030000002B_?<0T[cc0080T[cc1`00000309>ml`030000002C_O@0Tkgd
00@0Tkgd00<0000009>nm02C__@0102C__@00`000000U;kd09Bnm00209Bnm0D000001P2D__@00`00
0000UKod09Fom00409Fom0030000002E_o@0UKod0080UKod1@00000309Jom0040000002F_o@0U[od
000000H0U/3d00<0000009K0m02F`?@01000000209O0m0030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L0203_j/L001<0kn[70`00000?0>oZa`<00000?@3_j/L00`000000UK;[09Fbj`0409Fb
j`040000002D/^/0U;;[09Bbj`H000000`2D/^`00`000000Tk;/09>bk00209>bk0030000002C/^`0
Tk;/00<0Tk;/00<0000009:bk@2B/^d0102B/^d00`000000T[;]09:bk@0209:bk@D000000`2B/nh0
0`000000TK?^096ckP03096ckP030000002A]>h0TKC^00@0TKC^00<00000096dk`2A]>l00`2A]>l0
0`000000T;C_092dk`02092dk`H000000`2A]Nl00`000000T;G`092el003092el0030000002@]_00
T;K`00<0T;K`0P000004092fl0`000000`2@]o400`000000T;Sa092hl@03092hl@030000002@^?80
T;Sb00@0T;Sb00<00000092ilP2@^O800P2@^O87000000<0TKWb00<00000096jlP2A^_800`2A^_80
0`000000TK[c096jl`04096jl`030000002A^o<0TK_c0080TK_c1`00000309:kl`030000002B_?<0
T[cc00D0T[cc00<0000009:ll`2B_?<00P2B_?<6000000<0Tkcc00<0000009>ml`2C_O<0102C_O<0
0`000000Tkgd09>mm00509>mm0030000002C__@0Tkkd0080Tkkd1P00000409Bnm0030000002D__@0
U;kd00@0U;kd00<0000009Fom02E_o@00P2E_o@7000000@0UKod00<0000009Jom02F_o@00P2F_o@0
0`000000U[od0000000409K0m0D000001P2G`?@00`000000kn[70>oZa`0D0>oZa`030000003_j/L0
kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700`0kn[70`0000110>oZa`030000002E/^/0UK;[
0080UK;[1@00000309Fbj`030000002D/^`0U;;/00<0U;;/00<0000009>bk02C/^`00`2C/^`20000
00@0Tk;/00<0000009:bk@2B/^d00P2B/^d6000000<0T[?]00<0000009:ckP2B/nh00`2B/nh00`00
0000TK?^096ckP03096ckP030000002A]>h0TKC^0080TKC^30000003096ek`030000002A]Nl0TKG_
00<0TKG_00<00000092el02@]O00102@]O000`000000T;K`092fl002092fl0H000000`2A]o000`00
0000TKOa096gl@03096gl@030000002@]o40T;Oa00@0T;Oa00<00000092hl@2@^?400`2@^?400`00
0000T;Sb092hlP02092hlPH00000102A^O800`000000TKWb096ilP04096ilP030000002A^_80TK[b
00<0TK[b00<00000096jl`2A^_<00P2A^_<6000000@0T[_c00<0000009:kl`2B^o<0102B^o<00`00
0000T[cc09:ll`0209:ll`L000000`2C_?<00`000000Tkcc09>ll`0409>ll`030000002C_O<0Tkgc
00@0Tkgc00<0000009>mm02C_O@00P2C_O@7000000<0U;kd00<0000009Bnm02D__@01@2D__@00`00
0000U;kd09Bnm00209Bnm0H00000102E_o@00`000000UKod09Fom00409Fom0030000002F_o@0U[od
0080U[od1`00000409K0m0030000002G`?@0Ul3d00D0Ul3d00<000000>oZa`3_j/L04`3_j/L00`00
0000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0:0>oZa`800000A@3_j/L4000000<0
U[;[00<0000009Fbj`2E/^/00`2E/^/00`000000U;;/09Bbk00309Bbk0030000002C/^`0Tk;/0080
Tk;/2`00000309>ck@030000002B/nd0T[?]00<0T[?]00<0000009:ckP2B/nh0102B/nh010000000
TK?^096ckP2A/nh6000000<0T[C^00<00000096dk`2A]>l00`2A]>l00`000000TKG_096ek`04096e
k`030000002A]Nl0TKG_00<0TKG_00<00000092el02@]O000P2@]O06000000<0TKK`00<00000096g
l02A]o000`2A]o000`000000TKOa096gl@04096gl@030000002@]o40T;Oa0080T;Oa30000003096h
lP030000002A^O80TKWb00D0TKWb00<00000096ilP2A^O800P2A^O8<000000<0T[[b00<0000009:k
l`2B^o<01@2B^o<00`000000T[_c09:kl`0209:kl`H00000102C_?<00`000000Tkcc09>ll`0309>l
l`030000002C_?<0Tkcc00@0Tkcc00<0000009>ml`2C_O<00P2C_O<7000000@0U;gc00<0000009Bn
m02D__@0102D__@00`000000U;kd09Bnm00209Bnm0L000000`2E__@00`000000UKod09Fom00509Fo
m0030000002E_o@0UKod0080UKod1P0000001@2F_o@0000009Jom02F_o@0000000L0U/3d00<00000
09O0m02G`?@00P2G`?@4000001D0kn[700<000000>oZa`3_j/L01`3_j/L001<0kn[700<000000>oZ
a`3_j/L01`3_j/L3000004P0kn[700<0000009Jbj`2F/^/0102F/^/00`000000UK;[09Fbj`0309Fb
j`040000002D/^`0U;;/09Bbk0H000000`2D/n`00`000000Tk?]09>ck@0209>ck@030000002C/nd0
Tk?]00@0Tk?]0P00000409:ck@030000002B/nh0T[?^0080T[?^1@00000309:dkP030000002B]>h0
T[C^00@0T[C^00<00000096dk`2A]>l00`2A]>l00`000000TKG_096ek`02096ek``000000`2A]_00
0`000000TKK`096fl003096fl0030000002A]o00TKO`00@0TKO`00<00000096gl@2A]o400P2A]o46
000000<0TKSa00<00000096hl@2A^?400`2A^?400`000000TKSb096hlP04096hlP800000102A^O86
000000<0T[Wb00<0000009:jlP2B^_800`2B^_800`000000T[[b09:jlP0409:jlP800000102B^o<6
000000<0T[_c00<0000009>ll`2C_?<0102C_?<00`000000Tkcc09>ll`0409>ll`030000002C_?<0
Tkcc0080Tkcc1P00000409>ml`030000002D_O<0U;gc00@0U;gc00<0000009Bnm02D__@00P2D__@7
000000@0U;kc00<0000009Fnm02E__@0102E__@00`000000UKod09Fom00209Fom0L000000`2F_o@0
0`000000U[od09Jom00209Jom0040000002F_o@0U[od000000@0U/3d1`00000409O0m0030000003_
j/L0kn[70180kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700@000000>oZa`3_j/L00000103_
j/L3000004`0kn[700<0000009Jbj`2F/^/0102F/^/010000000UK;[09Fbj`2E/^/5000000<0U;?/
00<0000009Bck02D/n`00`2D/n`00`000000Tk?]09>ck@0309>ck@800000102C/nd;000000<0T[C^
00<0000009:dkP2B]>h00`2B]>h00`000000T[C^09:dkP0409:dkP040000002A]>l0TKC_096dk`H0
00000`2A]Nl00`000000TKK_096fk`03096fk`030000002A]_00TKK`00<0TKK`00<00000096fl02A
]_00102A]_000`000000TKO`096gl002096gl0H000000`2A]o400`000000TKSa096hl@03096hl@03
0000002A^?40TKSa00@0TKSa00<00000096hlP2A^?800P2A^?87000000<0T[Wb00<0000009:ilP2B
^O800`2B^O800`000000T[[b09:jlP0409:jlP030000002B^_80T[[b0080T[[b1`00000309:klP03
0000002B^o<0T[_c00<0T[_c00<0000009>ll`2C_?<01@2C_?<00`000000Tkcc09>ll`0209>ll`H0
00000`2C_?<00`000000Tkgc09>ml`0509>ml`030000002D_O<0U;gc0080U;gc1P00000409Bnl`03
0000002D__<0U;kc00@0U;kc00<0000009Fnm02E__@00P2E__@7000000@0U[od00<0000009Jom02F
_o@0102F_o@00`000000U[od09Jom00209Jom0L00000102G_o@00`000000Ul3d09O0m00409O0m003
0000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01`3_j/L00180kn[70`0000020>oZa`<00000
D03_j/L00`000000U[;[09Jbj`0209Jbj`D000000`2E/n`00`000000U;?/09Bck00309Bck0030000
002D/n`0U;?/00<0U;?/00<0000009>ck@2C/nd00P2C/nd6000000<0Tk?]00<0000009>ck@2C/nd0
0P2C/nd00`000000T[C^09:dkP0309:dkP030000002B]>h0T[C^00@0T[C^00<0000009:dkP2B]>h0
0P2B]>h5000000<0T[G_00<00000096ek`2A]Nl0102A]Nl00`000000TKK_096fk`03096fk`030000
002A]_00TKK`00<0TKK`00<00000096fl02A]_000P2A]_06000000<0TKO`00<00000096gl@2A]o40
0`2A]o400`000000TKSa096hl@04096hl@030000002A^?40TKSa0080TKSa1P00000409:il@030000
002B^O80T[Wb00<0T[Wb00<0000009:ilP2B^O80102B^O800`000000T[[b09:jlP0209:jlPH00000
102B^_800`000000T[_b09:klP0309:klP030000002B^o<0T[_c00@0T[_c00<0000009>ll`2C_?<0
0P2C_?<7000000<0Tkcc00<0000009>ll`2C_?<0102C_?<00`000000Tkgc09>ml`0209>ml`L00000
0`2D_O<00`000000U;kc09Bnl`0509Bnl`030000002D__<0U;kc0080U;kc1P00000409Fnl`030000
002F_o@0U[od00@0U[od00<0000009Jom02F_o@00P2F_o@8000000<0U[od00<0000009Nom02G_o@0
102G_o@00`000000Ul3d09O0m00209O0m0@000004`3_j/L00`000000kn[70>oZa`070>oZa`004P3_
j/L00`000000kn[700000002000005@0kn[71000000309Jcj`030000002E/n`0UK?/00<0UK?/00<0
000009Bck02D/n`00`2D/n`010000000U;?/09Bck02D/n`6000000<0U;?]00<0000009>ck@2C/nd0
0`2C/nd00`000000Tk?]09>ck@0309>ck@800000102B]>h00`000000T[C^09:dkP0209:dkPH00000
0`2B]Nl00`000000T[G_09:ek`0309:ek`030000002A]Nl0TKG_00@0TKG_00@00000096fk`2A]^l0
TKK_30000003096gl0030000002A]o00TKO`00@0TKO`00<00000096gl@2A]o400`2A]o400`000000
TKSa096hl@02096hl@H000000`2B^?400`000000T[Wa09:il@0409:il@030000002B^O80T[Wb00@0
T[Wb00<0000009:ilP2B^O800P2B^O86000000<0T[[b00<0000009:jlP2B^_801@2B^_800`000000
T[_b09:klP0309:klP030000002B^o<0T[_c0080T[_c1P00000409>ll`030000002C_?<0Tkcc00@0
Tkcc00<0000009>ll`2C_?<00P2C_?<6000000@0U;gc00<0000009Bml`2D_O<0102D_O<00`000000
U;kc09Bnl`0209Bnl`L000000`2E__<00`000000UKkc09Fnl`0509Fnl`030000002F_o@0U[od0080
U[od1P00000409Jol`050000002F_o@0U[od09Jom00000000P2F_o@00`000000Ukod09Nom00209No
m0L00000102G`?@00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700L0kn[7000300000080
kn[70`0000020>oZa`<000001@3_j/L2000005P0kn[700<0000009Jcj`2F/n/00`2F/n/00`000000
UK?/09Fck00409Fck0040000002D/n`0U;?/09Bck0D000000`2D/n`00`000000U;?]09Bck@0409Bc
k@030000002C/nd0Tk?]00<0Tk?]00<0000009>ck@2C/nd00P2C/nd;000000<0T[C^00<0000009:e
k`2B]Nl00`2B]Nl00`000000T[G_09:ek`0409:ek`030000002A]Nl0TKG_0080TKG_1@00000309:f
l0030000002B]_00T[K`00<0T[K`00<00000096gl02A]o00102A]o02000000<0TKO`3000000309:h
l@030000002B^?40T[Sa00@0T[Sa0P00000509:il@030000002B^O80T[Wb0080T[Wb1P00000309:j
lP030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_800P2B^_8=000000<0Tk_c00<0000009>l
l`2C_?<01@2C_?<00`000000Tkcc09>ll`0209>ll`H000000`2D_?<00`000000U;gc09Bml`0509Bm
l`030000002D_O<0U;gc0080U;gc1P00000409Fnl`030000002E__<0UKkc00<0UKkc00<0000009Fn
l`2E__<01@2E__<5000000<0U[kc00<0000009Jol`2F_o<01@2F_o<010000000U[od09Jom02F_o@7
000000@0Ukoc00<0000009O0m02G`?@01@2G`?@00`000000kn[70>oZa`0?0>oZa`030000003_j/L0
kn[700L0kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZ
a`0000001P3_j/L00`000000kn[70>oZa`1G0>oZa`800000102F/n/00`000000UK?/09Fck00209Fc
k0D000000`2E/n`00`000000U;?/09Bck00309Bck0030000002D/nd0U;?]00@0U;?]00@0000009>c
k@2C/nd0Tk?]1P00000309>dkP030000002C]>h0TkC^0080TkC^00<0000009:dkP2B]>h0102B]>h0
0`000000T[G_09:ek`0309:ek`030000002B]Nl0T[G_0080T[G_1P00000309:fk`030000002B]_00
T[K`00<0T[K`00<0000009:fl02B]_000`2B]_02000000@0TKO`1@00000309:gl0030000002B^?40
T[Sa00<0T[Sa00<0000009:hl@2B^?40102B^?42000000@0T[Sa3000000309:ilP030000002B^_80
T[[b00@0T[[b00<0000009:jlP2B^_800P2B^_86000000@0Tk_b00<0000009>klP2C^o800`2C^o80
0`000000Tk_c09>kl`0409>kl`030000002C_?<0Tkcc0080Tkcc1`00000309Bll`030000002D_?<0
U;cc00@0U;cc00<0000009Bml`2D_O<00P2D_O<7000000<0UKgc00<0000009Fnl`2E__<0102E__<0
0`000000UKkc09Fnl`0409Fnl`030000002E__<0UKkc00@0000000<0U[kc0000002F__<01@2F__<0
0`000000U[oc09Jol`0509Jol`H000000P2G_o<00`000000Ukoc09Nol`0509Nol`030000002G`?@0
Ul3d0080Ul3d1000000@0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`020>oZ
a`030000003_j/L000000080kn[700<000000>oZa`0000001`3_j/L2000005T0kn[72@00000309Fc
k0030000002E/n`0UK?/00<0UK?/00<0000009Bck02D/n`00`2D/n`00`000000U;?]09Bck@0209Bc
k@D000000`2C]>d00`000000TkC^09>dkP0309>dkP030000002C]>h0TkC^00<0TkC^0P00000309:d
kP`000000`2B]Nl00`000000T[K_09:fk`0309:fk`030000002B]_00T[K`00@0T[K`00<0000009:f
l02B]_000P2B]_06000000<0T[O`00<0000009:gl02B]o000`2B]o000`000000T[Sa09:hl@0309:h
l@800000102B^?46000000<0T[Wa00<0000009:il@2B^O400`2B^O400`000000T[Wb09:ilP0409:i
lP030000002B^_80T[[b0080T[[b1P00000309>jlP030000002C^o80Tk_b00@0Tk_b00<0000009>k
lP2C^o80102C^o800`000000Tk_c09>kl`0209>kl`H00000102C_?<00`000000U;cc09Bll`0409Bl
l`030000002D_?<0U;cc0080U;cc1P00000409Bml`030000002E_O<0UKgc00<0UKgc00<0000009Fn
l`2E__<01@2E__<00`000000UKkc09Fnl`0209Fnl`@000001P2F__<00`000000U[kc09Jnl`0409Jn
l`030000002F_o<0U[oc00@0000000<0U[oc0000002G_o<00P2G_o<010000000Ukoc09Nol`000007
09Nol`D00000102G`?<00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700L0kn[700000`3_
j/L000000>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000002@3_j/L00`00
0000kn[70>oZa`1G0>oZa`030000002F/n`0U[?/0080U[?/00<0000009Fck02E/n`0102E/n`00`00
0000UK?/09Fck00309Fck0040000002D/n`0U;?/09Bck0H000000`2D]>d00`000000TkC]09>dk@03
09>dk@030000002C]>h0TkC^00<0TkC^00<0000009>dkP2C]>h00P2C]>h5000000<0TkG^00<00000
09:ek`2B]Nl00`2B]Nl00`000000T[G_09:ek`0409:ek`030000002B]^l0T[K_00<0T[K_00<00000
09:fl02B]_000P2B]_06000000<0T[O`00<0000009:gl02B]o000`2B]o000`000000T[O`09:gl004
09:gl0030000002B^?40T[Sa0080T[Sa1P00000309:hl@030000002B^O40T[Wa00<0T[Wa00<00000
09:il@2B^O40102B^O400`000000T[Wb09:ilP0209:ilPH000000`2C^_800`000000Tk[b09>jlP03
09>jlP030000002C^o80Tk_b00D0Tk_b00<0000009>klP2C^o800P2C^o86000000<0Tk_b00<00000
09>ll`2C_?<0102C_?<00`000000U;cc09Bll`0209Bll`L000000`2D_?<00`000000U;gc09Bml`04
09Bml`030000002E_O<0UKgc00@0UKgc00<0000009Fnl`2E__<00P2E__<7000000<0U[kc00<00000
09Jnl`2F__<0102F__<00`000000U[kc09Jnl`0209Jnl`D000001P2F_o<01@000000Ukoc09Nol`2G
_o<000000080Ukoc00<0000009Nol`2G_o<0100000000`2G_o<0000009O0l`0609O0l`030000003_
j/L0kn[700h0kn[700<000000>oZa`3_j/L01P3_j/L0008000000`3_j/L300000080kn[70`00000:
0>oZa`030000003_j/L0kn[705H0kn[700<0000009Jck02F/n`00`2F/n`2000000<0UK?/2`000003
09Bdk@030000002D]>d0U;C]00<0U;C]00<0000009>dk@2C]>d0102C]>d010000000TkC^09>dkP2C
]>h6000000<0TkG^00<0000009>ekP2C]Nh00`2C]Nh00`000000T[G_09:ek`0309:ek`8000000`2B
]Nl<000000<0T[K`00<0000009:gl02B]o00102B]o000`000000T[O`09:gl00309:gl0030000002B
]o00T[O`0080T[O`1P00000309:hl@030000002B^?40T[Sa00<0T[Sa00<0000009:il@2B^O40102B
^O400`000000T[Wa09:il@0209:il@H000000`2C^O400`000000Tk[b09>jlP0309>jlP030000002C
^_80Tk[b00@0Tk[b00<0000009>klP2C^o800P2C^o87000000<0Tk_b00<0000009>klP2C^o80102C
^o800`000000Tkcc09>ll`0209>ll`H00000102D_?<00`000000U;cc09Bll`0309Bll`030000002D
_O<0U;gc00D0U;gc00<0000009Fml`2E_O<00P2E_O<6000000@0UKkc00<0000009Jnl`2F__<0102F
__<00`000000U[kc09Jnl`0209Jnl`H00000102F__<00`000000U[oc09Jol`0409Jol`030000002G
_o<0Ukoc0080Ukoc1@00000609Nol`030000002G`?<0Ul3c00@0Ul3c0P00000?0>oZa`030000003_
j/L0kn[700H0kn[7000H0>oZa`030000003_j/L0kn[705H0kn[700<0000009Jck02F/n`00P2F/n`5
000000<0U[C/00<0000009Fdk02E]>`00`2E]>`00`000000U;C]09Bdk@0309Bdk@800000102D]>d0
0`000000TkC]09>dk@0209>dk@D000000`2C]>h00`000000TkG^09>ekP0309>ekP030000002C]Nh0
TkG^00@0TkG^00<0000009:ek`2B]Nl00P2B]Nl5000000<0TkK_00<0000009:fk`2B]^l00`2B]^l0
0`000000T[K`09:fl00409:fl0030000002B]o00T[O`0080T[O`3000000309:hl0030000002B^?40
T[Sa00@0T[Sa00<0000009:hl@2B^?400`2B^?400`000000T[Wa09:il@0209:il@H000000`2C^O40
0`000000TkWa09>il@0409>il@030000002C^_80Tk[b00<0Tk[b00<0000009>jlP2C^_800P2C^_86
000000@0Tk_b00<0000009>klP2C^o80102C^o800`000000Tk_b09>klP0209>klPH000000`2D_?80
0`000000U;cc09Bll`0409Bll`030000002D_?<0U;cc00@0U;cc00<0000009Bml`2D_O<00P2D_O<7
000000<0UKgc00<0000009Fnl`2E__<0102E__<00`000000U[kc09Jnl`0209Jnl`L000000`2F__<0
0`000000U[kc09Jnl`0509Jnl`030000002F_o<0U[oc0080U[oc1P0000001@2G_o<0000009Nol`2G
_o<0000000H0Ukoc00<0000009O0l`2G`?<0100000000`2H_o<000000>oZa`0>0>oZa`030000003_
j/L0kn[700H0kn[7000I0>oZa`800000E`3_j/L4000000<0U[C/00<0000009Jdk02F]>`00`2F]>`0
0`000000UKC/09Fdk00309Fdk0030000002D]>d0U;C]0080U;C]2`00000309Bdk@030000002C]>h0
TkC^00<0TkC^0P00000409>ekP030000002C]Nh0TkG^0080TkG^1P00000309>fk`030000002C]^l0
TkK_00<0TkK_00<0000009:fk`2B]^l00`2B]^l00`000000T[K`09:fl00209:fl0H000000`2C]o00
0`000000T[O`09:gl00309:gl0030000002B^?00T[S`00@0T[S`00<0000009:hl@2B^?400P2B^?4<
000000<0TkWa00<0000009>il@2C^O40102C^O400`000000TkWa09>il@0209>il@`000000`2C^_80
0`000000Tk_b09>klP0509>klP030000002C^o80Tk_b0080Tk_b1P00000309BklP030000002D_?80
U;cb00<0U;cb00<0000009Bll`2D_?<01@2D_?<00`000000U;cc09Bll`0209Bll`H00000102E_O<0
0`000000UKgc09Fml`0409Fml`030000002E__<0UKkc0080UKkc1P00000409Jnl`030000002F__<0
U[kc00@0U[kc00<0000009Jnl`2F__<00P2F__<7000000<0Ukoc00D0000009Nol`2G_o<0Ukoc0000
000309Nol`030000002G_o<0Ukoc0080Ukoc1000000609Rol`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L01P3_j/L001/0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000U[C/09Jdk003
09Jdk0030000002F]>`0U[C/00@0U[C/00@0000009Fdk02E]>`0UKC/1P00000309Fdk@030000002D
]>d0U;C]0080U;C]00<0000009Bdk@2D]>d0102D]>d00`000000TkC^09>dkP0209>dkP/000000`2C
]Nh00`000000TkK_09>fk`0309>fk`030000002C]^l0TkK_00@0TkK_00@0000009:fk`2B]^l0T[K_
1P00000309>gl0030000002C]o00TkO`00<0TkO`00<0000009:gl02B]o00102B]o000`000000T[S`
09:hl00209:hl0H000000`2C^?400`000000TkSa09>hl@0309>hl@030000002C^O40TkWa00@0TkWa
00<0000009>il@2C^O400P2C^O46000000<0Tk[a00<0000009>jlP2C^_800`2C^_800`000000Tk[b
09>jlP0409>jlP030000002C^o80Tk_b0080Tk_b1`00000309BklP030000002D^o80U;_b00<0U;_b
00<0000009BllP2D_?80102D_?800`000000U;cc09Bll`0209Bll`L000000`2E_O<00`000000UKgc
09Fml`0409Fml`030000002E_O<0UKgc0080UKgc1`00000309Jnl`030000002F__<0U[kc00D0U[kc
00<0000009Jnl`2F__<00P2F__<6000000@0Ukkc00<0000009Nol`2G_o<0102G_o<010000000Ukoc
09Nol`2G_o<8000000<0Ukoc00<0000009Rol`2H_o<0102H_o<00`000000kn[70>oZa`0<0>oZa`03
0000003_j/L0kn[700H0kn[7000L0>oZa`030000003_j/L0kn[705D0kn[700<0000009Jdk02F]>`0
0`2F]>`00`000000U[C/09Jdk00209Jdk0D000000`2E]>d00`000000UKC]09Fdk@0309Fdk@030000
002D]>d0U;C]00<0U;C]0P00000309Bdk@H000000`2D]Nh00`000000U;G^09BekP0209BekP030000
002C]Nh0TkG^00@0TkG^00<0000009>fk`2C]^l00`2C]^l00`000000TkK_09>fk`0209>fk`D00000
0`2C]^l00`000000TkO`09>gl00309>gl0030000002C]o00TkO`00@0TkO`00<0000009:gl02B]o00
0P2B]o06000000<0TkS`00<0000009>hl@2C^?400`2C^?400`000000TkSa09>hl@0409>hl@030000
002C^O40TkWa0080TkWa1P00000309>il@030000002C^_40Tk[a00<0Tk[a00<0000009>jlP2C^_80
102C^_800`000000Tk[b09>jlP0209>jlPH00000102D^o800`000000U;_b09BklP0309BklP030000
002D^o80U;_b00@0U;_b00<0000009BllP2D_?800P2D_?86000000@0U;cb00<0000009Fml`2E_O<0
102E_O<00`000000UKgc09Fml`0209Fml`H00000102F_O<00`000000U[kc09Jnl`0409Jnl`030000
002F__<0U[kc0080U[kc1`00000309Jnl`030000002G__<0Ukkc00@0Ukkc00<0000009Nol`2G_o<0
0P2G_o<8000000<0Ukoc00<0000009Nol`2G_o<0102G_o<00`000000V;oc09Rol`0209Rol`<00000
3@3_j/L00`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1E0>oZa`040000002F
]>`0U[C/09Jdk0H000000`2F]>`00`000000UKC]09Fdk@0309Fdk@030000002E]>d0UKC]00<0UKC]
00<0000009Bdk@2D]>d00P2D]>d5000000<0U;G^00<0000009BekP2D]Nh00`2D]Nh00`000000U;G^
09BekP0309BekP8000000`2C]Nh<000000<0TkK_00<0000009>fk`2C]^l00`2C]^l00`000000TkO`
09>gl00309>gl0030000002C]o00TkO`0080TkO`1P00000309>gl0030000002C^?00TkS`00<0TkS`
00<0000009>hl@2C^?40102C^?400`000000TkSa09>hl@0209>hl@H000000`2C^O400`000000TkWa
09>il@0309>il@030000002C^_40Tk[a00@0Tk[a00<0000009>jlP2C^_800P2C^_86000000<0U;[b
00<0000009BklP2D^o801@2D^o800`000000U;_b09BklP0309BklP030000002D^o80U;_b0080U;_b
1P00000309BllP030000002D_?80U;cb00D0U;cb00<0000009Fml`2E_O<00P2E_O<6000000<0UKgc
00<0000009Jml`2F_O<01@2F_O<00`000000U[kc09Jnl`0209Jnl`H00000102F__<00`000000U[kc
09Jnl`0409Jnl`030000002G__<0Ukkc0080Ukkc1P00000409Nol`040000002G_o<0Ukoc000000<0
Ukoc00<0000009Nol`2G_o<00P2G_o<7000000<0V;oc00<000000>oZa`3_j/L02P3_j/L00`000000
kn[70>oZa`060>oZa`007P3_j/L2000005H0kn[70`00000309Jdk0030000002F]>`0U[C/00<0U[C/
00<0000009Fdk@2E]>d0102E]>d010000000UKC]09Fdk@2E]>d6000000<0UKG]00<0000009BekP2D
]Nh00`2D]Nh00`000000U;G^09BekP0309BekP030000002D]Nh0U;G^0080U;G^1@00000309BfkP03
0000002C]^l0TkK_00<0TkK_00<0000009>fk`2C]^l0102C]^l00`000000TkK_09>fk`0309>fk`04
0000002C]o00TkO`09>gl0H000000`2C]o000`000000TkO`09>gl00409>gl0030000002C^?00TkS`
00<0TkS`00<0000009>hl@2C^?400P2C^?46000000<0TkWa00<0000009>il@2C^O400`2C^O400`00
0000TkWa09>il@0409>il@030000002C^_40Tk[a0080Tk[a1P00000309Bjl@030000002D^_80U;[b
00@0U;[b00<0000009BklP2D^o800P2D^o8=000000<0U;cb00<0000009BllP2D_?80102D_?800`00
0000U;cb09BllP0209BllPL000000`2E_O800`000000UKgc09Fml`0409Fml`030000002F_O<0U[gc
0080U[gc1`00000309Jnl`030000002F__<0U[kc00@0U[kc00<0000009Jnl`2F__<00P2F__<70000
00<0Ukkc00<0000009Nol`2G_o<0102G_o<010000000Ukoc09Nol`2G_o<8000000@0V;oc00<00000
09Rol`2H_o<0102H_o<00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700D0kn[7000P0>oZ
a`030000003_j/L0kn[705@0kn[700<0000009Jdk02F]>`00`2F]>`2000000@0U[C/00<0000009Fd
k@2E]>d00P2E]>d5000000<0UKC]00<0000009Fek@2E]Nd00`2E]Nd00`000000U;G^09BekP0409Be
kP040000002D]Nh0U;G^09BekPH000000`2D]^h00`000000U;K^09BfkP0309BfkP030000002C]^l0
TkK_00<0TkK_00<0000009>fk`2C]^l00P2C]^l;000000<0TkO`00<0000009>gl02C]o00102C]o00
0`000000TkO`09>gl00209>gl0`000000`2C^?000`000000TkWa09>il@0409>il@030000002C^O40
TkWa00<0TkWa00<0000009>il@2C^O400P2C^O46000000<0Tk[a00<0000009Bjl@2D^_40102D^_40
0`000000U;[b09BjlP0209BjlPH00000102D^o800`000000U;_b09BklP0309BklP030000002D_?80
U;cb00@0U;cb00<0000009BllP2D_?800P2D_?86000000@0UKcb00<0000009FmlP2E_O80102E_O80
0`000000UKgc09Fml`0209Fml`H00000102F_O<00`000000U[kc09Jnl`0409Jnl`030000002F__<0
U[kc0080U[kc1P00000409Nnl`030000002G__<0Ukkc00@0Ukkc00<0000009Nol`2G_o<00P2G_o<7
000000<0V;oc00<0000009Rol`2H_o<0102H_o<00`000000V;oc09Rol`0209Rol`@000002`3_j/L0
0`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1D0>oZa`8000000`2F]>`;0000
00<0U[C]00<0000009Fdk@2E]>d00`2E]>d2000000@0UKG]00<0000009BekP2D]Nh00P2D]Nh50000
00<0U;G^00<0000009BfkP2D]^h00`2D]^h00`000000U;K^09BfkP0409BfkP040000002C]^l0TkK_
09>fk`H000000`2D]^l00`000000TkO_09>gk`0309>gk`030000002C]o00TkO`00<0TkO`0P000003
09>gl0H000000`2C^?000`000000TkS`09>hl00309>hl0030000002C^?00TkS`00@0TkS`00<00000
09>il@2C^O400P2C^O4<000000<0TkWa00<0000009>jl@2C^_40102C^_400`000000U;[a09Bjl@02
09Bjl@H000000`2D^o800`000000U;_b09BklP0409BklP030000002D^o80U;_b00@0U;_b00<00000
09BllP2D_?800P2D_?86000000<0UKcb00<0000009FllP2E_?80102E_?800`000000UKgb09FmlP02
09FmlPL000000`2F_O800`000000U[gc09Jml`0409Jml`030000002F__<0U[kc0080U[kc1`000003
09Nnl`030000002G__<0Ukkc00@0Ukkc00<0000009Nnl`2G__<00P2G__<7000000<0Ukoc00D00000
09Rol`2H_o<0V;oc0000000309Rol`030000002H_o<0V;oc0080V;oc1P00000409Rol`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L01@3_j/L00280kn[700<000000>oZa`3_j/L0E@3_j/L3
000000<0U[C/00<0000009Jdk02F]>`00P2F]>`00`000000U[C]09Jdk@0409Jdk@030000002E]>d0
UKC]0080UKC]2`00000309BekP030000002D]Nh0U;G^00<0U;G^00<0000009BfkP2D]^h00`2D]^h0
0`000000U;K^09BfkP0209BfkPD000000`2D]^l00`000000U;K_09Bfk`0309Bfk`030000002C]nl0
TkO_00@0TkO_00<0000009>gl02C]o000P2C]o05000000<0TkO`00<0000009>hl02C^?000`2C^?00
0`000000TkS`09>hl00409>hl0030000002C^?00TkS`0080TkS`1P00000309Bil@030000002C^O40
TkWa00<0TkWa00<0000009>il@2C^O40102C^O400`000000Tk[a09>jl@0209>jl@H000000`2D^_40
0`000000U;_b09BklP0309BklP030000002D^o80U;_b00D0U;_b00<0000009BklP2D^o800P2D^o86
000000<0UKcb00<0000009FllP2E_?80102E_?800`000000UKcb09FllP0209FllPH00000102F_O80
0`000000U[gb09JmlP0409JmlP030000002F_O<0U[gc0080U[gc1P00000409JmlP030000002G__<0
Ukkc00@0Ukkc00<0000009Nnl`2G__<00P2G__<6000000@0Ukkc00<0000009Nol`2G_o<0102G_o<0
1@000000V;oc09Rol`000000V;oc00L000000`2H_o<00`000000V;oc09Rol`0409Rol`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[70P00001F0>oZa`030000002F]>`0
U[C/0080U[C/00<0000009Jdk02F]>`00`2F]>`2000000<0U[C]1P00000309Fek@030000002E]Nd0
UKG]0080UKG]00<0000009BekP2D]Nh0102D]Nh010000000U;G^09BekP2D]Nh<000000<0U;K^00<0
000009Bfk`2D]^l00`2D]^l2000000@0U;K_00<0000009>gk`2C]nl00P2C]nl6000000<0U;O`00<0
000009>gl02C]o000`2C]o000`000000TkS`09>hl00309>hl0030000002C^?00TkS`0080TkS`1P00
000309Bil0030000002D^O40U;Wa00<0U;Wa00<0000009>il@2C^O40102C^O400`000000TkWa09>i
l@0209>il@H000000`2D^_400`000000U;[a09Bjl@0409Bjl@030000002D^o80U;_b00<0U;_b00<0
000009BklP2D^o800P2D^o87000000<0UK_b00<0000009FllP2E_?80102E_?800`000000UKcb09Fl
lP0209FllPH000000`2E_?800`000000U[gb09JmlP0409JmlP030000002F_O80U[gb0080U[gb1`00
000309JmlP030000002F_O80U[gb00@0U[gb00<0000009Nnl`2G__<00P2G__<7000000<0Ukkc00<0
000009Nnl`2G__<0102G__<00`000000Ukoc09Nol`0209Nol`L00000102H_o<00`000000V;oc09Ro
l`0409Rol`030000002H_o<0V;oc0080V;oc0`0000090>oZa`030000003_j/L0kn[700D0kn[7000U
0>oZa`030000003_j/L0kn[705<0kn[700<0000009Jdk02F]>`00`2F]>`00`000000U[C/09Jdk002
09Jdk0D000000`2F]Nd00`000000UKG]09Fek@0309Fek@030000002E]Nd0UKG]00<0UKG]00<00000
09BekP2D]Nh00P2D]Nh5000000<0U;K^00<0000009BfkP2D]^h00`2D]^h00`000000U;K^09BfkP04
09BfkP030000002D]^l0U;K_0080U;K_2`00000309Bgk`030000002D]o00U;O`00@0U;O`00<00000
09>gl02C]o000`2C]o0010000000TkS`09>hl02C^?06000000<0U;S`00<0000009Bil02D^O000`2D
^O000`000000U;Wa09Bil@0409Bil@030000002C^O40TkWa0080TkWa1P00000309Bjl@030000002D
^_40U;[a00@0U;[a00<0000009Bjl@2D^_400P2D^_4<000000@0U;_b00<0000009FklP2E^o80102E
^o800`000000UKcb09FllP0209FllPH000000`2E_?800`000000UKcb09FllP0409FllP030000002F
_O80U[gb0080U[gb1P00000409JmlP030000002F_O80U[gb00<0U[gb00<0000009JmlP2F_O80102F
_O85000000<0Ukkb00<0000009Nnl`2G__<0102G__<00`000000Ukkc09Nnl`0409Nnl`D000000`2H
_o<01@000000V;oc09Rol`2H_o<0000000<0V;oc00<0000009Rol`2H_o<00P2H_o<7000000<0V;oc
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`009P3_j/L00`000000kn[70>oZ
a`1C0>oZa`040000002F]>`0U[C/09Jdk0H000000`2F]Nd00`000000U[G]09Jek@0309Jek@030000
002E]Nd0UKG]00<0UKG]00@0000009Fek@2E]Nd0UKG]1P00000309FfkP030000002D]^h0U;K^00<0
U;K^00<0000009BfkP2D]^h00`2D]^h00`000000U;K^09BfkP0209BfkPH000000`2D]nl00`000000
U;O_09Bgk`0209Bgk`030000002D]nl0U;O_00@0U;O_00<0000009Bgl02D]o000P2D]o0;000000<0
U;S`00<0000009Bhl02D^?00102D^?000`000000U;W`09Bil00309Bil0030000002D^O40U;Wa0080
U;Wa1P00000309Bil@030000002D^_40U;[a00@0U;[a00<0000009Bjl@2D^_400P2D^_46000000<0
U;[a00<0000009Bkl@2D^o400`2D^o400`000000U;_b09BklP0409BklP030000002E^o80UK_b0080
UK_b1`00000309FllP030000002E_?80UKcb00@0UKcb00<0000009FllP2E_?800P2E_?86000000<0
U[gb00<0000009JmlP2F_O80102F_O800`000000U[gb09JmlP0409JmlP030000002F_O80U[gb00<0
00000P2G_O800`000000Ukkb09NnlP0409NnlP030000002G__<0Ukkc00@0Ukkc00<0000009Nnl`2G
__<00`00000209Nnl`030000002H_o<0V;oc00@0V;oc00D0000009Rol`2H_o<0V;oc0000000209Ro
l`D00000102H_o<00`000000V;oc09Rol`0409Rol`030000003_j/L0kn[700D0kn[700<000000>oZ
a`3_j/L01@3_j/L002L0kn[700<000000>oZa`3_j/L0D`3_j/L3000000<0UkG/00<0000009Jek@2F
]Nd0102F]Nd00`000000U[G]09Jek@0309Jek@040000002E]Nd0UKG]09Fek@D000000`2E]Nd00`00
0000UKK^09FfkP0309FfkP030000002D]^h0U;K^00@0U;K^00@0000009BfkP2D]^h0U;K^1P000003
09Bfk`030000002D]nl0U;O_00<0U;O_00<0000009Bgk`2D]nl00`2D]nl00`000000U;O_09Bgk`02
09Bgk`H000000`2D]o000`000000U;S`09Bhl00309Bhl0030000002D^?00U;S`00<0U;S`0P000003
09Bhl0`000000`2D^O400`000000U;Wa09Bil@0409Bil@030000002D^_40U;[a0080U;[a1P000003
09Bjl@030000002D^_40U;[a00<0U;[a00<0000009Bkl@2D^o40102D^o400`000000U;_b09BklP02
09BklPH00000102E^o800`000000UKcb09FllP0409FllP030000002E_?80UKcb0080UKcb1P000003
09JllP030000002F_O80U[gb00<0U[gb00<0000009JmlP2F_O801@2F_O800`000000U[gb09JmlP02
09JmlP@000001@2G_O800`000000Ukkb09NnlP0409NnlP030000002G__<0Ukkc0080Ukkc1@000005
09Nnl`030000002H_o<0V;oc00@0V;oc00<0000009Rol`2H_o<0100000000`2H_o<0000009Rol`06
09Rol`030000002H_o<0V;oc0080V;oc100000070>oZa`030000003_j/L0kn[700@0kn[7000X0>oZ
a`030000003_j/L0kn[705<0kn[700<0000009Nek02G]N`00`2G]N`2000000<0U[G]2`00000309Je
k@030000002E]Nd0UKG]00<0UKG]0P00000409FfkP030000002D]^h0U;K^0080U;K^1@00000309Ff
kP030000002D]^l0U;K_00<0U;K_00<0000009Bgk`2D]nl0102D]nl010000000U;O_09Bgk`2D]nl6
000000<0U;O_00<0000009Bgl02D]o000`2D]o000`000000U;S`09Bhl00409Bhl0030000002D^?00
U;S`0080U;S`1@00000309Bhl0030000002D^O00U;W`00<0U;W`00<0000009Bil@2D^O40102D^O40
0`000000U;Wa09Bil@0209Bil@H000000`2D^_400`000000U;[a09Bjl@0309Bjl@030000002D^_40
U;[a00@0U;[a00<0000009Bkl@2D^o400P2D^o46000000<0UK_b00<0000009FklP2E^o80102E^o80
0`000000UKcb09FllP0209FllPL000000`2F_?800`000000U[cb09JllP0309JllP030000002F_O80
U[gb00@0U[gb00<0000009JmlP2F_O800P2F_O87000000<0Ukgb00<0000009NmlP2G_O80102G_O80
0`000000Ukkb09NnlP0209NnlPH00000102G__800`000000Ukkc09Nnl`0409Nnl`030000002H_o<0
V;oc0080V;oc1000000209Rol`050000002H_o<0V;oc09Rol`0000001P2H_o<5000000@0VKoc00<0
00000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L2000005@0kn[70P000003
09Nek0D000000`2F]Nd00`000000U[G]09Jek@0309Jek@030000002F]Nd0U[G]00<0U[G]00<00000
09Fek@2E]Nd00P2E]Nd;000000<0UKK^00<0000009FfkP2E]^h00`2E]^h2000000@0U;K_00<00000
09Bgk`2D]nl00P2D]nl5000000<0U;O_00<0000009Bgk`2D]nl00`2D]nl00`000000U;O`09Bgl004
09Bgl0030000002D^?00U;S`0080U;S`1P00000309Bhl0030000002D^?00U;S`00<0U;S`00<00000
09Bil02D^O000`2D^O000`000000U;Wa09Bil@0209Bil@H000000`2D^O400`000000U;[a09Bjl@04
09Bjl@030000002D^_40U;[a00<0U;[a00<0000009Bjl@2D^_400P2D^_46000000<0UK_a00<00000
09FklP2E^o80102E^o800`000000UK_b09FklP0209FklPH00000102F_?800`000000U[cb09JllP04
09JllP030000002F_?80U[cb00<0U[cb00<0000009JmlP2F_O800P2F_O86000000@0U[gb00<00000
09NmlP2G_O80102G_O800`000000Ukgb09NmlP0209NmlPH000000`2G__800`000000Ukkb09NnlP04
09NnlP030000002G__<0Ukkc0080Ukkc1`00000309RolP050000002H_o<0V;oc09Rol`0000000P2H
_o<00`000000V;oc09Rol`040000000309RolP000000VKoc00H0VKoc00<000000>oZa`3_j/L0103_
j/L00`000000kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZa`1C0>oZa`<000000`2G]N`0
0`000000U[G]09Jek@0309Jek@030000002F]Nd0U[G]00<0U[G]00@0000009Jek@2F]Nd0U[G]1P00
000309JfkP030000002E]^h0UKK^0080UKK^00<0000009FfkP2E]^h0102E]^h00`000000UKK^09Ff
kP0209FfkP/000000`2D]nl00`000000U;O_09Bgk`0309Bgk`800000102D]nl00`000000U;O`09Bg
l00209Bgl0H000000`2D^?000`000000U;S`09Bhl00409Bhl0030000002D^?00U;S`00<0U;S`00@0
000009Bil02D^O00U;W`1P00000309Bil@030000002D^O40U;Wa00@0U;Wa00<0000009Bjl@2D^_40
0P2D^_4<000000<0UK[a00<0000009Fkl@2E^o40102E^o400`000000UK_b09FklP0209FklPH00000
0`2F^o800`000000U[cb09JllP0409JllP030000002F_?80U[cb0080U[cb3@00000309JmlP030000
002F_O80U[gb00@0U[gb00<0000009NmlP2G_O800P2G_O87000000<0Ukkb00<0000009NnlP2G__80
102G__800`000000Ukkb09NnlP0209NnlPH00000102H__800`000000V;ob09RolP0409RolP040000
002H_o<0V;oc09Rol`D000001P2H_o800`000000VKoc09Vol`0409Vol`8000001@3_j/L00`000000
kn[70>oZa`040>oZa`00;03_j/L00`000000kn[70>oZa`1C0>oZa`030000002G]N`0UkG/0080UkG/
00<0000009Jek@2F]Nd0102F]Nd010000000U[G]09Jek@2F]Nd5000000<0U[K]00<0000009JfkP2F
]^h00`2F]^h00`000000UKK^09FfkP0309FfkP8000000`2E]^h6000000<0UKK^00<0000009Fgk`2E
]nl00P2E]nl00`000000U;O_09Bgk`0409Bgk`030000002D]nl0U;O_0080U;O_2`00000309Bhk`03
0000002D^?00U;S`00@0U;S`00<0000009Bhl02D^?000P2D^?0;000000<0U;W`00<0000009Bil@2D
^O40102D^O400`000000U;Wa09Bil@0209Bil@H000000`2E^_400`000000UK[a09Fjl@0309Fjl@03
0000002E^_40UK[a00@0UK[a00<0000009Fkl@2E^o400P2E^o46000000<0UK_a00<0000009JklP2F
^o80102F^o800`000000U[cb09JllP0209JllPH000000`2F_?800`000000U[cb09JllP0409JllP03
0000002F_O80U[gb00@0U[gb00<0000009JmlP2F_O800P2F_O86000000@0Ukgb00<0000009NnlP2G
__80102G__800`000000Ukkb09NnlP0209NnlPH000000`2H__800`000000V;kb09RnlP0409RnlP03
0000002H_o80V;ob0080V;ob1`00000309RolP030000002H_o80V;ob00@0V;ob00<0000009Vol`2I
_o<0100000000`2I_o8000000>oZa`040>oZa`030000003_j/L0kn[700@0kn[7000]0>oZa`030000
003_j/L0kn[70580kn[700<0000009Nek02G]N`00`2G]N`00`000000U[G]09Jek@0209Jek@D00000
0`2F]^d00`000000U[K]09Jfk@0309Jfk@030000002F]^h0U[K^00<0U[K^00<0000009FfkP2E]^h0
0P2E]^h5000000<0UKK^00<0000009FfkP2E]^h00`2E]^h00`000000UKO_09Fgk`0309Fgk`030000
002D]nl0U;O_0080U;O_1P00000309Fgk`030000002D^>l0U;S_0080U;S_00<0000009Bhk`2D^>l0
102D^>l00`000000U;S`09Bhl00209Bhl0H000000`2D^?000`000000U;W`09Bil00309Bil0030000
002D^O00U;W`00<0U;W`00<0000009Bil@2D^O400P2D^O46000000<0UK[a00<0000009Fjl@2E^_40
0`2E^_400`000000UK[a09Fjl@0409Fjl@030000002E^_40UK[a0080UK[a1P00000309Fkl@030000
002E^o40UK_a00@0UK_a00<0000009JklP2F^o800P2F^o86000000<0U[cb00<0000009JllP2F_?80
102F_?800`000000U[cb09JllP0409JllP030000002F_O80U[gb0080U[gb1P00000309NmlP030000
002G_O80Ukgb00@0Ukgb00<0000009NnlP2G__800P2G__87000000<0Ukkb00<0000009RnlP2H__80
102H__800`000000V;kb09RnlP0209RnlPH00000102H_o8010000000V;ob09RolP00000309RolP03
0000002H_o80V;ob0080V;ob1000000609VolP030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L0103_j/L002h0kn[70P00001C0>oZa`040000002G]N`0UkG/09Nek0H000000`2G]^d00`000000
U[K]09Jfk@0309Jfk@030000002F]^d0U[K]00<0U[K]00@0000009JfkP2F]^h0U[K^1P00000309Jf
kP030000002E]^h0UKK^0080UKK^00<0000009FfkP2E]^h0102E]^h010000000UKO_09Fgk`2E]nl6
000000<0UKO_00<0000009Fgk`2E]nl00`2E]nl00`000000U;S_09Bhk`0309Bhk`8000000`2D^>l6
000000<0UKS`00<0000009Bhl02D^?000`2D^?000`000000U;W`09Bil00409Bil0040000002D^O00
U;W`09Bil0H000000`2E^O000`000000UK[a09Fjl@0309Fjl@030000002E^_40UK[a00@0UK[a00<0
000009Fjl@2E^_400P2E^_46000000<0UK_a00<0000009Fkl@2E^o40102E^o400`000000UK_a09Fk
l@0209Fkl@H000000`2F_?400`000000U[cb09JllP0309JllP030000002F_?80U[cb00@0U[cb00<0
000009JllP2F_?800P2F_?87000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000Ukgb09Nm
lP0209NmlPH00000102G__800`000000Ukkb09NnlP0309NnlP030000002H__80V;kb0080V;kb1`00
000309RnlP030000002H_o80V;ob00@0V;ob00@0000009RolP2H_o80V;ob2000000309VolP030000
002I_o80VKob00@0VKob00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`00<03_
j/L00`000000kn[70>oZa`1A0>oZa`<000000`2G]Nd00`000000UkK]09Nfk@0409Nfk@040000002F
]^d0U[K]09Jfk@/000000`2F]^h00`000000U[K^09JfkP0409JfkP030000002E]^h0UKK^0080UKK^
00<0000009FfkP2E]^h00P2E]^h5000000<0UKO_00<0000009Fgk`2E]nl0102E]nl00`000000UKO_
09Fgk`0309Fgk`030000002D^>l0U;S_0080U;S_1@00000309Fhk`030000002E^?00UKS`00@0UKS`
00<0000009Bhl02D^?000`2D^?000`000000U;W`09Bil00209Bil0D000000`2E^O000`000000UKW`
09Fil00409Fil0030000002E^_40UK[a00<0UK[a00<0000009Fjl@2E^_400P2E^_46000000<0UK[a
00<0000009Fkl@2E^o40102E^o400`000000UK_a09Fkl@0209Fkl@H000000`2F^o400`000000U[ca
09Jll@0309Jll@030000002F_?80U[cb00@0U[cb00<0000009JllP2F_?800P2F_?86000000@0U[cb
00<0000009NmlP2G_O80102G_O800`000000Ukgb09NmlP0209NmlPH000000`2G_O800`000000Ukkb
09NnlP0409NnlP030000002G__80Ukkb0080Ukkb1P00000409RnlP030000002H__80V;kb00@0V;kb
00<0000009RolP2H_o800P2H_o86000000@0VKob00<0000009VolP2I_o80102I_o800`000000VKob
09VolP0209VolP<00000103_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZ
a`1A0>oZa`030000002G]Nd0UkG]00<0UkG]0P00000309Nfk@D000000`2G]^d00`000000U[K]09Jf
k@0309Jfk@030000002F]^h0U[K^00<0U[K^00<0000009JfkP2F]^h00P2F]^h;000000<0UKO^00<0
000009Fgk`2E]nl00`2E]nl2000000<0UKO_3000000309Fhk`030000002E^>l0UKS_00<0UKS_00<0
000009Fhl02E^?000P2E^?0<000000<0UKW`00<0000009Fil02E^O000`2E^O02000000<0UKW`3000
000309Fjl@030000002E^_40UK[a00@0UK[a00<0000009Fkl@2E^o400P2E^o46000000<0U[_a00<0
000009Jkl@2F^o40102F^o400`000000U[ca09Jll@0309Jll@030000002F_?80U[cb0080U[cb1P00
000309JllP030000002F_?80U[cb00@0U[cb00<0000009NmlP2G_O800P2G_O87000000<0Ukgb00<0
000009NmlP2G_O80102G_O800`000000Ukkb09NnlP0209NnlPH000000`2H__800`000000V;kb09Rn
lP0409RnlP030000002H__80V;kb0080V;kb1`00000309RnlP040000002I_o80VKob000000<0VKob
00<0000009VolP2I_o800P2I_o87000000<0VKob00D000000>oZa`3_j/L0kn[7000000050>oZa`00
<P3_j/L00`000000kn[70>oZa`1A0>oZa`030000002G]Nd0UkG]0080UkG]1@00000309Nfk@030000
002G]^d0UkK]00<0UkK]00<0000009Jfk@2F]^d00`2F]^d010000000U[K^09JfkP2F]^h6000000<0
U[K^00<0000009JgkP2F]nh00P2F]nh00`000000UKO^09FgkP0409FgkP030000002E]nl0UKO_0080
UKO_1@00000309Fgk`030000002E^>l0UKS_00<0UKS_00<0000009Fhk`2E^>l0102E^>l010000000
UKS_09Fhk`2E^>l6000000<0UKS`00<0000009Fil02E^O000`2E^O000`000000UKW`09Fil00409Fi
l0030000002E^O00UKW`0080UKW`1@00000309Fjl0030000002E^_40UK[a00<0UK[a00<0000009Fj
l@2E^_40102E^_400`000000UK[a09Fjl@0209Fjl@H000000`2F^o400`000000U[_a09Jkl@0409Jk
l@030000002F^o40U[_a0080U[_a3000000309Jll@030000002F_?80U[cb00@0U[cb00<0000009Jl
lP2F_?800P2F_?86000000@0Ukgb00<0000009NmlP2G_O800`2G_O800`000000Ukgb09NmlP0209Nm
lPL000000`2H__800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080V;kb1P00000409Rn
lP030000002H__80V;kb00@0V;kb00D0000009VolP2I_o80000009VolP06000000@0VKob00<00000
09VolP2I_o80102I_o8010000000kn[70>oZa`0000050>oZa`00<`3_j/L200000580kn[710000003
09Nfk@030000002G]^d0UkK]0080UkK]00<0000009Nfk@2G]^d0102G]^d010000000U[K]09Jfk@2F
]^d5000000<0U[K^00<0000009JfkP2F]^h00`2F]^h00`000000U[O^09JgkP0309JgkP8000000`2E
]nh6000000<0U[O_00<0000009Fgk`2E]nl00P2E]nl00`000000UKS_09Fhk`0409Fhk`030000002E
^>l0UKS_0080UKS_1@00000309Fhk`030000002E^?00UKS`00<0UKS`00<0000009Fil02E^O00102E
^O000`000000UKW`09Fil00209Fil0H000000`2E^O000`000000UK[`09Fjl00209Fjl0030000002E
^_40UK[a00@0UK[a00<0000009Fjl@2E^_400P2E^_46000000<0U[[a00<0000009Jkl@2F^o40102F
^o400`000000U[_a09Jkl@0209Jkl@H000000`2F^o400`000000U[ca09Jll@0309Jll@030000002F
_?40U[ca00@0U[ca00<0000009JllP2F_?800P2F_?86000000<0Ukcb00<0000009NmlP2G_O80102G
_O800`000000Ukgb09NmlP0209NmlPH00000102G_O800`000000V;kb09RnlP0409RnlP030000002H
__80V;kb0080V;kb1P00000309RnlP030000002H__80V;kb00@0V;kb00<0000009RnlP2H__800P2H
__87000000<0VKob00<0000009VolP2I_o80102I_o800`000000VKob09VolP0209VolP@0000000<0
kn[70000003_j/L0103_j/L003D0kn[700<000000>oZa`3_j/L0D03_j/L00`000000UkK]09Nfk@04
09Nfk@030000002G]^d0UkK]0080UkK]00<0000009Nfk@2G]^d00P2G]^d5000000<0U[K]00<00000
09JfkP2F]^h00`2F]^h2000000@0U[K^00<0000009JgkP2F]nh00P2F]nh5000000<0U[O^00<00000
09Jgk`2F]nl0102F]nl00`000000UKO_09Fgk`0209Fgk`030000002E^>l0UKS_0080UKS_1P000003
09Fhk`030000002E^>l0UKS_00<0UKS_00<0000009Fhl02E^?000`2E^?000`000000UKW`09Fil002
09Fil0H000000`2E^O000`000000UKW`09Fil00409Fil0030000002E^_00UK[`0080UK[`00<00000
09Fjl@2E^_400P2E^_46000000<0U[[a00<0000009Jjl@2F^_40102F^_400`000000U[_a09Jkl@02
09Jkl@H000000`2F^o400`000000U[_a09Jkl@0309Jkl@030000002F_?40U[ca00@0U[ca00<00000
09Jll@2F_?400P2F_?46000000<0Ukcb00<0000009NllP2G_?80102G_?800`000000Ukgb09NmlP02
09NmlPH000000`2G_O800`000000Ukgb09NmlP0409NmlP030000002H__80V;kb0080V;kb1`000003
09RnlP030000002H__80V;kb00@0V;kb00<0000009RnlP2H__800P2H__86000000@0VKkb00<00000
09VolP000000102I_o800`000000VKob09VolP0209VolPH00000102I_o82000000D0kn[7000f0>oZ
a`030000003_j/L0kn[70500kn[70P00000309Nfk@/000000`2G]^d00`000000U[K]09Jfk@0309Jf
k@030000002F]^h0U[K^0080U[K^2`00000309JgkP030000002F]nh0U[O^00<0U[O^00<0000009Jg
k`2F]nl00P2F]nl;000000<0U[S_00<0000009Fhk`2E^>l0102E^>l010000000UKS_09Fhk`2E^>l<
000000<0UKW`00<0000009Fil02E^O00102E^O000`000000UKW`09Fil00209Fil0/000000`2F^_00
0`000000U[[a09Jjl@0409Jjl@030000002F^_40U[[a0080U[[a1P00000309Jkl@030000002F^o40
U[_a00@0U[_a00<0000009Jkl@2F^o400`2F^o400`000000U[ca09Jll@0209Jll@H000000`2G_?40
0`000000Ukcb09NllP0409NllP030000002G_?80Ukcb0080Ukcb1P00000309NmlP030000002G_O80
Ukgb00@0Ukgb00<0000009NmlP2G_O800P2G_O86000000@0V;kb00<0000009RnlP2H__800`2H__80
0`000000V;kb09RnlP0209RnlPL000000`2H__800`000000VKkb09VnlP0409VnlP050000002I_o80
VKob0000002I_o801`00000309VolP030000002I_o80VKob00@0VKob0P0000050>oZa`00=`3_j/L0
0`000000kn[70>oZa`1A0>oZa`<000000`2G]^d00`000000UkK]09Nfk@0209Nfk@030000002G]^d0
UkK]00@0UkK]00@0000009Jfk@2F]^d0U[K]1P00000309JgkP030000002F]nh0U[O^0080U[O^00<0
000009JgkP2F]nh0102F]nh010000000U[O^09JgkP2F]nh6000000<0U[O_00<0000009Jhk`2F^>l0
0P2F^>l00`000000U[S_09Jhk`0409Jhk`030000002E^>l0UKS_0080UKS_1@00000309Jhk`030000
002E^O00UKW`00<0UKW`00<0000009Fil02E^O00102E^O000`000000UKW`09Fil00209Fil0H00000
0P2F^O000`000000U[[`09Jjl00309Jjl0030000002F^_00U[[`00@0U[[`00<0000009Jjl@2F^_40
0P2F^_46000000<0U[_a00<0000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0209Jkl@`00000
0`2F_?400`000000Ukca09Nll@0409Nll@030000002G_?80Ukcb0080Ukcb1P00000309NllP030000
002G_O80Ukgb00@0Ukgb00<0000009NmlP2G_O800P2G_O86000000<0V;gb00<0000009RnlP2H__80
102H__800`000000V;kb09RnlP0209RnlPH00000102H__800`000000V;kb09RnlP0409RnlP030000
002I__80VKkb0080VKkb1P00000409VolP030000002I_o80VKob00<0VKob00<0000009VolP2I_o80
0P2I_o84000000D0kn[7000h0>oZa`800000DP3_j/L00`000000UkK]09Nfk@0209Nfk@030000002G
]^d0UkK]00<0UkK]0P00000309Nfk@D000000`2G]^h00`000000U[O^09JgkP0309JgkP030000002F
]nh0U[O^00<0U[O^00<0000009JgkP2F]nh00P2F]nh5000000<0U[O^00<0000009Jgk`2F]nl00`2F
]nl00`000000U[S_09Jhk`0309Jhk`8000000`2F^>l6000000<0U[S_00<0000009Jhk`2F^>l00`2F
^>l00`000000UKW`09Fil00309Fil0030000002E^O00UKW`0080UKW`1P00000309Jil0030000002F
^O00U[W`00<0U[W`00<0000009Jjl02F^_000`2F^_000`000000U[[`09Jjl00209Jjl0H000000`2F
^_400`000000U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000309Jkl@030000002F
^o40U[_a00<0U[_a00<0000009Jll@2F_?40102F_?400`000000Ukca09Nll@0209Nll@H000000`2G
_?400`000000Ukcb09NllP0409NllP030000002G_O80Ukgb0080Ukgb1P00000309RmlP030000002H
_O80V;gb00@0V;gb00<0000009RnlP2H__800P2H__86000000<0V;kb00<0000009RnlP2H__80102H
__800`000000V;kb09RnlP0209RnlPL000000`2I__8010000000VKob09VolP00000309VolP030000
002I_o80VKob0080VKob1P0000040>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_
j/L0kn[70500kn[700<0000009Nfk@2G]^d00P2G]^d00`000000UkK]09Nfk@0209Nfk@D000000`2G
]^d00`000000UkK^09NfkP0309NfkP800000102F]nh010000000U[O^09JgkP2F]nh6000000<0U[O^
00<0000009JgkP2F]nh00`2F]nh2000000@0U[O_00<0000009Jhk`2F^>l00P2F^>l5000000<0U[S_
00<0000009Jhk`2F^>l0102F^>l00`000000U[S_09Jhk`0309Jhk`040000002E^O00UKW`09Fil0H0
00000`2F^O000`000000U[W`09Jil00409Jil0030000002F^O00U[W`0080U[W`00<0000009Jjl02F
^_000P2F^_06000000<0U[[`00<0000009Jjl@2F^_40102F^_400`000000U[_a09Jkl@0209Jkl@H0
00000`2F^o400`000000U[_a09Jkl@0309Jkl@030000002F^o40U[_a00@0U[_a00<0000009Jll@2F
_?400P2F_?46000000<0Ukca00<0000009Nll@2G_?40102G_?400`000000Ukcb09NllP0209NllPH0
00000`2G_O800`000000V;gb09RmlP0409RmlP030000002H_O80V;gb0080V;gb1P00000309RnlP03
0000002H__80V;kb00@0V;kb00<0000009RnlP2H__800P2H__86000000@0VKkb00<0000009VnlP2I
__800`2I__801@000000VKob09VolP000000VKob00L000002P3_j/L00`000000kn[70>oZa`020>oZ
a`00>`3_j/L00`000000kn[70>oZa`1@0>oZa`T000000`2G]^d00`000000UkK]09Nfk@0309Nfk@03
0000002G]^h0UkK^0080UkK^2P00000309JgkP030000002F]nh0U[O^00@0U[O^00<0000009JgkP2F
]nh00P2F]nh;000000<0U[S_00<0000009Jhk`2F^>l00`2F^>l00`000000U[S_09Jhk`0209Jhk`/0
00000`2F^O000`000000U[W`09Jil00409Jil0030000002F^O00U[W`0080U[W`2`00000309Jjl003
0000002F^_00U[[`00@0U[[`00<0000009Jjl@2F^_400P2F^_46000000<0U[_a00<0000009Jkl@2F
^o40102F^o400`000000U[_a09Jkl@0309Jkl@030000002F^o40U[_a0080U[_a1P00000309Nll@03
0000002G_?40Ukca00<0Ukca00<0000009Nll@2G_?400P2G_?47000000<0Ukga00<0000009NmlP2G
_O800`2G_O800`000000V;gb09RmlP0209RmlPL000000`2H_O800`000000V;kb09RnlP0409RnlP03
0000002H__80V;kb0080V;kb1P00000309VnlP030000002I__80VKkb00@0VKkb00<0000009VnlP2I
__800P2I__8600000140kn[700<000000>oZa`3_j/L00P3_j/L003`0kn[700<000000>oZa`3_j/L0
D03_j/L00`000000V;K]09Rfk@0209Rfk@030000002G]^d0UkK]00@0UkK]00@0000009Nfk@2G]^d0
UkK]1P00000309NgkP030000002G]nh0UkO^0080UkO^00<0000009JgkP2F]nh00`2F]nh2000000<0
U[O^1P00000309JgkP030000002F^>l0U[S_0080U[S_00<0000009Jhk`2F^>l0102F^>l010000000
U[S_09Jhk`2F^>l6000000<0U[S_00<0000009Jik`2F^Nl00`2F^Nl00`000000U[W`09Jil00309Ji
l0030000002F^O00U[W`0080U[W`1P00000309Jil0030000002F^_00U[[`0080U[[`00<0000009Jj
l02F^_00102F^_000`000000U[[`09Jjl00209Jjl0H000000`2F^_400`000000U[_a09Jkl@0409Jk
l@030000002F^o40U[_a0080U[_a3000000309Nkl@030000002G_?40Ukca00<0Ukca00<0000009Nl
l@2G_?400P2G_?46000000@0Ukca00<0000009Nml@2G_O400`2G_O400`000000Ukgb09NmlP0209Nm
lPH00000102H_O800`000000V;gb09RmlP0309RmlP030000002H__80V;kb0080V;kb1`00000309Rn
lP030000002I__80VKkb00@0VKkb00<0000009VnlP2I__800P2I__86000000H0kn[700<000000>oZ
a`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00?@3_j/L200000500kn[700<0000009Rfk@2H
]^d00`2H]^d2000000<0UkK]1@00000309Ngk@030000002G]nh0UkO^00<0UkO^00<0000009NgkP2G
]nh00`2G]nh00`000000U[O^09JgkP0209JgkPD000000`2F]nh00`000000U[O^09JgkP0309JgkP03
0000002F^>l0U[S_00<0U[S_00<0000009Jhk`2F^>l00P2F^>l5000000<0U[S_00<0000009Jhk`2F
^>l00`2F^>l00`000000U[W_09Jik`0409Jik`040000002F^O00U[W`09Jil0H000000`2F^O000`00
0000U[W`09Jil00409Jil0030000002F^_00U[[`0080U[[`00<0000009Jjl02F^_000P2F^_060000
00<0U[[`00<0000009Jjl@2F^_40102F^_400`000000U[_a09Jkl@0209Jkl@H000000`2G^o400`00
0000Uk_a09Nkl@0309Nkl@030000002G^o40Uk_a00<0Uk_a00<0000009Nll@2G_?400P2G_?460000
00<0Ukca00<0000009Nll@2G_?40102G_?400`000000Ukga09Nml@0209Nml@H000000`2H_O400`00
0000V;gb09RmlP0409RmlP030000002H_O80V;gb0080V;gb1P00000409RnlP030000002H__80V;kb
00<0V;kb00<0000009VnlP2I__800P2I__87000000`0kn[700<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`020>oZa`00?`3_j/L00`000000kn[70>oZa`1>0>oZa`030000002H]^d0V;K]0080
V;K]1@00000309Ngk@030000002G]nd0UkO]00<0UkO]0P00000409NgkP040000002G]nh0UkO^09Ng
kPH000000`2G]nh00`000000U[O^09JgkP0309JgkP030000002F]nh0U[O^00<0U[O^00@0000009Jh
k`2F^>l0U[S_1P00000309Jhk`030000002F^>l0U[S_00<0U[S_00<0000009Jhk`2F^>l00`2F^>l0
0`000000U[W_09Jik`0209Jik`D000000`2F^O000`000000U[W`09Jil00409Jil0030000002F^O00
U[W`0080U[W`2`00000309Jjl0030000002F^_00U[[`00@0U[[`00<0000009Jjl@2F^_400P2F^_46
000000<0Uk_a00<0000009Nkl@2G^o400`2G^o400`000000Uk_a09Nkl@0309Nkl@030000002G^o40
Uk_a0080Uk_a1P00000309Nll@030000002G_?40Ukca00@0Ukca00<0000009Nll@2G_?400P2G_?46
000000<0V;ga00<0000009Rml@2H_O40102H_O400`000000V;gb09RmlP0209RmlPH000000`2H_O80
0`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080V;kb1P00000D0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L00400kn[700<000000>oZa`3_j/L0CP3_j/L40000
00<0V;O]00<0000009Ngk@2G]nd00`2G]nd00`000000UkO]09Ngk@0209Ngk@X000000`2G]nh00`00
0000UkO^09NgkP0409NgkP040000002F]nh0U[O^09JgkP/000000`2F^>l00`000000U[S_09Jhk`04
09Jhk`040000002F^>l0U[S_09Jhk``000000`2F^Nl00`000000U[W`09Jil00309Jil0030000002F
^O00U[W`0080U[W`1P00000309Jjl0030000002F^_00U[[`0080U[[`00<0000009Jjl02F^_00102F
^_000`000000U[[`09Jjl00209Jjl0H000000`2G^o000`000000Uk_a09Nkl@0309Nkl@030000002G
^o40Uk_a0080Uk_a3000000309Nll@030000002G_?40Ukca00@0Ukca00<0000009Nll@2G_?400P2G
_?46000000<0Ukca00<0000009Rml@2H_O40102H_O400`000000V;ga09Rml@0209Rml@H000000`2H
_O400`000000V;gb09RmlP0409RmlP030000002H__80V;kb0080V;kb1P00000K0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L00440kn[700<000000>oZa`3_j/L0CP3_j/L0
0`000000V;O]09Rgk@0409Rgk@040000002G]nd0UkO]09Ngk@H000000`2G]nd00`000000UkO^09Ng
kP0209NgkP030000002G]nh0UkO^00<0UkO^00<0000009NgkP2G]nh00P2G]nh5000000<0UkS^00<0
000009NhkP2G^>h00`2G^>h00`000000U[S_09Jhk`0309Jhk`030000002F^>l0U[S_0080U[S_1@00
000309Jhk`030000002F^Nl0U[W_00<0U[W_00<0000009Jik`2F^Nl0102F^Nl010000000U[W`09Ji
l02F^O06000000<0U[W`00<0000009Jjl02F^_000`2F^_000`000000U[[`09Jjl00309Jjl0030000
002F^_00U[[`0080U[[`1P00000309Njl0030000002G^o00Uk_`00@0Uk_`00@0000009Nkl@2G^o40
Uk_a1P00000309Nkl@030000002G^o40Uk_a00<0Uk_a00<0000009Nll@2G_?40102G_?400`000000
Ukca09Nll@0209Nll@H000000`2G_?400`000000Ukca09Nll@0409Nll@030000002H_O40V;ga0080
V;ga1P00000309Rml@030000002H_O40V;ga00@0V;ga00<0000009RmlP2H_O800P2H_O8600000280
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L2000004l0kn[7
0P00000309Rgk@D000000`2H]nd00`000000UkO]09Ngk@0309Ngk@030000002G]nh0UkO^00<0UkO^
00@0000009NgkP2G]nh0UkO^1P00000309NgkP030000002G^>h0UkS^0080UkS^00<0000009NhkP2G
^>h0102G^>h010000000U[S_09Jhk`2F^>l6000000<0UkS_00<0000009Jhk`2F^>l00`2F^>l00`00
0000U[W_09Jik`0309Jik`030000002F^Nl0U[W_0080U[W_1@00000309Jil0030000002F^O00U[W`
00@0U[W`00<0000009Jjl02F^_000`2F^_0010000000U[[`09Jjl02F^_06000000<0Uk[`00<00000
09Njl02G^_00102G^_000`000000Uk_`09Nkl00209Nkl0D000000`2G^o400`000000Uk_a09Nkl@04
09Nkl@030000002G^o40Uk_a00<0Uk_a00<0000009Nll@2G_?400P2G_?46000000<0Ukca00<00000
09Nll@2G_?40102G_?400`000000Ukca09Nll@0209Nll@H000000`2H_O400`000000V;ga09Rml@04
09Rml@030000002H_O40V;ga0080V;ga1P00000X0>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L00@3_j/L004@0kn[700<000000>oZa`3_j/L0CP3_j/L3000000<0V;O]00<0000009Rg
k@2H]nd00`2H]nd00`000000UkO]09Ngk@0309Ngk@040000002G]nh0UkO^09NgkPD000000`2G]nh0
0`000000UkO^09NgkP0409NgkP030000002G^>h0UkS^0080UkS^00<0000009NhkP2G^>h00P2G^>h5
000000<0UkS_00<0000009Nhk`2G^>l0102G^>l010000000U[S_09Jhk`2F^>l<000000<0U[W_00<0
000009Jil02F^O000`2F^O000`000000U[W`09Jil00209Jil0/000000`2G^_000`000000Uk[`09Nj
l00409Njl0030000002G^_00Uk[`0080Uk[`1P00000309Nkl0030000002G^o40Uk_a00<0Uk_a00<0
000009Nkl@2G^o400P2G^o4<000000<0Ukca00<0000009Nll@2G_?40102G_?400`000000Ukca09Nl
l@0209Nll@H000000`2H_?400`000000V;ga09Rml@0309Rml@030000002H_O40V;ga0080V;ga1`00
000_0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[700<00000
0>oZa`3_j/L0CP3_j/L00`000000V;O]09Rgk@0309Rgk@040000002H]nd0V;O]09Rgk@/000000`2G
]nh00`000000UkO^09NgkP0309NgkP8000000`2G]nh;000000<0UkS^00<0000009Nhk`2G^>l00`2G
^>l00`000000UkS_09Nhk`0209Nhk`D000000`2G^Nl00`000000UkW_09Nik`0309Nik`030000002F
^Nl0U[W_00@0U[W_00@0000009Jil02F^O00U[W`1P00000309Nil0030000002G^_00Uk[`00<0Uk[`
00<0000009Njl02G^_000`2G^_000`000000Uk[`09Njl00209Njl0H000000`2G^_000`000000Uk_`
09Nkl00309Nkl0030000002G^o40Uk_a0080Uk_a1P00000309Nkl@030000002G^o40Uk_a00<0Uk_a
00<0000009Nll@2G_?40102G_?400`000000Ukca09Nll@0209Nll@H000000`2H_?400`000000V;ca
09Rll@0309Rll@030000002H_O40V;ga0080V;ga1P00000g0>oZa`030000003_j/L0kn[700X0kn[7
00<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0CP3_j/L010000000V;O]09Rg
k@2H]nd5000000<0V;O]00<0000009RgkP2H]nh00`2H]nh00`000000UkO^09NgkP0309NgkP030000
002G]nh0UkO^0080UkO^1@00000309NhkP030000002G^>h0UkS^0080UkS^00<0000009NhkP2G^>h0
102G^>h010000000UkS_09Nhk`2G^>l6000000<0UkS_00<0000009Nik`2G^Nl00P2G^Nl00`000000
UkW_09Nik`0409Nik`030000002F^Nl0U[W_0080U[W_1@00000309Nil0030000002G^O00UkW`00@0
UkW`00<0000009Njl02G^_000P2G^_000`000000Uk[`09Njl00209Njl0H000000`2G^_000`000000
Uk[`09Njl00409Njl0040000002G^o00Uk_`09Nkl0H000000`2G^o000`000000Uk_a09Nkl@0409Nk
l@030000002G^o40Uk_a00<0Uk_a00<0000009Nll@2G_?400P2G_?46000000<0V;ca00<0000009Rl
l@2H_?400`2H_?400`000000V;ca09Rll@0209Rll@H00000?P3_j/L00`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[70040kn[700170>oZa`800000C`3_j/L3000000<0V;O]00<0000009Rgk@2H
]nd00`2H]nd2000000@0V;O^00@0000009NgkP2G]nh0UkO^1P00000309NgkP030000002G^>h0UkS^
00<0UkS^00<0000009NhkP2G^>h00P2G^>h2000000<0UkS^1@00000309Nhk`030000002G^>l0UkS_
00@0UkS_00<0000009Nik`2G^Nl00P2G^Nl00`000000UkW_09Nik`0209Nik`H000000`2G^Nl00`00
0000UkW`09Nil00309Nil0030000002G^O00UkW`0080UkW`2`00000309Njl0030000002G^_00Uk[`
00@0Uk[`00<0000009Njl02G^_000P2G^_05000000<0Uk_`00<0000009Nkl02G^o00102G^o000`00
0000Uk_a09Nkl@0209Nkl@`000000`2H_?400`000000V;ca09Rll@0309Rll@030000002H_?40V;ca
0080V;ca1P0000140>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004T0
kn[700<000000>oZa`3_j/L0C@3_j/L00`000000V;O]09Rgk@0309Rgk@030000002H]nd0V;O]0080
V;O]2P00000309RgkP030000002G]nh0UkO^00@0UkO^00@0000009NhkP2G^>h0UkS^2`00000309Nh
kP030000002G^>l0UkS_00<0UkS_00<0000009Nhk`2G^>l00P2G^>l;000000<0UkW_00<0000009Ni
k`2G^Nl0102G^Nl010000000UkW`09Nil02G^O06000000<0Uk[`00<0000009Njl02G^_000P2G^_00
0`000000Uk[`09Njl00409Njl0030000002G^_00Uk[`0080Uk[`1P00000309Nkl0030000002G^o00
Uk_`00<0Uk_`00<0000009Nkl02G^o000P2G^o06000000<0Uk_a00<0000009Nkl@2G^o400`2G^o40
0`000000V;ca09Rll@0309Rll@030000002H_?40V;ca0080V;ca1P00001;0>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L00@3_j/L004X0kn[700<000000>oZa`3_j/L0C@3_j/L01000
0000V;O]09Rgk@2H]nd6000000<0V;O]00<0000009RgkP2H]nh00P2H]nh00`000000V;O^09RgkP03
09RgkP030000002G]nh0UkO^0080UkO^1@00000309NhkP030000002G^>h0UkS^00<0UkS^00<00000
09NhkP2G^>h00`2G^>h010000000UkS_09Nhk`2G^>l6000000<0UkW_00<0000009Nik`2G^Nl00P2G
^Nl00`000000UkW_09Nik`0409Nik`030000002G^Nl0UkW_0080UkW_1@00000309Nik`030000002G
^_00Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_000`000000Uk[`09Njl00209Njl0H000000`2G
^_000`000000Uk_`09Nkl00309Nkl0030000002G^o00Uk_`0080Uk_`1P00000309Nkl0030000002G
^o40Uk_a00@0Uk_a00<0000009Nkl@2G^o400P2G^o400`000000V;ca09Rll@0209Rll@H00000DP3_
j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[7001;0>oZa`030000003_j/L0
kn[704d0kn[70`00000309Rgk@030000002H]nd0V;O]00<0V;O]00<0000009RgkP2H]nh00`2H]nh0
10000000V;O^09RgkP2H]nh6000000<0V;S^00<0000009NhkP2G^>h00`2G^>h00`000000UkS^09Nh
kP0309NhkP040000002G^>h0UkS^09NhkPD000000`2G^>l00`000000UkW_09Nik`0409Nik`030000
002G^Nl0UkW_0080UkW_00<0000009Nik`2G^Nl00P2G^Nl6000000<0UkW_00<0000009Nik`2G^Nl0
0`2G^Nl00`000000Uk[`09Njl00209Njl0/000000`2G^_000`000000Uk[`09Njl00409Njl0040000
002G^o00Uk_`09Nkl0H000000`2G^o000`000000Uk_`09Nkl00409Nkl0030000002G^o40Uk_a0080
Uk_a2`00001I0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001<0>oZa`030000
003_j/L0kn[704d0kn[700<0000009Rgk@2H]nd00`2H]nd2000000@0V;O]00@0000009RgkP2H]nh0
V;O^1@00000309RhkP030000002H^>h0V;S^00@0V;S^00@0000009NhkP2G^>h0UkS^2`00000309Nh
k`030000002G^>l0UkS_00<0UkS_00<0000009Nik`2G^Nl00P2G^Nl;000000<0UkW_00<0000009Ni
k`2G^Nl00`2G^Nl00`000000UkW_09Nik`0209Nik`H000000`2G^_000`000000Uk[`09Njl00209Nj
l0030000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_05000000<0Uk_`00<0000009Nk
l02G^o00102G^o000`000000Uk_`09Nkl00209Nkl0H00000I03_j/L00`000000kn[70>oZa`070>oZ
a`4000000@3_j/L10>oZa`00C@3_j/L2000004h0kn[700<0000009Rgk@2H]nd00P2H]nd:000000<0
V;O^00<0000009RhkP2H^>h00`2H^>h2000000<0V;S^1@00000309RhkP030000002G^>h0UkS^00<0
UkS^00<0000009Nhk`2G^>l00`2G^>l010000000UkS_09Nhk`2G^>l6000000<0UkW_00<0000009Ni
k`2G^Nl00P2G^Nl00`000000UkW_09Nik`0409Nik`040000002G^Nl0UkW_09Nik`H000000`2G^^l0
0`000000Uk[`09Njl00409Njl0030000002G^_00Uk[`0080Uk[`00<0000009Njl02G^_000P2G^_06
000000<0Uk[`00<0000009Nkl02G^o000`2G^o000`000000Uk_`09Nkl00209Nkl0H00000J`3_j/L0
0`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZa`00C`3_j/L00`000000kn[70>oZa`1<0>oZ
a`@000000`2H]nd00`000000V;O]09Rgk@0209Rgk@030000002H]nh0V;O^00<0V;O^00<0000009Rh
kP2H^>h00P2H^>h5000000<0V;S^00<0000009RhkP2H^>h00`2H^>h00`000000UkS^09NhkP0309Nh
kP040000002G^>l0UkS_09Nhk`D000000`2G^Nl00`000000UkW_09Nik`0409Nik`030000002G^Nl0
UkW_0080UkW_00<0000009Nik`2G^Nl00P2G^Nl5000000<0UkW_00<0000009Njk`2G^^l0102G^^l0
0`000000Uk[`09Njl00209Njl0/000000`2G^_000`000000Uk[`09Njl00309Njl0030000002G^o00
Uk_`0080Uk_`1P00001b0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001@0>oZ
a`030000003_j/L0kn[704`0kn[700<0000009Rgk@2H]nd0102H]nd00`000000V;O]09Rgk@0209Rg
k@040000002H]nh0V;O^09RgkPH000000`2H^>h00`000000V;S^09RhkP0309RhkP040000002H^>h0
V;S^09RhkP/000000`2H^>l00`000000UkW_09Nik`0309Nik`030000002G^Nl0UkW_0080UkW_2`00
000309Nik`030000002G^Nl0UkW_00<0UkW_00<0000009Njk`2G^^l00P2G^^l6000000<0Uk[`00<0
000009Njl02G^_000P2G^_02000000D0Uk[`00@0000009Njl02G^_00Uk[`1P00001h0>oZa`030000
003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001A0>oZa`030000003_j/L0kn[704`0kn[70P00
000309Rgk@X000000`2H^>h00`000000V;S^09RhkP0409RhkP040000002H^>h0V;S^09RhkPD00000
0`2H^>h00`000000V;S^09RhkP0309RhkP030000002H^>l0V;S_00<0V;S_00@0000009Nik`2G^Nl0
UkW_1P00000309Nik`030000002G^Nl0UkW_0080UkW_00<0000009Nik`2G^Nl0102G^Nl010000000
UkW_09Nik`2G^Nl6000000<0Uk[_00<0000009Njl02G^_000`2G^_000`000000Uk[`09Njl00209Nj
l0/00000O`3_j/L00`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00DP3_j/L2000004h0
kn[70`00000309Vhk@030000002H^>d0V;S]0080V;S]00<0000009RhkP2H^>h00`2H^>h00`000000
V;S^09RhkP0209RhkPD000000`2H^>h00`000000V;S^09RhkP0309RhkP030000002H^>h0V;S^00<0
V;S^00@0000009Rhk`2H^>l0V;S_1@00000309Rik`030000002G^Nl0UkW_00@0UkW_00<0000009Ni
k`2G^Nl00P2G^Nl00`000000UkW_09Nik`0209Nik`D000000`2G^Nl00`000000Uk[_09Njk`0409Nj
k`040000002G^_00Uk[`09Njl0H00000R`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L1
0>oZa`00E03_j/L00`000000kn[70>oZa`1<0>oZa`030000002I^>d0VKS]00<0VKS]00<0000009Rh
k@2H^>d00P2H^>d010000000V;S^09RhkP2H^>h6000000<0V;S^00<0000009RhkP2H^>h00`2H^>h0
10000000V;S^09RhkP2H^>h;000000<0V;W_00<0000009Rik`2H^Nl00`2H^Nl00`000000UkW_09Ni
k`0209Nik`/000000`2H^Nl00`000000UkW_09Nik`0309Nik`030000002G^^l0Uk[_0080Uk[_1@00
002B0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00E@3_j/L00`000000kn[70>oZa`1<
0>oZa`040000002I^>d0VKS]09Vhk@X000000`2H^>h00`000000V;S^09RhkP0409RhkP040000002H
^>h0V;S^09RhkPD000000`2H^>h00`000000V;S^09RhkP0309RhkP030000002H^Nl0V;W_00<0V;W_
00@0000009Rik`2H^Nl0V;W_1P00000309Rik`030000002H^Nl0V;W_0080V;W_0P00000509Rik`04
0000002G^Nl0UkW_09Nik`H00000U`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L005H0
kn[700<000000>oZa`3_j/L0C03_j/L3000000<0VKS]00<0000009VhkP2I^>h00P2I^>h00`000000
V;S^09RhkP0309RhkP030000002H^>h0V;S^0080V;S^1@00000309RhkP030000002H^>h0V;S^00<0
V;S^00<0000009RhkP2H^>h00`2H^>h010000000V;W_09Rik`2H^Nl5000000<0V;W_00<0000009Ri
k`2H^Nl0102H^Nl010000000V;W_09Rik`2H^Nl;000009h0kn[700<000000>oZa`3_j/L00P3_j/L1
00000040kn[7001G0>oZa`800000C@3_j/L00`000000VKS]09Vhk@0309Vhk@030000002I^>h0VKS^
0080VKS^00@0000009RhkP2H^>h0V;S^1P00000309RhkP030000002H^>h0V;S^00<0V;S^00@00000
09RhkP2H^>h0V;S^2`00000309Rik`030000002H^Nl0V;W_00<0V;W_00<0000009Rik`2H^Nl00P2H
^Nl500000:X0kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00F@3_j/L00`000000kn[70>oZ
a`1;0>oZa`040000002I^>d0VKS]09Vhk@X000000`2I^>h00`000000V;S^09RhkP0409RhkP040000
002H^>h0V;S^09RhkPD000000`2H^>h00`000000V;W^09RikP0309RikP030000002H^Nl0V;W_00<0
V;W_00@0000009Rik`2H^Nl0V;W_1P00002`0>oZa`040000003_j/L0kn[700000040kn[7001J0>oZ
a`030000003_j/L0kn[704/0kn[70`00000309Vhk@030000002I^>h0VKS^0080VKS^00<0000009Vh
kP2I^>h00`2I^>h2000000<0V;S^1@00000309RhkP030000002H^>h0V;S^00<0V;S^00<0000009Ri
kP2H^Nh00`2H^Nh010000000V;W_09Rik`2H^Nl500000;H0kn[700@000000>oZa`3_j/L000000@3_
j/L005/0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000VKS]09Vhk@0309Vhk@030000002I^>h0
VKS^0080VKS^00<0000009VhkP2I^>h00P2I^>h5000000<0VKS^00<0000009RhkP2H^>h00`2H^>h0
10000000V;S^09RhkP2H^>h;00000;`0kn[700<000000>oZa`0000000@3_j/L005`0kn[70P00001<
0>oZa`040000002I^>d0VKS]09Vhk@/000000`2I^>h00`000000VKS^09VhkP0309VhkP040000002H
^>h0V;S^09RhkPD00000b03_j/L100000040kn[70@00000005h0kn[700<000000>oZa`3_j/L0BP3_
j/L3000000<0VKS]00<0000009VhkP2I^>h00P2I^>h2000000D0VKS^00@0000009VhkP2I^>h0VKS^
1@00003>0>oZa`800000001O0>oZa`030000003_j/L0kn[704X0kn[700<0000009Vhk@2I^>d00`2I
^>d010000000VKS^09VhkP2I^>h;00000=<0kn[70P0000000600kn[700<000000>oZa`3_j/L0BP3_
j/L010000000VKS]09Vhk@2I^>d500000=h0kn[70P0000000640kn[70P00001;0>oZa`<00000g`3_
j/L400000080kn[7001S0>oZa`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0f`3_j/L4
000000H0kn[7001T0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0e`3_j/L40000
00X0kn[7001U0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0d`3_j/L4000000h0
kn[7001V0>oZa`800000AP3_j/L00`000000kn[70>oZa`3?0>oZa`@000004P3_j/L006P0kn[700<0
00000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`3<0>oZa`<000005P3_j/L006T0kn[700<00000
0>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`380>oZa`@000006@3_j/L006X0kn[700<000000>oZ
a`3_j/L0@@3_j/L00`000000kn[70>oZa`340>oZa`@000007@3_j/L006/0kn[70P0000110>oZa`03
0000003_j/L0kn[70<00kn[71000000Q0>oZa`00K@3_j/L00`000000kn[70>oZa`0n0>oZa`030000
003_j/L0kn[70;`0kn[71000000U0>oZa`00KP3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_
j/L0kn[70;T0kn[70`00000Y0>oZa`00K`3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0
kn[70;D0kn[71000000/0>oZa`00L03_j/L2000003`0kn[700<000000>oZa`3_j/L0/@3_j/L40000
0300kn[7001b0>oZa`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0[@3_j/L4000003@0
kn[7001c0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0Z@3_j/L4000003P0kn[7
001d0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Y@3_j/L4000003`0kn[7001e
0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0XP3_j/L300000400kn[7001f0>oZ
a`800000=P3_j/L00`000000kn[70>oZa`2N0>oZa`@00000@`3_j/L007P0kn[700<000000>oZa`3_
j/L0<`3_j/L00`000000kn[70>oZa`2J0>oZa`@00000A`3_j/L007T0kn[700<000000>oZa`3_j/L0
<@3_j/L00`000000kn[70>oZa`2G0>oZa`@00000B`3_j/L007X0kn[700<000000>oZa`3_j/L0<03_
j/L00`000000kn[70>oZa`2C0>oZa`@00000C`3_j/L007/0kn[70P00000`0>oZa`030000003_j/L0
kn[70900kn[70`00001C0>oZa`00O@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[7
08`0kn[71000001F0>oZa`00OP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708P0
kn[71000001J0>oZa`00O`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708@0kn[7
1000001N0>oZa`00P03_j/L2000002/0kn[700<000000>oZa`3_j/L0P03_j/L400000680kn[70022
0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0O03_j/L4000006H0kn[700230>oZ
a`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0N@3_j/L3000006X0kn[700240>oZa`03
0000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0M@3_j/L4000006d0kn[700250>oZa`800000
9P3_j/L00`000000kn[70>oZa`1a0>oZa`@00000L@3_j/L008L0kn[700<000000>oZa`3_j/L08`3_
j/L00`000000kn[70>oZa`1]0>oZa`@00000M@3_j/L008P0kn[700<000000>oZa`3_j/L08P3_j/L0
0`000000kn[70>oZa`1Y0>oZa`@00000N@3_j/L008T0kn[700<000000>oZa`3_j/L08@3_j/L00`00
0000kn[70>oZa`1V0>oZa`<00000O@3_j/L008X0kn[70P00000Q0>oZa`030000003_j/L0kn[70680
kn[7100000200>oZa`00S03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705h0kn[7
100000240>oZa`00S@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705X0kn[71000
00280>oZa`00SP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[71000002<
0>oZa`00S`3_j/L2000001`0kn[700<000000>oZa`3_j/L0DP3_j/L400000900kn[7002A0>oZa`03
0000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0C`3_j/L3000009@0kn[7002B0>oZa`030000
003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0B`3_j/L4000009L0kn[7002C0>oZa`030000003_
j/L0kn[701L0kn[700<000000>oZa`3_j/L0A`3_j/L4000009/0kn[7002D0>oZa`8000005`3_j/L0
0`000000kn[70>oZa`130>oZa`@00000W`3_j/L009H0kn[700<000000>oZa`3_j/L0503_j/L00`00
0000kn[70>oZa`0o0>oZa`@00000X`3_j/L009L0kn[700<000000>oZa`3_j/L04`3_j/L00`000000
kn[70>oZa`0l0>oZa`<00000Y`3_j/L009P0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`0h0>oZa`@00000ZP3_j/L009T0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`0d0>oZa`@00000[P3_j/L009X0kn[70P00000A0>oZa`030000003_j/L0kn[70300kn[71000002b
0>oZa`00W03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002f0>oZ
a`00W@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000002j0>oZa`00
WP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[70`00002n0>oZa`00W`3_
j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L400000<40kn[7002Q0>oZa`030000003_j/L0
kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000<D0kn[7002R0>oZa`030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L06P3_j/L400000<T0kn[7002S0>oZa`030000003_j/L0kn[700H0
kn[700<000000>oZa`3_j/L05P3_j/L400000<d0kn[7002T0>oZa`8000001P3_j/L00`000000kn[7
0>oZa`0C0>oZa`<00000d@3_j/L00:H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`0?0>oZa`@00000e03_j/L00:L0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;
0>oZa`@00000f03_j/L00:P0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000g03_j/L0
0:T0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000h03_j/L00:/0kn[70P0000000`3_j/L0
00000000000200000>@0kn[7002/0>oZa`800000j03_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L0
0?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L0
0001\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42492 m
.01643 .4227 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33362 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38925 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43651 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47181 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.602 .722 .929 r
.39534 .64875 .40329 .65623 .41657 .65417 .40865 .64668 Metetra
.601 .722 .93 r
.40865 .64668 .41657 .65417 .42993 .65211 .42205 .64461 Metetra
.6 .723 .93 r
.42205 .64461 .42993 .65211 .44337 .65005 .43553 .64254 Metetra
.6 .723 .931 r
.43553 .64254 .44337 .65005 .45689 .64799 .44909 .64047 Metetra
.599 .723 .932 r
.44909 .64047 .45689 .64799 .4705 .64593 .46273 .63839 Metetra
.599 .724 .932 r
.46273 .63839 .4705 .64593 .48419 .64386 .47646 .63632 Metetra
.598 .724 .933 r
.47646 .63632 .48419 .64386 .49796 .64179 .49027 .63424 Metetra
.598 .725 .933 r
.49027 .63424 .49796 .64179 .51182 .63971 .50417 .63215 Metetra
.597 .725 .934 r
.50417 .63215 .51182 .63971 .52576 .63763 .51815 .63006 Metetra
.597 .726 .935 r
.51815 .63006 .52576 .63763 .53979 .63553 .53223 .62796 Metetra
.597 .727 .935 r
.53223 .62796 .53979 .63553 .55391 .63342 .54639 .62584 Metetra
.596 .727 .936 r
.54639 .62584 .55391 .63342 .56811 .6313 .56064 .62372 Metetra
.596 .728 .936 r
.56064 .62372 .56811 .6313 .58241 .62917 .57498 .62157 Metetra
.596 .729 .937 r
.57498 .62157 .58241 .62917 .5968 .62702 .58941 .61942 Metetra
.596 .729 .937 r
.58941 .61942 .5968 .62702 .61127 .62485 .60393 .61724 Metetra
.596 .73 .938 r
.60393 .61724 .61127 .62485 .62584 .62267 .61855 .61505 Metetra
.596 .731 .938 r
.61855 .61505 .62584 .62267 .6405 .62047 .63326 .61284 Metetra
.596 .731 .939 r
.63326 .61284 .6405 .62047 .65525 .61824 .64806 .61061 Metetra
.596 .732 .94 r
.64806 .61061 .65525 .61824 .6701 .61599 .66296 .60835 Metetra
.596 .733 .94 r
.66296 .60835 .6701 .61599 .68504 .61372 .67795 .60607 Metetra
.596 .734 .941 r
.67795 .60607 .68504 .61372 .70008 .61142 .69304 .60377 Metetra
.596 .735 .941 r
.69304 .60377 .70008 .61142 .71521 .6091 .70823 .60144 Metetra
.596 .736 .942 r
.70823 .60144 .71521 .6091 .73044 .60675 .72351 .59908 Metetra
.596 .736 .942 r
.72351 .59908 .73044 .60675 .74577 .60437 .7389 .59669 Metetra
.597 .737 .942 r
.7389 .59669 .74577 .60437 .76119 .60196 .75438 .59427 Metetra
.597 .738 .943 r
.75438 .59427 .76119 .60196 .77672 .59952 .76996 .59182 Metetra
.597 .739 .943 r
.76996 .59182 .77672 .59952 .79234 .59705 .78565 .58933 Metetra
.597 .74 .944 r
.78565 .58933 .79234 .59705 .80807 .59454 .80143 .58682 Metetra
.598 .741 .944 r
.80143 .58682 .80807 .59454 .82389 .592 .81732 .58426 Metetra
.598 .742 .945 r
.81732 .58426 .82389 .592 .83982 .58943 .83331 .58167 Metetra
.598 .742 .945 r
.83331 .58167 .83982 .58943 .85585 .58682 .8494 .57905 Metetra
.599 .743 .945 r
.8494 .57905 .85585 .58682 .87198 .58417 .8656 .57638 Metetra
.599 .744 .946 r
.8656 .57638 .87198 .58417 .88821 .58148 .8819 .57368 Metetra
.6 .745 .946 r
.8819 .57368 .88821 .58148 .90455 .57875 .89831 .57093 Metetra
.6 .746 .946 r
.89831 .57093 .90455 .57875 .921 .57599 .91482 .56815 Metetra
.601 .747 .947 r
.91482 .56815 .921 .57599 .93755 .57318 .93144 .56532 Metetra
.601 .748 .947 r
.93144 .56532 .93755 .57318 .9542 .57033 .94817 .56245 Metetra
.602 .748 .947 r
.94817 .56245 .9542 .57033 .97097 .56744 .965 .55954 Metetra
.602 .749 .948 r
.965 .55954 .97097 .56744 .98784 .5645 .98195 .55658 Metetra
.601 .721 .929 r
.38732 .64119 .39534 .64875 .40865 .64668 .40067 .6391 Metetra
.6 .722 .93 r
.40067 .6391 .40865 .64668 .42205 .64461 .4141 .63702 Metetra
.6 .722 .93 r
.4141 .63702 .42205 .64461 .43553 .64254 .42762 .63494 Metetra
.599 .722 .931 r
.42762 .63494 .43553 .64254 .44909 .64047 .44121 .63286 Metetra
.598 .723 .931 r
.44121 .63286 .44909 .64047 .46273 .63839 .45489 .63078 Metetra
.598 .723 .932 r
.45489 .63078 .46273 .63839 .47646 .63632 .46866 .6287 Metetra
.597 .724 .933 r
.46866 .6287 .47646 .63632 .49027 .63424 .48251 .62661 Metetra
.597 .724 .933 r
.48251 .62661 .49027 .63424 .50417 .63215 .49645 .62451 Metetra
.596 .725 .934 r
.49645 .62451 .50417 .63215 .51815 .63006 .51048 .62241 Metetra
.596 .725 .935 r
.51048 .62241 .51815 .63006 .53223 .62796 .52459 .6203 Metetra
.596 .726 .935 r
.52459 .6203 .53223 .62796 .54639 .62584 .5388 .61818 Metetra
.595 .727 .936 r
.5388 .61818 .54639 .62584 .56064 .62372 .55309 .61605 Metetra
.595 .727 .936 r
.55309 .61605 .56064 .62372 .57498 .62157 .56748 .6139 Metetra
.595 .728 .937 r
.56748 .6139 .57498 .62157 .58941 .61942 .58195 .61174 Metetra
.595 .729 .938 r
.58195 .61174 .58941 .61942 .60393 .61724 .59652 .60956 Metetra
.595 .73 .938 r
.59652 .60956 .60393 .61724 .61855 .61505 .61119 .60736 Metetra
.595 .73 .939 r
.61119 .60736 .61855 .61505 .63326 .61284 .62594 .60514 Metetra
.595 .731 .939 r
.62594 .60514 .63326 .61284 .64806 .61061 .6408 .6029 Metetra
.595 .732 .94 r
.6408 .6029 .64806 .61061 .66296 .60835 .65575 .60064 Metetra
.595 .733 .94 r
.65575 .60064 .66296 .60835 .67795 .60607 .67079 .59835 Metetra
.595 .734 .941 r
.67079 .59835 .67795 .60607 .69304 .60377 .68593 .59604 Metetra
.595 .734 .941 r
.68593 .59604 .69304 .60377 .70823 .60144 .70118 .5937 Metetra
.595 .735 .942 r
.70118 .5937 .70823 .60144 .72351 .59908 .71652 .59133 Metetra
.595 .736 .942 r
.71652 .59133 .72351 .59908 .7389 .59669 .73196 .58893 Metetra
.596 .737 .943 r
.73196 .58893 .7389 .59669 .75438 .59427 .7475 .5865 Metetra
.596 .738 .943 r
.7475 .5865 .75438 .59427 .76996 .59182 .76314 .58404 Metetra
.596 .739 .944 r
.76314 .58404 .76996 .59182 .78565 .58933 .77888 .58155 Metetra
.596 .74 .944 r
.77888 .58155 .78565 .58933 .80143 .58682 .79473 .57902 Metetra
.597 .741 .945 r
.79473 .57902 .80143 .58682 .81732 .58426 .81068 .57645 Metetra
.597 .741 .945 r
.81068 .57645 .81732 .58426 .83331 .58167 .82673 .57385 Metetra
.598 .742 .945 r
.82673 .57385 .83331 .58167 .8494 .57905 .84289 .57121 Metetra
.598 .743 .946 r
.84289 .57121 .8494 .57905 .8656 .57638 .85915 .56853 Metetra
.598 .744 .946 r
.85915 .56853 .8656 .57638 .8819 .57368 .87552 .56581 Metetra
.599 .745 .946 r
.87552 .56581 .8819 .57368 .89831 .57093 .892 .56305 Metetra
.599 .746 .947 r
.892 .56305 .89831 .57093 .91482 .56815 .90858 .56024 Metetra
.6 .747 .947 r
.90858 .56024 .91482 .56815 .93144 .56532 .92527 .5574 Metetra
.601 .748 .947 r
.92527 .5574 .93144 .56532 .94817 .56245 .94207 .55451 Metetra
.601 .749 .948 r
.94207 .55451 .94817 .56245 .965 .55954 .95898 .55158 Metetra
.602 .749 .948 r
.95898 .55158 .965 .55954 .98195 .55658 .976 .5486 Metetra
.6 .721 .929 r
.37922 .63354 .38732 .64119 .40067 .6391 .39261 .63144 Metetra
.6 .721 .929 r
.39261 .63144 .40067 .6391 .4141 .63702 .40608 .62935 Metetra
.599 .721 .93 r
.40608 .62935 .4141 .63702 .42762 .63494 .41963 .62726 Metetra
.598 .722 .931 r
.41963 .62726 .42762 .63494 .44121 .63286 .43326 .62517 Metetra
.598 .722 .931 r
.43326 .62517 .44121 .63286 .45489 .63078 .44698 .62308 Metetra
.597 .723 .932 r
.44698 .62308 .45489 .63078 .46866 .6287 .46079 .62099 Metetra
.596 .723 .933 r
.46079 .62099 .46866 .6287 .48251 .62661 .47468 .61889 Metetra
.596 .724 .933 r
.47468 .61889 .48251 .62661 .49645 .62451 .48866 .61679 Metetra
.596 .724 .934 r
.48866 .61679 .49645 .62451 .51048 .62241 .50273 .61468 Metetra
.595 .725 .935 r
.50273 .61468 .51048 .62241 .52459 .6203 .51688 .61257 Metetra
.595 .725 .935 r
.51688 .61257 .52459 .6203 .5388 .61818 .53113 .61044 Metetra
.594 .726 .936 r
.53113 .61044 .5388 .61818 .55309 .61605 .54547 .6083 Metetra
.594 .727 .936 r
.54547 .6083 .55309 .61605 .56748 .6139 .5599 .60615 Metetra
.594 .728 .937 r
.5599 .60615 .56748 .6139 .58195 .61174 .57442 .60398 Metetra
.594 .728 .938 r
.57442 .60398 .58195 .61174 .59652 .60956 .58904 .60179 Metetra
.594 .729 .938 r
.58904 .60179 .59652 .60956 .61119 .60736 .60375 .59959 Metetra
.594 .73 .939 r
.60375 .59959 .61119 .60736 .62594 .60514 .61856 .59736 Metetra
.594 .731 .939 r
.61856 .59736 .62594 .60514 .6408 .6029 .63346 .59512 Metetra
.594 .731 .94 r
.63346 .59512 .6408 .6029 .65575 .60064 .64846 .59285 Metetra
.594 .732 .941 r
.64846 .59285 .65575 .60064 .67079 .59835 .66356 .59056 Metetra
.594 .733 .941 r
.66356 .59056 .67079 .59835 .68593 .59604 .67876 .58824 Metetra
.594 .734 .942 r
.67876 .58824 .68593 .59604 .70118 .5937 .69405 .58589 Metetra
.594 .735 .942 r
.69405 .58589 .70118 .5937 .71652 .59133 .70945 .58351 Metetra
.594 .736 .943 r
.70945 .58351 .71652 .59133 .73196 .58893 .72495 .58111 Metetra
.594 .737 .943 r
.72495 .58111 .73196 .58893 .7475 .5865 .74054 .57867 Metetra
.595 .738 .944 r
.74054 .57867 .7475 .5865 .76314 .58404 .75625 .5762 Metetra
.595 .739 .944 r
.75625 .5762 .76314 .58404 .77888 .58155 .77205 .57369 Metetra
.595 .74 .945 r
.77205 .57369 .77888 .58155 .79473 .57902 .78796 .57115 Metetra
.596 .74 .945 r
.78796 .57115 .79473 .57902 .81068 .57645 .80397 .56857 Metetra
.596 .741 .945 r
.80397 .56857 .81068 .57645 .82673 .57385 .82009 .56596 Metetra
.597 .742 .946 r
.82009 .56596 .82673 .57385 .84289 .57121 .83631 .5633 Metetra
.597 .743 .946 r
.83631 .5633 .84289 .57121 .85915 .56853 .85264 .56061 Metetra
.598 .744 .947 r
.85264 .56061 .85915 .56853 .87552 .56581 .86908 .55787 Metetra
.598 .745 .947 r
.86908 .55787 .87552 .56581 .892 .56305 .88562 .55509 Metetra
.599 .746 .947 r
.88562 .55509 .892 .56305 .90858 .56024 .90227 .55227 Metetra
.599 .747 .948 r
.90227 .55227 .90858 .56024 .92527 .5574 .91904 .54941 Metetra
.6 .748 .948 r
.91904 .54941 .92527 .5574 .94207 .55451 .93591 .5465 Metetra
.6 .749 .948 r
.93591 .5465 .94207 .55451 .95898 .55158 .95289 .54354 Metetra
.601 .75 .948 r
.95289 .54354 .95898 .55158 .976 .5486 .96998 .54054 Metetra
.6 .72 .929 r
.37106 .6258 .37922 .63354 .39261 .63144 .38448 .62369 Metetra
.599 .72 .929 r
.38448 .62369 .39261 .63144 .40608 .62935 .39798 .62159 Metetra
.598 .721 .93 r
.39798 .62159 .40608 .62935 .41963 .62726 .41157 .61949 Metetra
.598 .721 .931 r
.41157 .61949 .41963 .62726 .43326 .62517 .42524 .61739 Metetra
.597 .721 .931 r
.42524 .61739 .43326 .62517 .44698 .62308 .439 .61529 Metetra
.596 .722 .932 r
.439 .61529 .44698 .62308 .46079 .62099 .45284 .61319 Metetra
.596 .722 .933 r
.45284 .61319 .46079 .62099 .47468 .61889 .46678 .61109 Metetra
.595 .723 .933 r
.46678 .61109 .47468 .61889 .48866 .61679 .48079 .60898 Metetra
.595 .724 .934 r
.48079 .60898 .48866 .61679 .50273 .61468 .4949 .60687 Metetra
.594 .724 .935 r
.4949 .60687 .50273 .61468 .51688 .61257 .5091 .60475 Metetra
.594 .725 .935 r
.5091 .60475 .51688 .61257 .53113 .61044 .52339 .60261 Metetra
.594 .725 .936 r
.52339 .60261 .53113 .61044 .54547 .6083 .53778 .60047 Metetra
.593 .726 .937 r
.53778 .60047 .54547 .6083 .5599 .60615 .55225 .59831 Metetra
.593 .727 .937 r
.55225 .59831 .5599 .60615 .57442 .60398 .56682 .59614 Metetra
.593 .728 .938 r
.56682 .59614 .57442 .60398 .58904 .60179 .58148 .59395 Metetra
.593 .729 .938 r
.58148 .59395 .58904 .60179 .60375 .59959 .59624 .59174 Metetra
.593 .729 .939 r
.59624 .59174 .60375 .59959 .61856 .59736 .6111 .58951 Metetra
.593 .73 .94 r
.6111 .58951 .61856 .59736 .63346 .59512 .62605 .58726 Metetra
.593 .731 .94 r
.62605 .58726 .63346 .59512 .64846 .59285 .64111 .58498 Metetra
.593 .732 .941 r
.64111 .58498 .64846 .59285 .66356 .59056 .65626 .58268 Metetra
.593 .733 .941 r
.65626 .58268 .66356 .59056 .67876 .58824 .67151 .58036 Metetra
.593 .734 .942 r
.67151 .58036 .67876 .58824 .69405 .58589 .68686 .578 Metetra
.593 .735 .942 r
.68686 .578 .69405 .58589 .70945 .58351 .70231 .57562 Metetra
.593 .736 .943 r
.70231 .57562 .70945 .58351 .72495 .58111 .71786 .5732 Metetra
.593 .737 .943 r
.71786 .5732 .72495 .58111 .74054 .57867 .73352 .57076 Metetra
.594 .737 .944 r
.73352 .57076 .74054 .57867 .75625 .5762 .74928 .56828 Metetra
.594 .738 .944 r
.74928 .56828 .75625 .5762 .77205 .57369 .76515 .56576 Metetra
.594 .739 .945 r
.76515 .56576 .77205 .57369 .78796 .57115 .78112 .56321 Metetra
.595 .74 .945 r
.78112 .56321 .78796 .57115 .80397 .56857 .79719 .56062 Metetra
.595 .741 .946 r
.79719 .56062 .80397 .56857 .82009 .56596 .81337 .55799 Metetra
.596 .742 .946 r
.81337 .55799 .82009 .56596 .83631 .5633 .82966 .55532 Metetra
.596 .743 .947 r
.82966 .55532 .83631 .5633 .85264 .56061 .84606 .55262 Metetra
.597 .744 .947 r
.84606 .55262 .85264 .56061 .86908 .55787 .86256 .54987 Metetra
.597 .745 .947 r
.86256 .54987 .86908 .55787 .88562 .55509 .87918 .54707 Metetra
.598 .746 .948 r
.87918 .54707 .88562 .55509 .90227 .55227 .8959 .54423 Metetra
.598 .747 .948 r
.8959 .54423 .90227 .55227 .91904 .54941 .91274 .54135 Metetra
.599 .748 .948 r
.91274 .54135 .91904 .54941 .93591 .5465 .92968 .53842 Metetra
.599 .749 .949 r
.92968 .53842 .93591 .5465 .95289 .54354 .94674 .53544 Metetra
.6 .75 .949 r
.94674 .53544 .95289 .54354 .96998 .54054 .96391 .53242 Metetra
.599 .719 .929 r
.36282 .61798 .37106 .6258 .38448 .62369 .37627 .61586 Metetra
.598 .72 .929 r
.37627 .61586 .38448 .62369 .39798 .62159 .38981 .61374 Metetra
.598 .72 .93 r
.38981 .61374 .39798 .62159 .41157 .61949 .40344 .61163 Metetra
.597 .72 .931 r
.40344 .61163 .41157 .61949 .42524 .61739 .41715 .60952 Metetra
.596 .721 .931 r
.41715 .60952 .42524 .61739 .439 .61529 .43094 .60742 Metetra
.595 .721 .932 r
.43094 .60742 .439 .61529 .45284 .61319 .44483 .60531 Metetra
.595 .722 .933 r
.44483 .60531 .45284 .61319 .46678 .61109 .4588 .6032 Metetra
.594 .722 .933 r
.4588 .6032 .46678 .61109 .48079 .60898 .47286 .60109 Metetra
.594 .723 .934 r
.47286 .60109 .48079 .60898 .4949 .60687 .48701 .59897 Metetra
.593 .723 .935 r
.48701 .59897 .4949 .60687 .5091 .60475 .50125 .59684 Metetra
.593 .724 .935 r
.50125 .59684 .5091 .60475 .52339 .60261 .51558 .5947 Metetra
.592 .725 .936 r
.51558 .5947 .52339 .60261 .53778 .60047 .53001 .59255 Metetra
.592 .726 .937 r
.53001 .59255 .53778 .60047 .55225 .59831 .54453 .59039 Metetra
.592 .726 .937 r
.54453 .59039 .55225 .59831 .56682 .59614 .55914 .58821 Metetra
.592 .727 .938 r
.55914 .58821 .56682 .59614 .58148 .59395 .57385 .58602 Metetra
.592 .728 .939 r
.57385 .58602 .58148 .59395 .59624 .59174 .58866 .5838 Metetra
.591 .729 .939 r
.58866 .5838 .59624 .59174 .6111 .58951 .60357 .58157 Metetra
.591 .73 .94 r
.60357 .58157 .6111 .58951 .62605 .58726 .61857 .57931 Metetra
.591 .731 .94 r
.61857 .57931 .62605 .58726 .64111 .58498 .63368 .57704 Metetra
.591 .731 .941 r
.63368 .57704 .64111 .58498 .65626 .58268 .64888 .57473 Metetra
.592 .732 .942 r
.64888 .57473 .65626 .58268 .67151 .58036 .66418 .5724 Metetra
.592 .733 .942 r
.66418 .5724 .67151 .58036 .68686 .578 .67959 .57004 Metetra
.592 .734 .943 r
.67959 .57004 .68686 .578 .70231 .57562 .6951 .56765 Metetra
.592 .735 .943 r
.6951 .56765 .70231 .57562 .71786 .5732 .71071 .56523 Metetra
.592 .736 .944 r
.71071 .56523 .71786 .5732 .73352 .57076 .72643 .56277 Metetra
.593 .737 .944 r
.72643 .56277 .73352 .57076 .74928 .56828 .74225 .56029 Metetra
.593 .738 .945 r
.74225 .56029 .74928 .56828 .76515 .56576 .75817 .55776 Metetra
.593 .739 .945 r
.75817 .55776 .76515 .56576 .78112 .56321 .7742 .5552 Metetra
.594 .74 .946 r
.7742 .5552 .78112 .56321 .79719 .56062 .79034 .5526 Metetra
.594 .741 .946 r
.79034 .5526 .79719 .56062 .81337 .55799 .80659 .54996 Metetra
.595 .742 .947 r
.80659 .54996 .81337 .55799 .82966 .55532 .82295 .54728 Metetra
.595 .743 .947 r
.82295 .54728 .82966 .55532 .84606 .55262 .83941 .54456 Metetra
.596 .744 .948 r
.83941 .54456 .84606 .55262 .86256 .54987 .85598 .54179 Metetra
.596 .745 .948 r
.85598 .54179 .86256 .54987 .87918 .54707 .87267 .53898 Metetra
.597 .746 .948 r
.87267 .53898 .87918 .54707 .8959 .54423 .88946 .53613 Metetra
.597 .747 .949 r
.88946 .53613 .8959 .54423 .91274 .54135 .90637 .53322 Metetra
.598 .748 .949 r
.90637 .53322 .91274 .54135 .92968 .53842 .92339 .53027 Metetra
.598 .749 .949 r
.92339 .53027 .92968 .53842 .94674 .53544 .94052 .52728 Metetra
.599 .75 .95 r
.94052 .52728 .94674 .53544 .96391 .53242 .95777 .52423 Metetra
.599 .718 .928 r
.3545 .61006 .36282 .61798 .37627 .61586 .368 .60793 Metetra
.598 .719 .929 r
.368 .60793 .37627 .61586 .38981 .61374 .38157 .6058 Metetra
.597 .719 .93 r
.38157 .6058 .38981 .61374 .40344 .61163 .39523 .60368 Metetra
.596 .72 .93 r
.39523 .60368 .40344 .61163 .41715 .60952 .40898 .60157 Metetra
.595 .72 .931 r
.40898 .60157 .41715 .60952 .43094 .60742 .42281 .59945 Metetra
.594 .72 .932 r
.42281 .59945 .43094 .60742 .44483 .60531 .43673 .59734 Metetra
.594 .721 .933 r
.43673 .59734 .44483 .60531 .4588 .6032 .45074 .59522 Metetra
.593 .722 .933 r
.45074 .59522 .4588 .6032 .47286 .60109 .46484 .5931 Metetra
.593 .722 .934 r
.46484 .5931 .47286 .60109 .48701 .59897 .47903 .59098 Metetra
.592 .723 .935 r
.47903 .59098 .48701 .59897 .50125 .59684 .49332 .58885 Metetra
.592 .723 .935 r
.49332 .58885 .50125 .59684 .51558 .5947 .50769 .5867 Metetra
.591 .724 .936 r
.50769 .5867 .51558 .5947 .53001 .59255 .52216 .58455 Metetra
.591 .725 .937 r
.52216 .58455 .53001 .59255 .54453 .59039 .53673 .58238 Metetra
.591 .726 .937 r
.53673 .58238 .54453 .59039 .55914 .58821 .55139 .5802 Metetra
.591 .727 .938 r
.55139 .5802 .55914 .58821 .57385 .58602 .56615 .57801 Metetra
.59 .727 .939 r
.56615 .57801 .57385 .58602 .58866 .5838 .58101 .57579 Metetra
.59 .728 .939 r
.58101 .57579 .58866 .5838 .60357 .58157 .59596 .57355 Metetra
.59 .729 .94 r
.59596 .57355 .60357 .58157 .61857 .57931 .61102 .57129 Metetra
.59 .73 .941 r
.61102 .57129 .61857 .57931 .63368 .57704 .62617 .56901 Metetra
.59 .731 .941 r
.62617 .56901 .63368 .57704 .64888 .57473 .64143 .5667 Metetra
.59 .732 .942 r
.64143 .5667 .64888 .57473 .66418 .5724 .65679 .56437 Metetra
.59 .733 .943 r
.65679 .56437 .66418 .5724 .67959 .57004 .67225 .562 Metetra
.591 .734 .943 r
.67225 .562 .67959 .57004 .6951 .56765 .68781 .55961 Metetra
.591 .735 .944 r
.68781 .55961 .6951 .56765 .71071 .56523 .70348 .55718 Metetra
.591 .736 .944 r
.70348 .55718 .71071 .56523 .72643 .56277 .71926 .55472 Metetra
.591 .737 .945 r
.71926 .55472 .72643 .56277 .74225 .56029 .73514 .55222 Metetra
.592 .738 .945 r
.73514 .55222 .74225 .56029 .75817 .55776 .75112 .54969 Metetra
.592 .739 .946 r
.75112 .54969 .75817 .55776 .7742 .5552 .76722 .54712 Metetra
.593 .74 .946 r
.76722 .54712 .7742 .5552 .79034 .5526 .78342 .54451 Metetra
.593 .741 .947 r
.78342 .54451 .79034 .5526 .80659 .54996 .79974 .54186 Metetra
.593 .742 .947 r
.79974 .54186 .80659 .54996 .82295 .54728 .81616 .53916 Metetra
.594 .743 .948 r
.81616 .53916 .82295 .54728 .83941 .54456 .83269 .53643 Metetra
.594 .744 .948 r
.83269 .53643 .83941 .54456 .85598 .54179 .84933 .53365 Metetra
.595 .745 .948 r
.84933 .53365 .85598 .54179 .87267 .53898 .86609 .53082 Metetra
.596 .746 .949 r
.86609 .53082 .87267 .53898 .88946 .53613 .88296 .52795 Metetra
.596 .747 .949 r
.88296 .52795 .88946 .53613 .90637 .53322 .89994 .52503 Metetra
.597 .748 .95 r
.89994 .52503 .90637 .53322 .92339 .53027 .91703 .52206 Metetra
.597 .749 .95 r
.91703 .52206 .92339 .53027 .94052 .52728 .93424 .51904 Metetra
.598 .75 .95 r
.93424 .51904 .94052 .52728 .95777 .52423 .95156 .51598 Metetra
.598 .718 .928 r
.34611 .60205 .3545 .61006 .368 .60793 .35964 .5999 Metetra
.597 .718 .929 r
.35964 .5999 .368 .60793 .38157 .6058 .37325 .59777 Metetra
.596 .718 .93 r
.37325 .59777 .38157 .6058 .39523 .60368 .38695 .59564 Metetra
.595 .719 .93 r
.38695 .59564 .39523 .60368 .40898 .60157 .40073 .59351 Metetra
.594 .719 .931 r
.40073 .59351 .40898 .60157 .42281 .59945 .4146 .59139 Metetra
.594 .72 .932 r
.4146 .59139 .42281 .59945 .43673 .59734 .42856 .58927 Metetra
.593 .72 .932 r
.42856 .58927 .43673 .59734 .45074 .59522 .44261 .58715 Metetra
.592 .721 .933 r
.44261 .58715 .45074 .59522 .46484 .5931 .45675 .58503 Metetra
.592 .721 .934 r
.45675 .58503 .46484 .5931 .47903 .59098 .47098 .5829 Metetra
.591 .722 .935 r
.47098 .5829 .47903 .59098 .49332 .58885 .48531 .58076 Metetra
.591 .723 .935 r
.48531 .58076 .49332 .58885 .50769 .5867 .49973 .57862 Metetra
.59 .724 .936 r
.49973 .57862 .50769 .5867 .52216 .58455 .51424 .57646 Metetra
.59 .724 .937 r
.51424 .57646 .52216 .58455 .53673 .58238 .52885 .57429 Metetra
.59 .725 .938 r
.52885 .57429 .53673 .58238 .55139 .5802 .54356 .57211 Metetra
.589 .726 .938 r
.54356 .57211 .55139 .5802 .56615 .57801 .55837 .56991 Metetra
.589 .727 .939 r
.55837 .56991 .56615 .57801 .58101 .57579 .57327 .56769 Metetra
.589 .728 .94 r
.57327 .56769 .58101 .57579 .59596 .57355 .58828 .56545 Metetra
.589 .729 .94 r
.58828 .56545 .59596 .57355 .61102 .57129 .60338 .56319 Metetra
.589 .73 .941 r
.60338 .56319 .61102 .57129 .62617 .56901 .61859 .5609 Metetra
.589 .731 .942 r
.61859 .5609 .62617 .56901 .64143 .5667 .6339 .55859 Metetra
.589 .732 .942 r
.6339 .55859 .64143 .5667 .65679 .56437 .64931 .55625 Metetra
.589 .733 .943 r
.64931 .55625 .65679 .56437 .67225 .562 .66483 .55388 Metetra
.589 .734 .943 r
.66483 .55388 .67225 .562 .68781 .55961 .68045 .55148 Metetra
.59 .735 .944 r
.68045 .55148 .68781 .55961 .70348 .55718 .69618 .54905 Metetra
.59 .736 .945 r
.69618 .54905 .70348 .55718 .71926 .55472 .71201 .54658 Metetra
.59 .737 .945 r
.71201 .54658 .71926 .55472 .73514 .55222 .72795 .54408 Metetra
.591 .738 .946 r
.72795 .54408 .73514 .55222 .75112 .54969 .744 .54154 Metetra
.591 .739 .946 r
.744 .54154 .75112 .54969 .76722 .54712 .76016 .53896 Metetra
.591 .74 .947 r
.76016 .53896 .76722 .54712 .78342 .54451 .77643 .53634 Metetra
.592 .741 .947 r
.77643 .53634 .78342 .54451 .79974 .54186 .79281 .53368 Metetra
.592 .742 .948 r
.79281 .53368 .79974 .54186 .81616 .53916 .8093 .53098 Metetra
.593 .743 .948 r
.8093 .53098 .81616 .53916 .83269 .53643 .8259 .52823 Metetra
.593 .744 .949 r
.8259 .52823 .83269 .53643 .84933 .53365 .84261 .52544 Metetra
.594 .745 .949 r
.84261 .52544 .84933 .53365 .86609 .53082 .85944 .52259 Metetra
.595 .746 .949 r
.85944 .52259 .86609 .53082 .88296 .52795 .87638 .51971 Metetra
.595 .747 .95 r
.87638 .51971 .88296 .52795 .89994 .52503 .89343 .51677 Metetra
.596 .748 .95 r
.89343 .51677 .89994 .52503 .91703 .52206 .9106 .51378 Metetra
.596 .749 .95 r
.9106 .51378 .91703 .52206 .93424 .51904 .92789 .51074 Metetra
.597 .751 .951 r
.92789 .51074 .93424 .51904 .95156 .51598 .94529 .50765 Metetra
.597 .717 .928 r
.33765 .59394 .34611 .60205 .35964 .5999 .35121 .59178 Metetra
.596 .717 .929 r
.35121 .59178 .35964 .5999 .37325 .59777 .36486 .58964 Metetra
.595 .717 .929 r
.36486 .58964 .37325 .59777 .38695 .59564 .37859 .5875 Metetra
.594 .718 .93 r
.37859 .5875 .38695 .59564 .40073 .59351 .39241 .58537 Metetra
.593 .718 .931 r
.39241 .58537 .40073 .59351 .4146 .59139 .40632 .58324 Metetra
.593 .719 .932 r
.40632 .58324 .4146 .59139 .42856 .58927 .42031 .58111 Metetra
.592 .719 .932 r
.42031 .58111 .42856 .58927 .44261 .58715 .4344 .57899 Metetra
.591 .72 .933 r
.4344 .57899 .44261 .58715 .45675 .58503 .44858 .57686 Metetra
.591 .721 .934 r
.44858 .57686 .45675 .58503 .47098 .5829 .46286 .57473 Metetra
.59 .721 .935 r
.46286 .57473 .47098 .5829 .48531 .58076 .47722 .57259 Metetra
.59 .722 .935 r
.47722 .57259 .48531 .58076 .49973 .57862 .49169 .57044 Metetra
.589 .723 .936 r
.49169 .57044 .49973 .57862 .51424 .57646 .50624 .56828 Metetra
.589 .724 .937 r
.50624 .56828 .51424 .57646 .52885 .57429 .5209 .56611 Metetra
.588 .724 .938 r
.5209 .56611 .52885 .57429 .54356 .57211 .53565 .56393 Metetra
.588 .725 .938 r
.53565 .56393 .54356 .57211 .55837 .56991 .55051 .56172 Metetra
.588 .726 .939 r
.55051 .56172 .55837 .56991 .57327 .56769 .56546 .5595 Metetra
.588 .727 .94 r
.56546 .5595 .57327 .56769 .58828 .56545 .58052 .55726 Metetra
.588 .728 .941 r
.58052 .55726 .58828 .56545 .60338 .56319 .59567 .555 Metetra
.588 .729 .941 r
.59567 .555 .60338 .56319 .61859 .5609 .61093 .55271 Metetra
.588 .73 .942 r
.61093 .55271 .61859 .5609 .6339 .55859 .62629 .5504 Metetra
.588 .731 .943 r
.62629 .5504 .6339 .55859 .64931 .55625 .64176 .54806 Metetra
.588 .732 .943 r
.64176 .54806 .64931 .55625 .66483 .55388 .65733 .54569 Metetra
.588 .733 .944 r
.65733 .54569 .66483 .55388 .68045 .55148 .67301 .54329 Metetra
.588 .734 .944 r
.67301 .54329 .68045 .55148 .69618 .54905 .6888 .54085 Metetra
.589 .735 .945 r
.6888 .54085 .69618 .54905 .71201 .54658 .70469 .53838 Metetra
.589 .737 .946 r
.70469 .53838 .71201 .54658 .72795 .54408 .7207 .53587 Metetra
.589 .738 .946 r
.7207 .53587 .72795 .54408 .744 .54154 .73681 .53332 Metetra
.59 .739 .947 r
.73681 .53332 .744 .54154 .76016 .53896 .75303 .53074 Metetra
.59 .74 .947 r
.75303 .53074 .76016 .53896 .77643 .53634 .76936 .52811 Metetra
.591 .741 .948 r
.76936 .52811 .77643 .53634 .79281 .53368 .78581 .52544 Metetra
.591 .742 .948 r
.78581 .52544 .79281 .53368 .8093 .53098 .80237 .52272 Metetra
.592 .743 .949 r
.80237 .52272 .8093 .53098 .8259 .52823 .81904 .51996 Metetra
.592 .744 .949 r
.81904 .51996 .8259 .52823 .84261 .52544 .83582 .51716 Metetra
.593 .745 .95 r
.83582 .51716 .84261 .52544 .85944 .52259 .85272 .5143 Metetra
.593 .747 .95 r
.85272 .5143 .85944 .52259 .87638 .51971 .86973 .5114 Metetra
.594 .748 .95 r
.86973 .5114 .87638 .51971 .89343 .51677 .88686 .50844 Metetra
.595 .749 .951 r
.88686 .50844 .89343 .51677 .9106 .51378 .90411 .50544 Metetra
.595 .75 .951 r
.90411 .50544 .9106 .51378 .92789 .51074 .92147 .50238 Metetra
.596 .751 .951 r
.92147 .50238 .92789 .51074 .94529 .50765 .93895 .49926 Metetra
.596 .716 .928 r
.32911 .58572 .33765 .59394 .35121 .59178 .3427 .58356 Metetra
.595 .716 .928 r
.3427 .58356 .35121 .59178 .36486 .58964 .35638 .5814 Metetra
.594 .717 .929 r
.35638 .5814 .36486 .58964 .37859 .5875 .37015 .57926 Metetra
.593 .717 .93 r
.37015 .57926 .37859 .5875 .39241 .58537 .38401 .57712 Metetra
.593 .717 .931 r
.38401 .57712 .39241 .58537 .40632 .58324 .39795 .57498 Metetra
.592 .718 .931 r
.39795 .57498 .40632 .58324 .42031 .58111 .41199 .57285 Metetra
.591 .718 .932 r
.41199 .57285 .42031 .58111 .4344 .57899 .42612 .57072 Metetra
.59 .719 .933 r
.42612 .57072 .4344 .57899 .44858 .57686 .44034 .56859 Metetra
.59 .72 .934 r
.44034 .56859 .44858 .57686 .46286 .57473 .45465 .56646 Metetra
.589 .72 .935 r
.45465 .56646 .46286 .57473 .47722 .57259 .46906 .56432 Metetra
.588 .721 .935 r
.46906 .56432 .47722 .57259 .49169 .57044 .48357 .56217 Metetra
.588 .722 .936 r
.48357 .56217 .49169 .57044 .50624 .56828 .49817 .56001 Metetra
.588 .723 .937 r
.49817 .56001 .50624 .56828 .5209 .56611 .51287 .55784 Metetra
.587 .724 .938 r
.51287 .55784 .5209 .56611 .53565 .56393 .52767 .55565 Metetra
.587 .725 .939 r
.52767 .55565 .53565 .56393 .55051 .56172 .54257 .55345 Metetra
.587 .726 .939 r
.54257 .55345 .55051 .56172 .56546 .5595 .55757 .55123 Metetra
.587 .726 .94 r
.55757 .55123 .56546 .5595 .58052 .55726 .57268 .54899 Metetra
.586 .727 .941 r
.57268 .54899 .58052 .55726 .59567 .555 .58788 .54673 Metetra
.586 .729 .941 r
.58788 .54673 .59567 .555 .61093 .55271 .60319 .54444 Metetra
.586 .73 .942 r
.60319 .54444 .61093 .55271 .62629 .5504 .61861 .54213 Metetra
.586 .731 .943 r
.61861 .54213 .62629 .5504 .64176 .54806 .63413 .53979 Metetra
.587 .732 .944 r
.63413 .53979 .64176 .54806 .65733 .54569 .64976 .53741 Metetra
.587 .733 .944 r
.64976 .53741 .65733 .54569 .67301 .54329 .6655 .53501 Metetra
.587 .734 .945 r
.6655 .53501 .67301 .54329 .6888 .54085 .68134 .53257 Metetra
.587 .735 .946 r
.68134 .53257 .6888 .54085 .70469 .53838 .6973 .53009 Metetra
.588 .736 .946 r
.6973 .53009 .70469 .53838 .7207 .53587 .71336 .52758 Metetra
.588 .737 .947 r
.71336 .52758 .7207 .53587 .73681 .53332 .72954 .52503 Metetra
.588 .739 .947 r
.72954 .52503 .73681 .53332 .75303 .53074 .74582 .52244 Metetra
.589 .74 .948 r
.74582 .52244 .75303 .53074 .76936 .52811 .76222 .5198 Metetra
.589 .741 .948 r
.76222 .5198 .76936 .52811 .78581 .52544 .77873 .51712 Metetra
.59 .742 .949 r
.77873 .51712 .78581 .52544 .80237 .52272 .79536 .5144 Metetra
.59 .743 .949 r
.79536 .5144 .80237 .52272 .81904 .51996 .8121 .51163 Metetra
.591 .744 .95 r
.8121 .51163 .81904 .51996 .83582 .51716 .82896 .50881 Metetra
.592 .746 .95 r
.82896 .50881 .83582 .51716 .85272 .5143 .84593 .50594 Metetra
.592 .747 .951 r
.84593 .50594 .85272 .5143 .86973 .5114 .86302 .50302 Metetra
.593 .748 .951 r
.86302 .50302 .86973 .5114 .88686 .50844 .88022 .50005 Metetra
.594 .749 .951 r
.88022 .50005 .88686 .50844 .90411 .50544 .89754 .49702 Metetra
.594 .75 .952 r
.89754 .49702 .90411 .50544 .92147 .50238 .91499 .49394 Metetra
.595 .751 .952 r
.91499 .49394 .92147 .50238 .93895 .49926 .93255 .49081 Metetra
.596 .715 .927 r
.32049 .57741 .32911 .58572 .3427 .58356 .33412 .57523 Metetra
.595 .715 .928 r
.33412 .57523 .3427 .58356 .35638 .5814 .34783 .57307 Metetra
.594 .716 .929 r
.34783 .57307 .35638 .5814 .37015 .57926 .36164 .57091 Metetra
.592 .716 .93 r
.36164 .57091 .37015 .57926 .38401 .57712 .37553 .56877 Metetra
.592 .716 .93 r
.37553 .56877 .38401 .57712 .39795 .57498 .38951 .56663 Metetra
.591 .717 .931 r
.38951 .56663 .39795 .57498 .41199 .57285 .40358 .56449 Metetra
.59 .718 .932 r
.40358 .56449 .41199 .57285 .42612 .57072 .41775 .56236 Metetra
.589 .718 .933 r
.41775 .56236 .42612 .57072 .44034 .56859 .43201 .56023 Metetra
.588 .719 .934 r
.43201 .56023 .44034 .56859 .45465 .56646 .44637 .55809 Metetra
.588 .72 .935 r
.44637 .55809 .45465 .56646 .46906 .56432 .46082 .55595 Metetra
.587 .72 .935 r
.46082 .55595 .46906 .56432 .48357 .56217 .47537 .5538 Metetra
.587 .721 .936 r
.47537 .5538 .48357 .56217 .49817 .56001 .49001 .55164 Metetra
.586 .722 .937 r
.49001 .55164 .49817 .56001 .51287 .55784 .50476 .54947 Metetra
.586 .723 .938 r
.50476 .54947 .51287 .55784 .52767 .55565 .5196 .54729 Metetra
.586 .724 .939 r
.5196 .54729 .52767 .55565 .54257 .55345 .53455 .54509 Metetra
.585 .725 .939 r
.53455 .54509 .54257 .55345 .55757 .55123 .5496 .54287 Metetra
.585 .726 .94 r
.5496 .54287 .55757 .55123 .57268 .54899 .56476 .54063 Metetra
.585 .727 .941 r
.56476 .54063 .57268 .54899 .58788 .54673 .58001 .53837 Metetra
.585 .728 .942 r
.58001 .53837 .58788 .54673 .60319 .54444 .59538 .53609 Metetra
.585 .729 .943 r
.59538 .53609 .60319 .54444 .61861 .54213 .61085 .53377 Metetra
.585 .73 .943 r
.61085 .53377 .61861 .54213 .63413 .53979 .62643 .53143 Metetra
.585 .731 .944 r
.62643 .53143 .63413 .53979 .64976 .53741 .64211 .52906 Metetra
.585 .732 .945 r
.64211 .52906 .64976 .53741 .6655 .53501 .65791 .52665 Metetra
.586 .734 .945 r
.65791 .52665 .6655 .53501 .68134 .53257 .67381 .52421 Metetra
.586 .735 .946 r
.67381 .52421 .68134 .53257 .6973 .53009 .68982 .52174 Metetra
.586 .736 .947 r
.68982 .52174 .6973 .53009 .71336 .52758 .70595 .51922 Metetra
.586 .737 .947 r
.70595 .51922 .71336 .52758 .72954 .52503 .72219 .51666 Metetra
.587 .738 .948 r
.72219 .51666 .72954 .52503 .74582 .52244 .73854 .51407 Metetra
.587 .74 .948 r
.73854 .51407 .74582 .52244 .76222 .5198 .755 .51142 Metetra
.588 .741 .949 r
.755 .51142 .76222 .5198 .77873 .51712 .77158 .50874 Metetra
.588 .742 .949 r
.77158 .50874 .77873 .51712 .79536 .5144 .78828 .506 Metetra
.589 .743 .95 r
.78828 .506 .79536 .5144 .8121 .51163 .80509 .50322 Metetra
.59 .744 .95 r
.80509 .50322 .8121 .51163 .82896 .50881 .82202 .50039 Metetra
.59 .746 .951 r
.82202 .50039 .82896 .50881 .84593 .50594 .83906 .49751 Metetra
.591 .747 .951 r
.83906 .49751 .84593 .50594 .86302 .50302 .85622 .49457 Metetra
.592 .748 .952 r
.85622 .49457 .86302 .50302 .88022 .50005 .87351 .49159 Metetra
.592 .749 .952 r
.87351 .49159 .88022 .50005 .89754 .49702 .89091 .48854 Metetra
.593 .75 .952 r
.89091 .48854 .89754 .49702 .91499 .49394 .90843 .48545 Metetra
.594 .751 .953 r
.90843 .48545 .91499 .49394 .93255 .49081 .92607 .48229 Metetra
.595 .714 .927 r
.31179 .56899 .32049 .57741 .33412 .57523 .32545 .5668 Metetra
.594 .714 .928 r
.32545 .5668 .33412 .57523 .34783 .57307 .3392 .56463 Metetra
.593 .715 .929 r
.3392 .56463 .34783 .57307 .36164 .57091 .35304 .56246 Metetra
.592 .715 .929 r
.35304 .56246 .36164 .57091 .37553 .56877 .36697 .56031 Metetra
.591 .715 .93 r
.36697 .56031 .37553 .56877 .38951 .56663 .38099 .55817 Metetra
.59 .716 .931 r
.38099 .55817 .38951 .56663 .40358 .56449 .3951 .55603 Metetra
.589 .717 .932 r
.3951 .55603 .40358 .56449 .41775 .56236 .40931 .55389 Metetra
.588 .717 .933 r
.40931 .55389 .41775 .56236 .43201 .56023 .42361 .55176 Metetra
.587 .718 .934 r
.42361 .55176 .43201 .56023 .44637 .55809 .438 .54962 Metetra
.587 .719 .935 r
.438 .54962 .44637 .55809 .46082 .55595 .45249 .54748 Metetra
.586 .719 .935 r
.45249 .54748 .46082 .55595 .47537 .5538 .46708 .54533 Metetra
.585 .72 .936 r
.46708 .54533 .47537 .5538 .49001 .55164 .48178 .54318 Metetra
.585 .721 .937 r
.48178 .54318 .49001 .55164 .50476 .54947 .49657 .54101 Metetra
.584 .722 .938 r
.49657 .54101 .50476 .54947 .5196 .54729 .51146 .53883 Metetra
.584 .723 .939 r
.51146 .53883 .5196 .54729 .53455 .54509 .52645 .53663 Metetra
.584 .724 .94 r
.52645 .53663 .53455 .54509 .5496 .54287 .54155 .53442 Metetra
.584 .725 .94 r
.54155 .53442 .5496 .54287 .56476 .54063 .55676 .53218 Metetra
.584 .726 .941 r
.55676 .53218 .56476 .54063 .58001 .53837 .57207 .52993 Metetra
.583 .727 .942 r
.57207 .52993 .58001 .53837 .59538 .53609 .58748 .52764 Metetra
.583 .728 .943 r
.58748 .52764 .59538 .53609 .61085 .53377 .60301 .52533 Metetra
.583 .73 .944 r
.60301 .52533 .61085 .53377 .62643 .53143 .61864 .52299 Metetra
.584 .731 .944 r
.61864 .52299 .62643 .53143 .64211 .52906 .63438 .52062 Metetra
.584 .732 .945 r
.63438 .52062 .64211 .52906 .65791 .52665 .65023 .51822 Metetra
.584 .733 .946 r
.65023 .51822 .65791 .52665 .67381 .52421 .6662 .51578 Metetra
.584 .734 .946 r
.6662 .51578 .67381 .52421 .68982 .52174 .68227 .5133 Metetra
.585 .736 .947 r
.68227 .5133 .68982 .52174 .70595 .51922 .69846 .51078 Metetra
.585 .737 .948 r
.69846 .51078 .70595 .51922 .72219 .51666 .71476 .50822 Metetra
.585 .738 .948 r
.71476 .50822 .72219 .51666 .73854 .51407 .73118 .50562 Metetra
.586 .74 .949 r
.73118 .50562 .73854 .51407 .755 .51142 .74771 .50298 Metetra
.586 .741 .95 r
.74771 .50298 .755 .51142 .77158 .50874 .76436 .50028 Metetra
.587 .742 .95 r
.76436 .50028 .77158 .50874 .78828 .506 .78112 .49754 Metetra
.588 .743 .951 r
.78112 .49754 .78828 .506 .80509 .50322 .798 .49475 Metetra
.588 .745 .951 r
.798 .49475 .80509 .50322 .82202 .50039 .815 .49191 Metetra
.589 .746 .952 r
.815 .49191 .82202 .50039 .83906 .49751 .83212 .48901 Metetra
.59 .747 .952 r
.83212 .48901 .83906 .49751 .85622 .49457 .84936 .48607 Metetra
.59 .748 .952 r
.84936 .48607 .85622 .49457 .87351 .49159 .86672 .48306 Metetra
.591 .749 .953 r
.86672 .48306 .87351 .49159 .89091 .48854 .8842 .48 Metetra
.592 .751 .953 r
.8842 .48 .89091 .48854 .90843 .48545 .9018 .47688 Metetra
.593 .752 .954 r
.9018 .47688 .90843 .48545 .92607 .48229 .91952 .47371 Metetra
.594 .713 .927 r
.30301 .56045 .31179 .56899 .32545 .5668 .31671 .55826 Metetra
.593 .713 .927 r
.31671 .55826 .32545 .5668 .3392 .56463 .3305 .55607 Metetra
.592 .714 .928 r
.3305 .55607 .3392 .56463 .35304 .56246 .34437 .55391 Metetra
.591 .714 .929 r
.34437 .55391 .35304 .56246 .36697 .56031 .35833 .55175 Metetra
.59 .714 .93 r
.35833 .55175 .36697 .56031 .38099 .55817 .37239 .5496 Metetra
.589 .715 .931 r
.37239 .5496 .38099 .55817 .3951 .55603 .38654 .54746 Metetra
.588 .715 .932 r
.38654 .54746 .3951 .55603 .40931 .55389 .40078 .54532 Metetra
.587 .716 .933 r
.40078 .54532 .40931 .55389 .42361 .55176 .41512 .54319 Metetra
.586 .717 .934 r
.41512 .54319 .42361 .55176 .438 .54962 .42956 .54105 Metetra
.585 .718 .934 r
.42956 .54105 .438 .54962 .45249 .54748 .44409 .53891 Metetra
.585 .718 .935 r
.44409 .53891 .45249 .54748 .46708 .54533 .45872 .53677 Metetra
.584 .719 .936 r
.45872 .53677 .46708 .54533 .48178 .54318 .47346 .53461 Metetra
.583 .72 .937 r
.47346 .53461 .48178 .54318 .49657 .54101 .48829 .53245 Metetra
.583 .721 .938 r
.48829 .53245 .49657 .54101 .51146 .53883 .50323 .53028 Metetra
.583 .722 .939 r
.50323 .53028 .51146 .53883 .52645 .53663 .51827 .52808 Metetra
.582 .723 .94 r
.51827 .52808 .52645 .53663 .54155 .53442 .53342 .52587 Metetra
.582 .724 .941 r
.53342 .52587 .54155 .53442 .55676 .53218 .54867 .52364 Metetra
.582 .725 .942 r
.54867 .52364 .55676 .53218 .57207 .52993 .56403 .52139 Metetra
.582 .727 .942 r
.56403 .52139 .57207 .52993 .58748 .52764 .5795 .51911 Metetra
.582 .728 .943 r
.5795 .51911 .58748 .52764 .60301 .52533 .59508 .51681 Metetra
.582 .729 .944 r
.59508 .51681 .60301 .52533 .61864 .52299 .61077 .51447 Metetra
.582 .73 .945 r
.61077 .51447 .61864 .52299 .63438 .52062 .62657 .5121 Metetra
.582 .732 .946 r
.62657 .5121 .63438 .52062 .65023 .51822 .64248 .5097 Metetra
.582 .733 .946 r
.64248 .5097 .65023 .51822 .6662 .51578 .6585 .50726 Metetra
.583 .734 .947 r
.6585 .50726 .6662 .51578 .68227 .5133 .67464 .50479 Metetra
.583 .735 .948 r
.67464 .50479 .68227 .5133 .69846 .51078 .69089 .50227 Metetra
.583 .737 .948 r
.69089 .50227 .69846 .51078 .71476 .50822 .70725 .49971 Metetra
.584 .738 .949 r
.70725 .49971 .71476 .50822 .73118 .50562 .72374 .49711 Metetra
.584 .739 .95 r
.72374 .49711 .73118 .50562 .74771 .50298 .74033 .49446 Metetra
.585 .741 .95 r
.74033 .49446 .74771 .50298 .76436 .50028 .75705 .49176 Metetra
.585 .742 .951 r
.75705 .49176 .76436 .50028 .78112 .49754 .77389 .48901 Metetra
.586 .743 .951 r
.77389 .48901 .78112 .49754 .798 .49475 .79084 .48621 Metetra
.587 .745 .952 r
.79084 .48621 .798 .49475 .815 .49191 .80791 .48336 Metetra
.587 .746 .952 r
.80791 .48336 .815 .49191 .83212 .48901 .82511 .48045 Metetra
.588 .747 .953 r
.82511 .48045 .83212 .48901 .84936 .48607 .84242 .47749 Metetra
.589 .749 .953 r
.84242 .47749 .84936 .48607 .86672 .48306 .85986 .47447 Metetra
.59 .75 .954 r
.85986 .47447 .86672 .48306 .8842 .48 .87742 .4714 Metetra
.591 .751 .954 r
.87742 .4714 .8842 .48 .9018 .47688 .8951 .46826 Metetra
.592 .752 .954 r
.8951 .46826 .9018 .47688 .91952 .47371 .9129 .46506 Metetra
.593 .712 .926 r
.29416 .55181 .30301 .56045 .31671 .55826 .30789 .5496 Metetra
.592 .712 .927 r
.30789 .5496 .31671 .55826 .3305 .55607 .32171 .54741 Metetra
.591 .712 .928 r
.32171 .54741 .3305 .55607 .34437 .55391 .33561 .54523 Metetra
.59 .713 .929 r
.33561 .54523 .34437 .55391 .35833 .55175 .34961 .54307 Metetra
.588 .713 .93 r
.34961 .54307 .35833 .55175 .37239 .5496 .36371 .54092 Metetra
.587 .714 .931 r
.36371 .54092 .37239 .5496 .38654 .54746 .37789 .53878 Metetra
.586 .714 .932 r
.37789 .53878 .38654 .54746 .40078 .54532 .39217 .53664 Metetra
.585 .715 .933 r
.39217 .53664 .40078 .54532 .41512 .54319 .40655 .5345 Metetra
.585 .716 .933 r
.40655 .5345 .41512 .54319 .42956 .54105 .42103 .53237 Metetra
.584 .717 .934 r
.42103 .53237 .42956 .54105 .44409 .53891 .4356 .53024 Metetra
.583 .717 .935 r
.4356 .53024 .44409 .53891 .45872 .53677 .45028 .5281 Metetra
.583 .718 .936 r
.45028 .5281 .45872 .53677 .47346 .53461 .46505 .52595 Metetra
.582 .719 .937 r
.46505 .52595 .47346 .53461 .48829 .53245 .47994 .52379 Metetra
.581 .72 .938 r
.47994 .52379 .48829 .53245 .50323 .53028 .49492 .52162 Metetra
.581 .721 .939 r
.49492 .52162 .50323 .53028 .51827 .52808 .51001 .51944 Metetra
.581 .722 .94 r
.51001 .51944 .51827 .52808 .53342 .52587 .5252 .51723 Metetra
.58 .724 .941 r
.5252 .51723 .53342 .52587 .54867 .52364 .54051 .51501 Metetra
.58 .725 .942 r
.54051 .51501 .54867 .52364 .56403 .52139 .55592 .51276 Metetra
.58 .726 .943 r
.55592 .51276 .56403 .52139 .5795 .51911 .57144 .51049 Metetra
.58 .727 .944 r
.57144 .51049 .5795 .51911 .59508 .51681 .58707 .50819 Metetra
.58 .728 .944 r
.58707 .50819 .59508 .51681 .61077 .51447 .60282 .50586 Metetra
.58 .73 .945 r
.60282 .50586 .61077 .51447 .62657 .5121 .61867 .5035 Metetra
.58 .731 .946 r
.61867 .5035 .62657 .5121 .64248 .5097 .63464 .50111 Metetra
.581 .732 .947 r
.63464 .50111 .64248 .5097 .6585 .50726 .65072 .49867 Metetra
.581 .734 .948 r
.65072 .49867 .6585 .50726 .67464 .50479 .66692 .4962 Metetra
.581 .735 .948 r
.66692 .4962 .67464 .50479 .69089 .50227 .68323 .49368 Metetra
.582 .737 .949 r
.68323 .49368 .69089 .50227 .70725 .49971 .69966 .49112 Metetra
.582 .738 .95 r
.69966 .49112 .70725 .49971 .72374 .49711 .71621 .48852 Metetra
.583 .739 .95 r
.71621 .48852 .72374 .49711 .74033 .49446 .73288 .48587 Metetra
.583 .741 .951 r
.73288 .48587 .74033 .49446 .75705 .49176 .74966 .48316 Metetra
.584 .742 .952 r
.74966 .48316 .75705 .49176 .77389 .48901 .76657 .48041 Metetra
.585 .743 .952 r
.76657 .48041 .77389 .48901 .79084 .48621 .7836 .47761 Metetra
.585 .745 .953 r
.7836 .47761 .79084 .48621 .80791 .48336 .80074 .47475 Metetra
.586 .746 .953 r
.80074 .47475 .80791 .48336 .82511 .48045 .81801 .47183 Metetra
.587 .748 .954 r
.81801 .47183 .82511 .48045 .84242 .47749 .8354 .46886 Metetra
.588 .749 .954 r
.8354 .46886 .84242 .47749 .85986 .47447 .85292 .46582 Metetra
.588 .75 .954 r
.85292 .46582 .85986 .47447 .87742 .4714 .87056 .46273 Metetra
.589 .751 .955 r
.87056 .46273 .87742 .4714 .8951 .46826 .88832 .45958 Metetra
.59 .753 .955 r
.88832 .45958 .8951 .46826 .9129 .46506 .90621 .45636 Metetra
.593 .711 .926 r
.28522 .54304 .29416 .55181 .30789 .5496 .29898 .54082 Metetra
.591 .711 .927 r
.29898 .54082 .30789 .5496 .32171 .54741 .31284 .53862 Metetra
.59 .711 .927 r
.31284 .53862 .32171 .54741 .33561 .54523 .32678 .53644 Metetra
.589 .712 .928 r
.32678 .53644 .33561 .54523 .34961 .54307 .34081 .53428 Metetra
.587 .712 .929 r
.34081 .53428 .34961 .54307 .36371 .54092 .35494 .53212 Metetra
.586 .713 .93 r
.35494 .53212 .36371 .54092 .37789 .53878 .36916 .52998 Metetra
.585 .713 .931 r
.36916 .52998 .37789 .53878 .39217 .53664 .38348 .52784 Metetra
.584 .714 .932 r
.38348 .52784 .39217 .53664 .40655 .5345 .3979 .52571 Metetra
.583 .715 .933 r
.3979 .52571 .40655 .5345 .42103 .53237 .41242 .52358 Metetra
.582 .715 .934 r
.41242 .52358 .42103 .53237 .4356 .53024 .42703 .52145 Metetra
.582 .716 .935 r
.42703 .52145 .4356 .53024 .45028 .5281 .44175 .51932 Metetra
.581 .717 .936 r
.44175 .51932 .45028 .5281 .46505 .52595 .45657 .51718 Metetra
.58 .718 .937 r
.45657 .51718 .46505 .52595 .47994 .52379 .47149 .51503 Metetra
.58 .719 .938 r
.47149 .51503 .47994 .52379 .49492 .52162 .48652 .51287 Metetra
.579 .72 .939 r
.48652 .51287 .49492 .52162 .51001 .51944 .50166 .51069 Metetra
.579 .721 .94 r
.50166 .51069 .51001 .51944 .5252 .51723 .5169 .5085 Metetra
.579 .723 .941 r
.5169 .5085 .5252 .51723 .54051 .51501 .53226 .50628 Metetra
.579 .724 .942 r
.53226 .50628 .54051 .51501 .55592 .51276 .54772 .50405 Metetra
.578 .725 .943 r
.54772 .50405 .55592 .51276 .57144 .51049 .56329 .50178 Metetra
.578 .726 .944 r
.56329 .50178 .57144 .51049 .58707 .50819 .57898 .49949 Metetra
.578 .728 .945 r
.57898 .49949 .58707 .50819 .60282 .50586 .59478 .49717 Metetra
.578 .729 .946 r
.59478 .49717 .60282 .50586 .61867 .5035 .61069 .49482 Metetra
.579 .731 .947 r
.61069 .49482 .61867 .5035 .63464 .50111 .62672 .49243 Metetra
.579 .732 .947 r
.62672 .49243 .63464 .50111 .65072 .49867 .64286 .49 Metetra
.579 .733 .948 r
.64286 .49 .65072 .49867 .66692 .4962 .65912 .48753 Metetra
.579 .735 .949 r
.65912 .48753 .66692 .4962 .68323 .49368 .6755 .48502 Metetra
.58 .736 .95 r
.6755 .48502 .68323 .49368 .69966 .49112 .69199 .48246 Metetra
.58 .738 .95 r
.69199 .48246 .69966 .49112 .71621 .48852 .70861 .47986 Metetra
.581 .739 .951 r
.70861 .47986 .71621 .48852 .73288 .48587 .72534 .47721 Metetra
.582 .741 .952 r
.72534 .47721 .73288 .48587 .74966 .48316 .7422 .4745 Metetra
.582 .742 .952 r
.7422 .4745 .74966 .48316 .76657 .48041 .75917 .47175 Metetra
.583 .744 .953 r
.75917 .47175 .76657 .48041 .7836 .47761 .77627 .46894 Metetra
.584 .745 .953 r
.77627 .46894 .7836 .47761 .80074 .47475 .7935 .46607 Metetra
.584 .746 .954 r
.7935 .46607 .80074 .47475 .81801 .47183 .81084 .46314 Metetra
.585 .748 .954 r
.81084 .46314 .81801 .47183 .8354 .46886 .82831 .46016 Metetra
.586 .749 .955 r
.82831 .46016 .8354 .46886 .85292 .46582 .8459 .45711 Metetra
.587 .751 .955 r
.8459 .45711 .85292 .46582 .87056 .46273 .86362 .454 Metetra
.588 .752 .956 r
.86362 .454 .87056 .46273 .88832 .45958 .88147 .45083 Metetra
.589 .753 .956 r
.88147 .45083 .88832 .45958 .90621 .45636 .89944 .4476 Metetra
.592 .709 .925 r
.2762 .53415 .28522 .54304 .29898 .54082 .29 .53192 Metetra
.59 .71 .926 r
.29 .53192 .29898 .54082 .31284 .53862 .30388 .52971 Metetra
.589 .71 .927 r
.30388 .52971 .31284 .53862 .32678 .53644 .31786 .52753 Metetra
.588 .71 .928 r
.31786 .52753 .32678 .53644 .34081 .53428 .33193 .52536 Metetra
.586 .711 .929 r
.33193 .52536 .34081 .53428 .35494 .53212 .34609 .5232 Metetra
.585 .711 .93 r
.34609 .5232 .35494 .53212 .36916 .52998 .36035 .52106 Metetra
.584 .712 .931 r
.36035 .52106 .36916 .52998 .38348 .52784 .37471 .51893 Metetra
.583 .713 .932 r
.37471 .51893 .38348 .52784 .3979 .52571 .38916 .5168 Metetra
.582 .713 .933 r
.38916 .5168 .3979 .52571 .41242 .52358 .40372 .51468 Metetra
.581 .714 .934 r
.40372 .51468 .41242 .52358 .42703 .52145 .41838 .51255 Metetra
.58 .715 .935 r
.41838 .51255 .42703 .52145 .44175 .51932 .43314 .51043 Metetra
.579 .716 .936 r
.43314 .51043 .44175 .51932 .45657 .51718 .448 .5083 Metetra
.579 .717 .937 r
.448 .5083 .45657 .51718 .47149 .51503 .46297 .50616 Metetra
.578 .718 .938 r
.46297 .50616 .47149 .51503 .48652 .51287 .47804 .50401 Metetra
.578 .719 .939 r
.47804 .50401 .48652 .51287 .50166 .51069 .49323 .50184 Metetra
.577 .72 .94 r
.49323 .50184 .50166 .51069 .5169 .5085 .50852 .49966 Metetra
.577 .722 .941 r
.50852 .49966 .5169 .5085 .53226 .50628 .52392 .49746 Metetra
.577 .723 .942 r
.52392 .49746 .53226 .50628 .54772 .50405 .53943 .49523 Metetra
.576 .724 .943 r
.53943 .49523 .54772 .50405 .56329 .50178 .55506 .49298 Metetra
.576 .726 .944 r
.55506 .49298 .56329 .50178 .57898 .49949 .5708 .4907 Metetra
.576 .727 .945 r
.5708 .4907 .57898 .49949 .59478 .49717 .58665 .48839 Metetra
.576 .729 .946 r
.58665 .48839 .59478 .49717 .61069 .49482 .60262 .48605 Metetra
.577 .73 .947 r
.60262 .48605 .61069 .49482 .62672 .49243 .61871 .48367 Metetra
.577 .731 .948 r
.61871 .48367 .62672 .49243 .64286 .49 .63491 .48125 Metetra
.577 .733 .949 r
.63491 .48125 .64286 .49 .65912 .48753 .65124 .47879 Metetra
.578 .734 .95 r
.65124 .47879 .65912 .48753 .6755 .48502 .66768 .47628 Metetra
.578 .736 .95 r
.66768 .47628 .6755 .48502 .69199 .48246 .68424 .47373 Metetra
.578 .738 .951 r
.68424 .47373 .69199 .48246 .70861 .47986 .70092 .47113 Metetra
.579 .739 .952 r
.70092 .47113 .70861 .47986 .72534 .47721 .71772 .46848 Metetra
.58 .741 .953 r
.71772 .46848 .72534 .47721 .7422 .4745 .73465 .46578 Metetra
.58 .742 .953 r
.73465 .46578 .7422 .4745 .75917 .47175 .7517 .46302 Metetra
.581 .744 .954 r
.7517 .46302 .75917 .47175 .77627 .46894 .76887 .4602 Metetra
.582 .745 .954 r
.76887 .4602 .77627 .46894 .7935 .46607 .78617 .45733 Metetra
.583 .747 .955 r
.78617 .45733 .7935 .46607 .81084 .46314 .80359 .4544 Metetra
.584 .748 .955 r
.80359 .4544 .81084 .46314 .82831 .46016 .82114 .4514 Metetra
.584 .75 .956 r
.82114 .4514 .82831 .46016 .8459 .45711 .83881 .44834 Metetra
.585 .751 .956 r
.83881 .44834 .8459 .45711 .86362 .454 .85661 .44522 Metetra
.586 .752 .957 r
.85661 .44522 .86362 .454 .88147 .45083 .87454 .44203 Metetra
.587 .754 .957 r
.87454 .44203 .88147 .45083 .89944 .4476 .8926 .43878 Metetra
.591 .708 .925 r
.2671 .52513 .2762 .53415 .29 .53192 .28093 .52289 Metetra
.589 .708 .926 r
.28093 .52289 .29 .53192 .30388 .52971 .29485 .52068 Metetra
.588 .708 .927 r
.29485 .52068 .30388 .52971 .31786 .52753 .30886 .51849 Metetra
.586 .709 .928 r
.30886 .51849 .31786 .52753 .33193 .52536 .32296 .51632 Metetra
.585 .709 .929 r
.32296 .51632 .33193 .52536 .34609 .5232 .33716 .51416 Metetra
.584 .71 .93 r
.33716 .51416 .34609 .5232 .36035 .52106 .35146 .51202 Metetra
.583 .71 .931 r
.35146 .51202 .36035 .52106 .37471 .51893 .36585 .50989 Metetra
.581 .711 .932 r
.36585 .50989 .37471 .51893 .38916 .5168 .38034 .50777 Metetra
.58 .712 .933 r
.38034 .50777 .38916 .5168 .40372 .51468 .39494 .50565 Metetra
.579 .713 .934 r
.39494 .50565 .40372 .51468 .41838 .51255 .40964 .50354 Metetra
.578 .714 .935 r
.40964 .50354 .41838 .51255 .43314 .51043 .42444 .50142 Metetra
.578 .715 .936 r
.42444 .50142 .43314 .51043 .448 .5083 .43934 .4993 Metetra
.577 .716 .937 r
.43934 .4993 .448 .5083 .46297 .50616 .45435 .49718 Metetra
.576 .717 .938 r
.45435 .49718 .46297 .50616 .47804 .50401 .46947 .49504 Metetra
.576 .718 .939 r
.46947 .49504 .47804 .50401 .49323 .50184 .4847 .49289 Metetra
.575 .719 .941 r
.4847 .49289 .49323 .50184 .50852 .49966 .50004 .49072 Metetra
.575 .721 .942 r
.50004 .49072 .50852 .49966 .52392 .49746 .5155 .48853 Metetra
.575 .722 .943 r
.5155 .48853 .52392 .49746 .53943 .49523 .53106 .48632 Metetra
.574 .723 .944 r
.53106 .48632 .53943 .49523 .55506 .49298 .54674 .48409 Metetra
.574 .725 .945 r
.54674 .48409 .55506 .49298 .5708 .4907 .56253 .48182 Metetra
.574 .726 .946 r
.56253 .48182 .5708 .4907 .58665 .48839 .57844 .47953 Metetra
.574 .728 .947 r
.57844 .47953 .58665 .48839 .60262 .48605 .59447 .4772 Metetra
.575 .729 .948 r
.59447 .4772 .60262 .48605 .61871 .48367 .61062 .47483 Metetra
.575 .731 .949 r
.61062 .47483 .61871 .48367 .63491 .48125 .62688 .47242 Metetra
.575 .733 .949 r
.62688 .47242 .63491 .48125 .65124 .47879 .64326 .46997 Metetra
.575 .734 .95 r
.64326 .46997 .65124 .47879 .66768 .47628 .65977 .46747 Metetra
.576 .736 .951 r
.65977 .46747 .66768 .47628 .68424 .47373 .6764 .46493 Metetra
.576 .737 .952 r
.6764 .46493 .68424 .47373 .70092 .47113 .69315 .46234 Metetra
.577 .739 .953 r
.69315 .46234 .70092 .47113 .71772 .46848 .71002 .45969 Metetra
.578 .741 .953 r
.71002 .45969 .71772 .46848 .73465 .46578 .72702 .45699 Metetra
.578 .742 .954 r
.72702 .45699 .73465 .46578 .7517 .46302 .74414 .45423 Metetra
.579 .744 .955 r
.74414 .45423 .7517 .46302 .76887 .4602 .76138 .45141 Metetra
.58 .745 .955 r
.76138 .45141 .76887 .4602 .78617 .45733 .77876 .44854 Metetra
.581 .747 .956 r
.77876 .44854 .78617 .45733 .80359 .4544 .79626 .4456 Metetra
.582 .749 .956 r
.79626 .4456 .80359 .4544 .82114 .4514 .81388 .44259 Metetra
.583 .75 .957 r
.81388 .44259 .82114 .4514 .83881 .44834 .83164 .43952 Metetra
.584 .752 .957 r
.83164 .43952 .83881 .44834 .85661 .44522 .84953 .43638 Metetra
.585 .753 .958 r
.84953 .43638 .85661 .44522 .87454 .44203 .86754 .43318 Metetra
.586 .754 .958 r
.86754 .43318 .87454 .44203 .8926 .43878 .88569 .4299 Metetra
.59 .707 .924 r
.25792 .51598 .2671 .52513 .28093 .52289 .27178 .51373 Metetra
.589 .707 .925 r
.27178 .51373 .28093 .52289 .29485 .52068 .28573 .51151 Metetra
.587 .707 .926 r
.28573 .51151 .29485 .52068 .30886 .51849 .29978 .50931 Metetra
.585 .707 .927 r
.29978 .50931 .30886 .51849 .32296 .51632 .31391 .50714 Metetra
.584 .708 .928 r
.31391 .50714 .32296 .51632 .33716 .51416 .32815 .50498 Metetra
.582 .708 .929 r
.32815 .50498 .33716 .51416 .35146 .51202 .34248 .50285 Metetra
.581 .709 .93 r
.34248 .50285 .35146 .51202 .36585 .50989 .35691 .50072 Metetra
.58 .71 .931 r
.35691 .50072 .36585 .50989 .38034 .50777 .37144 .49861 Metetra
.579 .71 .933 r
.37144 .49861 .38034 .50777 .39494 .50565 .38607 .4965 Metetra
.578 .711 .934 r
.38607 .4965 .39494 .50565 .40964 .50354 .40081 .4944 Metetra
.577 .712 .935 r
.40081 .4944 .40964 .50354 .42444 .50142 .41565 .4923 Metetra
.576 .713 .936 r
.41565 .4923 .42444 .50142 .43934 .4993 .4306 .49019 Metetra
.575 .714 .937 r
.4306 .49019 .43934 .4993 .45435 .49718 .44565 .48808 Metetra
.574 .716 .938 r
.44565 .48808 .45435 .49718 .46947 .49504 .46082 .48596 Metetra
.574 .717 .94 r
.46082 .48596 .46947 .49504 .4847 .49289 .4761 .48383 Metetra
.573 .718 .941 r
.4761 .48383 .4847 .49289 .50004 .49072 .49148 .48168 Metetra
.573 .72 .942 r
.49148 .48168 .50004 .49072 .5155 .48853 .50698 .47951 Metetra
.573 .721 .943 r
.50698 .47951 .5155 .48853 .53106 .48632 .5226 .47732 Metetra
.572 .722 .944 r
.5226 .47732 .53106 .48632 .54674 .48409 .53833 .4751 Metetra
.572 .724 .945 r
.53833 .4751 .54674 .48409 .56253 .48182 .55418 .47285 Metetra
.572 .726 .946 r
.55418 .47285 .56253 .48182 .57844 .47953 .57014 .47057 Metetra
.572 .727 .947 r
.57014 .47057 .57844 .47953 .59447 .4772 .58623 .46826 Metetra
.572 .729 .948 r
.58623 .46826 .59447 .4772 .61062 .47483 .60243 .46591 Metetra
.573 .73 .949 r
.60243 .46591 .61062 .47483 .62688 .47242 .61876 .46351 Metetra
.573 .732 .95 r
.61876 .46351 .62688 .47242 .64326 .46997 .63521 .46108 Metetra
.573 .734 .951 r
.63521 .46108 .64326 .46997 .65977 .46747 .65178 .45859 Metetra
.574 .735 .952 r
.65178 .45859 .65977 .46747 .6764 .46493 .66847 .45606 Metetra
.574 .737 .953 r
.66847 .45606 .6764 .46493 .69315 .46234 .68529 .45347 Metetra
.575 .739 .954 r
.68529 .45347 .69315 .46234 .71002 .45969 .70223 .45083 Metetra
.576 .741 .954 r
.70223 .45083 .71002 .45969 .72702 .45699 .7193 .44813 Metetra
.576 .742 .955 r
.7193 .44813 .72702 .45699 .74414 .45423 .73649 .44538 Metetra
.577 .744 .956 r
.73649 .44538 .74414 .45423 .76138 .45141 .75381 .44256 Metetra
.578 .746 .956 r
.75381 .44256 .76138 .45141 .77876 .44854 .77126 .43968 Metetra
.579 .747 .957 r
.77126 .43968 .77876 .44854 .79626 .4456 .78884 .43674 Metetra
.58 .749 .958 r
.78884 .43674 .79626 .4456 .81388 .44259 .80655 .43373 Metetra
.581 .751 .958 r
.80655 .43373 .81388 .44259 .83164 .43952 .82439 .43065 Metetra
.582 .752 .958 r
.82439 .43065 .83164 .43952 .84953 .43638 .84236 .4275 Metetra
.583 .754 .959 r
.84236 .4275 .84953 .43638 .86754 .43318 .86046 .42428 Metetra
.584 .755 .959 r
.86046 .42428 .86754 .43318 .88569 .4299 .87869 .42098 Metetra
.589 .705 .923 r
.24866 .50668 .25792 .51598 .27178 .51373 .26255 .50443 Metetra
.588 .705 .924 r
.26255 .50443 .27178 .51373 .28573 .51151 .27653 .5022 Metetra
.586 .705 .925 r
.27653 .5022 .28573 .51151 .29978 .50931 .29061 .5 Metetra
.584 .706 .926 r
.29061 .5 .29978 .50931 .31391 .50714 .30478 .49782 Metetra
.583 .706 .928 r
.30478 .49782 .31391 .50714 .32815 .50498 .31905 .49567 Metetra
.581 .707 .929 r
.31905 .49567 .32815 .50498 .34248 .50285 .33341 .49354 Metetra
.58 .707 .93 r
.33341 .49354 .34248 .50285 .35691 .50072 .34788 .49142 Metetra
.578 .708 .931 r
.34788 .49142 .35691 .50072 .37144 .49861 .36245 .48932 Metetra
.577 .709 .932 r
.36245 .48932 .37144 .49861 .38607 .4965 .37712 .48722 Metetra
.576 .71 .934 r
.37712 .48722 .38607 .4965 .40081 .4944 .39189 .48513 Metetra
.575 .711 .935 r
.39189 .48513 .40081 .4944 .41565 .4923 .40678 .48305 Metetra
.574 .712 .936 r
.40678 .48305 .41565 .4923 .4306 .49019 .42177 .48096 Metetra
.573 .713 .937 r
.42177 .48096 .4306 .49019 .44565 .48808 .43686 .47887 Metetra
.572 .714 .938 r
.43686 .47887 .44565 .48808 .46082 .48596 .45207 .47677 Metetra
.572 .716 .94 r
.45207 .47677 .46082 .48596 .4761 .48383 .4674 .47465 Metetra
.571 .717 .941 r
.4674 .47465 .4761 .48383 .49148 .48168 .48283 .47253 Metetra
.571 .718 .942 r
.48283 .47253 .49148 .48168 .50698 .47951 .49838 .47038 Metetra
.57 .72 .943 r
.49838 .47038 .50698 .47951 .5226 .47732 .51405 .46821 Metetra
.57 .721 .944 r
.51405 .46821 .5226 .47732 .53833 .4751 .52983 .46601 Metetra
.57 .723 .946 r
.52983 .46601 .53833 .4751 .55418 .47285 .54573 .46379 Metetra
.57 .725 .947 r
.54573 .46379 .55418 .47285 .57014 .47057 .56176 .46153 Metetra
.57 .726 .948 r
.56176 .46153 .57014 .47057 .58623 .46826 .5779 .45924 Metetra
.57 .728 .949 r
.5779 .45924 .58623 .46826 .60243 .46591 .59416 .4569 Metetra
.57 .73 .95 r
.59416 .4569 .60243 .46591 .61876 .46351 .61055 .45453 Metetra
.57 .732 .951 r
.61055 .45453 .61876 .46351 .63521 .46108 .62706 .45211 Metetra
.571 .733 .952 r
.62706 .45211 .63521 .46108 .65178 .45859 .64369 .44964 Metetra
.571 .735 .953 r
.64369 .44964 .65178 .45859 .66847 .45606 .66045 .44712 Metetra
.572 .737 .954 r
.66045 .44712 .66847 .45606 .68529 .45347 .67734 .44454 Metetra
.573 .739 .955 r
.67734 .44454 .68529 .45347 .70223 .45083 .69435 .44191 Metetra
.573 .741 .955 r
.69435 .44191 .70223 .45083 .7193 .44813 .71149 .43922 Metetra
.574 .742 .956 r
.71149 .43922 .7193 .44813 .73649 .44538 .72876 .43647 Metetra
.575 .744 .957 r
.72876 .43647 .73649 .44538 .75381 .44256 .74616 .43366 Metetra
.576 .746 .957 r
.74616 .43366 .75381 .44256 .77126 .43968 .76369 .43078 Metetra
.577 .748 .958 r
.76369 .43078 .77126 .43968 .78884 .43674 .78134 .42783 Metetra
.578 .749 .959 r
.78134 .42783 .78884 .43674 .80655 .43373 .79913 .42481 Metetra
.579 .751 .959 r
.79913 .42481 .80655 .43373 .82439 .43065 .81705 .42172 Metetra
.58 .753 .96 r
.81705 .42172 .82439 .43065 .84236 .4275 .83511 .41856 Metetra
.581 .754 .96 r
.83511 .41856 .84236 .4275 .86046 .42428 .8533 .41533 Metetra
.582 .756 .961 r
.8533 .41533 .86046 .42428 .87869 .42098 .87162 .41201 Metetra
.589 .703 .922 r
.23931 .49724 .24866 .50668 .26255 .50443 .25324 .49497 Metetra
.587 .703 .923 r
.25324 .49497 .26255 .50443 .27653 .5022 .26725 .49274 Metetra
.585 .704 .925 r
.26725 .49274 .27653 .5022 .29061 .5 .28136 .49054 Metetra
.583 .704 .926 r
.28136 .49054 .29061 .5 .30478 .49782 .29556 .48836 Metetra
.581 .704 .927 r
.29556 .48836 .30478 .49782 .31905 .49567 .30986 .48621 Metetra
.58 .705 .928 r
.30986 .48621 .31905 .49567 .33341 .49354 .32426 .48409 Metetra
.578 .705 .929 r
.32426 .48409 .33341 .49354 .34788 .49142 .33877 .48198 Metetra
.577 .706 .931 r
.33877 .48198 .34788 .49142 .36245 .48932 .35337 .47989 Metetra
.575 .707 .932 r
.35337 .47989 .36245 .48932 .37712 .48722 .36808 .47781 Metetra
.574 .708 .933 r
.36808 .47781 .37712 .48722 .39189 .48513 .38289 .47574 Metetra
.573 .709 .934 r
.38289 .47574 .39189 .48513 .40678 .48305 .39781 .47367 Metetra
.572 .71 .936 r
.39781 .47367 .40678 .48305 .42177 .48096 .41284 .4716 Metetra
.571 .711 .937 r
.41284 .4716 .42177 .48096 .43686 .47887 .42799 .46953 Metetra
.57 .713 .938 r
.42799 .46953 .43686 .47887 .45207 .47677 .44324 .46745 Metetra
.569 .714 .94 r
.44324 .46745 .45207 .47677 .4674 .47465 .45861 .46537 Metetra
.569 .715 .941 r
.45861 .46537 .4674 .47465 .48283 .47253 .47409 .46326 Metetra
.568 .717 .942 r
.47409 .46326 .48283 .47253 .49838 .47038 .48969 .46114 Metetra
.568 .719 .944 r
.48969 .46114 .49838 .47038 .51405 .46821 .50541 .459 Metetra
.567 .72 .945 r
.50541 .459 .51405 .46821 .52983 .46601 .52124 .45683 Metetra
.567 .722 .946 r
.52124 .45683 .52983 .46601 .54573 .46379 .5372 .45463 Metetra
.567 .724 .947 r
.5372 .45463 .54573 .46379 .56176 .46153 .55327 .4524 Metetra
.567 .726 .948 r
.55327 .4524 .56176 .46153 .5779 .45924 .56947 .45013 Metetra
.567 .727 .95 r
.56947 .45013 .5779 .45924 .59416 .4569 .5858 .44782 Metetra
.567 .729 .951 r
.5858 .44782 .59416 .4569 .61055 .45453 .60224 .44546 Metetra
.568 .731 .952 r
.60224 .44546 .61055 .45453 .62706 .45211 .61882 .44306 Metetra
.568 .733 .953 r
.61882 .44306 .62706 .45211 .64369 .44964 .63552 .44061 Metetra
.569 .735 .954 r
.63552 .44061 .64369 .44964 .66045 .44712 .65234 .43811 Metetra
.569 .737 .955 r
.65234 .43811 .66045 .44712 .67734 .44454 .6693 .43555 Metetra
.57 .739 .956 r
.6693 .43555 .67734 .44454 .69435 .44191 .68638 .43293 Metetra
.571 .741 .956 r
.68638 .43293 .69435 .44191 .71149 .43922 .7036 .43026 Metetra
.572 .743 .957 r
.7036 .43026 .71149 .43922 .72876 .43647 .72094 .42751 Metetra
.573 .745 .958 r
.72094 .42751 .72876 .43647 .74616 .43366 .73841 .4247 Metetra
.573 .746 .959 r
.73841 .4247 .74616 .43366 .76369 .43078 .75602 .42183 Metetra
.575 .748 .959 r
.75602 .42183 .76369 .43078 .78134 .42783 .77376 .41888 Metetra
.576 .75 .96 r
.77376 .41888 .78134 .42783 .79913 .42481 .79163 .41586 Metetra
.577 .752 .96 r
.79163 .41586 .79913 .42481 .81705 .42172 .80964 .41276 Metetra
.578 .754 .961 r
.80964 .41276 .81705 .42172 .83511 .41856 .82778 .40959 Metetra
.579 .755 .961 r
.82778 .40959 .83511 .41856 .8533 .41533 .84605 .40634 Metetra
.581 .757 .962 r
.84605 .40634 .8533 .41533 .87162 .41201 .86446 .40301 Metetra
.588 .701 .921 r
.22989 .48764 .23931 .49724 .25324 .49497 .24384 .48537 Metetra
.586 .702 .923 r
.24384 .48537 .25324 .49497 .26725 .49274 .25788 .48312 Metetra
.584 .702 .924 r
.25788 .48312 .26725 .49274 .28136 .49054 .27202 .48092 Metetra
.582 .702 .925 r
.27202 .48092 .28136 .49054 .29556 .48836 .28626 .47875 Metetra
.58 .702 .926 r
.28626 .47875 .29556 .48836 .30986 .48621 .30059 .4766 Metetra
.578 .703 .927 r
.30059 .4766 .30986 .48621 .32426 .48409 .31503 .47449 Metetra
.576 .704 .929 r
.31503 .47449 .32426 .48409 .33877 .48198 .32956 .47239 Metetra
.575 .704 .93 r
.32956 .47239 .33877 .48198 .35337 .47989 .3442 .47031 Metetra
.573 .705 .931 r
.3442 .47031 .35337 .47989 .36808 .47781 .35895 .46825 Metetra
.572 .706 .933 r
.35895 .46825 .36808 .47781 .38289 .47574 .3738 .4662 Metetra
.571 .707 .934 r
.3738 .4662 .38289 .47574 .39781 .47367 .38876 .46415 Metetra
.57 .708 .936 r
.38876 .46415 .39781 .47367 .41284 .4716 .40383 .46211 Metetra
.569 .71 .937 r
.40383 .46211 .41284 .4716 .42799 .46953 .41902 .46007 Metetra
.568 .711 .938 r
.41902 .46007 .42799 .46953 .44324 .46745 .43431 .45802 Metetra
.567 .712 .94 r
.43431 .45802 .44324 .46745 .45861 .46537 .44973 .45596 Metetra
.566 .714 .941 r
.44973 .45596 .45861 .46537 .47409 .46326 .46525 .45389 Metetra
.566 .716 .943 r
.46525 .45389 .47409 .46326 .48969 .46114 .4809 .4518 Metetra
.565 .717 .944 r
.4809 .4518 .48969 .46114 .50541 .459 .49667 .44968 Metetra
.565 .719 .945 r
.49667 .44968 .50541 .459 .52124 .45683 .51256 .44754 Metetra
.564 .721 .947 r
.51256 .44754 .52124 .45683 .5372 .45463 .52857 .44538 Metetra
.564 .723 .948 r
.52857 .44538 .5372 .45463 .55327 .4524 .5447 .44317 Metetra
.564 .725 .949 r
.5447 .44317 .55327 .4524 .56947 .45013 .56096 .44093 Metetra
.564 .727 .95 r
.56096 .44093 .56947 .45013 .5858 .44782 .57734 .43865 Metetra
.565 .729 .951 r
.57734 .43865 .5858 .44782 .60224 .44546 .59385 .43633 Metetra
.565 .731 .953 r
.59385 .43633 .60224 .44546 .61882 .44306 .61049 .43395 Metetra
.565 .733 .954 r
.61049 .43395 .61882 .44306 .63552 .44061 .62725 .43152 Metetra
.566 .735 .955 r
.62725 .43152 .63552 .44061 .65234 .43811 .64414 .42904 Metetra
.567 .737 .956 r
.64414 .42904 .65234 .43811 .6693 .43555 .66117 .4265 Metetra
.567 .739 .957 r
.66117 .4265 .6693 .43555 .68638 .43293 .67832 .4239 Metetra
.568 .741 .958 r
.67832 .4239 .68638 .43293 .7036 .43026 .69561 .42124 Metetra
.569 .743 .958 r
.69561 .42124 .7036 .43026 .72094 .42751 .71303 .4185 Metetra
.57 .745 .959 r
.71303 .4185 .72094 .42751 .73841 .4247 .73058 .4157 Metetra
.571 .747 .96 r
.73058 .4157 .73841 .4247 .75602 .42183 .74827 .41283 Metetra
.572 .749 .961 r
.74827 .41283 .75602 .42183 .77376 .41888 .76609 .40988 Metetra
.573 .751 .961 r
.76609 .40988 .77376 .41888 .79163 .41586 .78405 .40686 Metetra
.575 .753 .962 r
.78405 .40686 .79163 .41586 .80964 .41276 .80214 .40376 Metetra
.576 .754 .962 r
.80214 .40376 .80964 .41276 .82778 .40959 .82036 .40058 Metetra
.577 .756 .963 r
.82036 .40058 .82778 .40959 .84605 .40634 .83873 .39731 Metetra
.579 .758 .963 r
.83873 .39731 .84605 .40634 .86446 .40301 .85723 .39397 Metetra
.587 .7 .92 r
.22038 .47788 .22989 .48764 .24384 .48537 .23436 .47559 Metetra
.585 .7 .921 r
.23436 .47559 .24384 .48537 .25788 .48312 .24843 .47335 Metetra
.583 .7 .923 r
.24843 .47335 .25788 .48312 .27202 .48092 .2626 .47114 Metetra
.58 .7 .924 r
.2626 .47114 .27202 .48092 .28626 .47875 .27687 .46897 Metetra
.579 .7 .925 r
.27687 .46897 .28626 .47875 .30059 .4766 .29124 .46683 Metetra
.577 .701 .927 r
.29124 .46683 .30059 .4766 .31503 .47449 .3057 .46472 Metetra
.575 .701 .928 r
.3057 .46472 .31503 .47449 .32956 .47239 .32027 .46264 Metetra
.573 .702 .929 r
.32027 .46264 .32956 .47239 .3442 .47031 .33495 .46058 Metetra
.571 .703 .931 r
.33495 .46058 .3442 .47031 .35895 .46825 .34973 .45854 Metetra
.57 .704 .932 r
.34973 .45854 .35895 .46825 .3738 .4662 .36462 .45651 Metetra
.569 .705 .934 r
.36462 .45651 .3738 .4662 .38876 .46415 .37962 .4545 Metetra
.567 .706 .935 r
.37962 .4545 .38876 .46415 .40383 .46211 .39473 .45248 Metetra
.566 .708 .937 r
.39473 .45248 .40383 .46211 .41902 .46007 .40995 .45047 Metetra
.565 .709 .938 r
.40995 .45047 .41902 .46007 .43431 .45802 .42529 .44845 Metetra
.564 .711 .94 r
.42529 .44845 .43431 .45802 .44973 .45596 .44075 .44643 Metetra
.563 .712 .941 r
.44075 .44643 .44973 .45596 .46525 .45389 .45633 .44439 Metetra
.563 .714 .943 r
.45633 .44439 .46525 .45389 .4809 .4518 .47202 .44234 Metetra
.562 .716 .944 r
.47202 .44234 .4809 .4518 .49667 .44968 .48784 .44026 Metetra
.562 .718 .946 r
.48784 .44026 .49667 .44968 .51256 .44754 .50378 .43816 Metetra
.561 .72 .947 r
.50378 .43816 .51256 .44754 .52857 .44538 .51984 .43603 Metetra
.561 .722 .948 r
.51984 .43603 .52857 .44538 .5447 .44317 .53603 .43386 Metetra
.561 .724 .95 r
.53603 .43386 .5447 .44317 .56096 .44093 .55234 .43165 Metetra
.561 .726 .951 r
.55234 .43165 .56096 .44093 .57734 .43865 .56879 .42941 Metetra
.562 .728 .952 r
.56879 .42941 .57734 .43865 .59385 .43633 .58536 .42711 Metetra
.562 .73 .954 r
.58536 .42711 .59385 .43633 .61049 .43395 .60206 .42477 Metetra
.562 .732 .955 r
.60206 .42477 .61049 .43395 .62725 .43152 .61889 .42237 Metetra
.563 .734 .956 r
.61889 .42237 .62725 .43152 .64414 .42904 .63585 .41992 Metetra
.563 .737 .957 r
.63585 .41992 .64414 .42904 .66117 .4265 .65295 .4174 Metetra
.564 .739 .958 r
.65295 .4174 .66117 .4265 .67832 .4239 .67017 .41482 Metetra
.565 .741 .959 r
.67017 .41482 .67832 .4239 .69561 .42124 .68754 .41217 Metetra
.566 .743 .96 r
.68754 .41217 .69561 .42124 .71303 .4185 .70503 .40946 Metetra
.567 .745 .961 r
.70503 .40946 .71303 .4185 .73058 .4157 .72266 .40667 Metetra
.568 .747 .961 r
.72266 .40667 .73058 .4157 .74827 .41283 .74043 .4038 Metetra
.569 .749 .962 r
.74043 .4038 .74827 .41283 .76609 .40988 .75833 .40086 Metetra
.571 .752 .963 r
.75833 .40086 .76609 .40988 .78405 .40686 .77637 .39783 Metetra
.572 .753 .963 r
.77637 .39783 .78405 .40686 .80214 .40376 .79455 .39473 Metetra
.573 .755 .964 r
.79455 .39473 .80214 .40376 .82036 .40058 .81286 .39154 Metetra
.575 .757 .964 r
.81286 .39154 .82036 .40058 .83873 .39731 .83132 .38826 Metetra
.576 .759 .965 r
.83132 .38826 .83873 .39731 .85723 .39397 .84991 .3849 Metetra
.586 .697 .919 r
.21078 .46795 .22038 .47788 .23436 .47559 .2248 .46565 Metetra
.584 .697 .92 r
.2248 .46565 .23436 .47559 .24843 .47335 .2389 .46339 Metetra
.581 .697 .922 r
.2389 .46339 .24843 .47335 .2626 .47114 .2531 .46118 Metetra
.579 .698 .923 r
.2531 .46118 .2626 .47114 .27687 .46897 .2674 .45902 Metetra
.577 .698 .924 r
.2674 .45902 .27687 .46897 .29124 .46683 .2818 .45689 Metetra
.575 .698 .926 r
.2818 .45689 .29124 .46683 .3057 .46472 .2963 .45479 Metetra
.573 .699 .927 r
.2963 .45479 .3057 .46472 .32027 .46264 .3109 .45273 Metetra
.571 .7 .929 r
.3109 .45273 .32027 .46264 .33495 .46058 .32561 .45069 Metetra
.569 .701 .93 r
.32561 .45069 .33495 .46058 .34973 .45854 .34042 .44867 Metetra
.568 .702 .932 r
.34042 .44867 .34973 .45854 .36462 .45651 .35535 .44667 Metetra
.566 .703 .933 r
.35535 .44667 .36462 .45651 .37962 .4545 .37038 .44469 Metetra
.565 .704 .935 r
.37038 .44469 .37962 .4545 .39473 .45248 .38553 .44271 Metetra
.563 .706 .937 r
.38553 .44271 .39473 .45248 .40995 .45047 .4008 .44073 Metetra
.562 .707 .938 r
.4008 .44073 .40995 .45047 .42529 .44845 .41618 .43875 Metetra
.561 .709 .94 r
.41618 .43875 .42529 .44845 .44075 .44643 .43168 .43677 Metetra
.56 .71 .941 r
.43168 .43677 .44075 .44643 .45633 .44439 .4473 .43477 Metetra
.56 .712 .943 r
.4473 .43477 .45633 .44439 .47202 .44234 .46305 .43276 Metetra
.559 .714 .945 r
.46305 .43276 .47202 .44234 .48784 .44026 .47891 .43073 Metetra
.559 .716 .946 r
.47891 .43073 .48784 .44026 .50378 .43816 .4949 .42867 Metetra
.558 .718 .948 r
.4949 .42867 .50378 .43816 .51984 .43603 .51102 .42658 Metetra
.558 .72 .949 r
.51102 .42658 .51984 .43603 .53603 .43386 .52726 .42446 Metetra
.558 .723 .951 r
.52726 .42446 .53603 .43386 .55234 .43165 .54364 .42229 Metetra
.558 .725 .952 r
.54364 .42229 .55234 .43165 .56879 .42941 .56014 .42008 Metetra
.558 .727 .953 r
.56014 .42008 .56879 .42941 .58536 .42711 .57677 .41783 Metetra
.558 .729 .955 r
.57677 .41783 .58536 .42711 .60206 .42477 .59354 .41552 Metetra
.559 .732 .956 r
.59354 .41552 .60206 .42477 .61889 .42237 .61043 .41316 Metetra
.559 .734 .957 r
.61043 .41316 .61889 .42237 .63585 .41992 .62746 .41074 Metetra
.56 .736 .958 r
.62746 .41074 .63585 .41992 .65295 .4174 .64463 .40825 Metetra
.561 .739 .959 r
.64463 .40825 .65295 .4174 .67017 .41482 .66193 .40569 Metetra
.562 .741 .96 r
.66193 .40569 .67017 .41482 .68754 .41217 .67937 .40307 Metetra
.563 .743 .961 r
.67937 .40307 .68754 .41217 .70503 .40946 .69694 .40037 Metetra
.564 .746 .962 r
.69694 .40037 .70503 .40946 .72266 .40667 .71465 .3976 Metetra
.565 .748 .963 r
.71465 .3976 .72266 .40667 .74043 .4038 .7325 .39474 Metetra
.566 .75 .964 r
.7325 .39474 .74043 .4038 .75833 .40086 .75048 .39181 Metetra
.568 .752 .964 r
.75048 .39181 .75833 .40086 .77637 .39783 .76861 .38878 Metetra
.569 .755 .965 r
.76861 .38878 .77637 .39783 .79455 .39473 .78687 .38568 Metetra
.571 .757 .966 r
.78687 .38568 .79455 .39473 .81286 .39154 .80528 .38248 Metetra
.572 .759 .966 r
.80528 .38248 .81286 .39154 .83132 .38826 .82382 .3792 Metetra
.574 .761 .967 r
.82382 .3792 .83132 .38826 .84991 .3849 .84251 .37582 Metetra
.585 .695 .918 r
.20111 .45783 .21078 .46795 .2248 .46565 .21515 .45551 Metetra
.583 .695 .919 r
.21515 .45551 .2248 .46565 .2389 .46339 .22928 .45325 Metetra
.58 .695 .92 r
.22928 .45325 .2389 .46339 .2531 .46118 .24351 .45104 Metetra
.578 .695 .922 r
.24351 .45104 .2531 .46118 .2674 .45902 .25784 .44888 Metetra
.576 .695 .923 r
.25784 .44888 .2674 .45902 .2818 .45689 .27227 .44676 Metetra
.573 .696 .925 r
.27227 .44676 .2818 .45689 .2963 .45479 .2868 .44468 Metetra
.571 .696 .926 r
.2868 .44468 .2963 .45479 .3109 .45273 .30143 .44264 Metetra
.569 .697 .928 r
.30143 .44264 .3109 .45273 .32561 .45069 .31617 .44062 Metetra
.567 .698 .929 r
.31617 .44062 .32561 .45069 .34042 .44867 .33102 .43863 Metetra
.565 .699 .931 r
.33102 .43863 .34042 .44867 .35535 .44667 .34599 .43667 Metetra
.564 .7 .933 r
.34599 .43667 .35535 .44667 .37038 .44469 .36106 .43471 Metetra
.562 .702 .934 r
.36106 .43471 .37038 .44469 .38553 .44271 .37625 .43278 Metetra
.561 .703 .936 r
.37625 .43278 .38553 .44271 .4008 .44073 .39155 .43084 Metetra
.559 .705 .938 r
.39155 .43084 .4008 .44073 .41618 .43875 .40698 .42891 Metetra
.558 .706 .94 r
.40698 .42891 .41618 .43875 .43168 .43677 .42252 .42697 Metetra
.557 .708 .941 r
.42252 .42697 .43168 .43677 .4473 .43477 .43818 .42502 Metetra
.556 .71 .943 r
.43818 .42502 .4473 .43477 .46305 .43276 .45397 .42306 Metetra
.556 .712 .945 r
.45397 .42306 .46305 .43276 .47891 .43073 .46989 .42108 Metetra
.555 .714 .947 r
.46989 .42108 .47891 .43073 .4949 .42867 .48593 .41907 Metetra
.555 .717 .948 r
.48593 .41907 .4949 .42867 .51102 .42658 .5021 .41703 Metetra
.554 .719 .95 r
.5021 .41703 .51102 .42658 .52726 .42446 .5184 .41496 Metetra
.554 .721 .951 r
.5184 .41496 .52726 .42446 .54364 .42229 .53483 .41285 Metetra
.554 .724 .953 r
.53483 .41285 .54364 .42229 .56014 .42008 .55139 .41069 Metetra
.554 .726 .954 r
.55139 .41069 .56014 .42008 .57677 .41783 .56809 .40848 Metetra
.555 .729 .956 r
.56809 .40848 .57677 .41783 .59354 .41552 .58491 .40621 Metetra
.555 .731 .957 r
.58491 .40621 .59354 .41552 .61043 .41316 .60188 .40389 Metetra
.556 .734 .958 r
.60188 .40389 .61043 .41316 .62746 .41074 .61898 .40151 Metetra
.556 .736 .96 r
.61898 .40151 .62746 .41074 .64463 .40825 .63621 .39905 Metetra
.557 .739 .961 r
.63621 .39905 .64463 .40825 .66193 .40569 .65359 .39653 Metetra
.558 .741 .962 r
.65359 .39653 .66193 .40569 .67937 .40307 .6711 .39394 Metetra
.559 .744 .963 r
.6711 .39394 .67937 .40307 .69694 .40037 .68875 .39126 Metetra
.561 .746 .964 r
.68875 .39126 .69694 .40037 .71465 .3976 .70654 .3885 Metetra
.562 .749 .965 r
.70654 .3885 .71465 .3976 .7325 .39474 .72447 .38567 Metetra
.563 .751 .966 r
.72447 .38567 .7325 .39474 .75048 .39181 .74254 .38274 Metetra
.565 .754 .966 r
.74254 .38274 .75048 .39181 .76861 .38878 .76076 .37972 Metetra
.566 .756 .967 r
.76076 .37972 .76861 .38878 .78687 .38568 .77911 .37662 Metetra
.568 .758 .967 r
.77911 .37662 .78687 .38568 .80528 .38248 .7976 .37342 Metetra
.57 .76 .968 r
.7976 .37342 .80528 .38248 .82382 .3792 .81624 .37012 Metetra
.571 .762 .968 r
.81624 .37012 .82382 .3792 .84251 .37582 .83502 .36673 Metetra
.585 .693 .916 r
.19135 .4475 .20111 .45783 .21515 .45551 .20542 .44518 Metetra
.582 .692 .917 r
.20542 .44518 .21515 .45551 .22928 .45325 .21958 .44291 Metetra
.579 .692 .919 r
.21958 .44291 .22928 .45325 .24351 .45104 .23384 .4407 Metetra
.577 .692 .92 r
.23384 .4407 .24351 .45104 .25784 .44888 .2482 .43854 Metetra
.574 .693 .922 r
.2482 .43854 .25784 .44888 .27227 .44676 .26266 .43643 Metetra
.572 .693 .923 r
.26266 .43643 .27227 .44676 .2868 .44468 .27722 .43437 Metetra
.569 .694 .925 r
.27722 .43437 .2868 .44468 .30143 .44264 .29188 .43235 Metetra
.567 .694 .927 r
.29188 .43235 .30143 .44264 .31617 .44062 .30666 .43036 Metetra
.565 .695 .928 r
.30666 .43036 .31617 .44062 .33102 .43863 .32154 .42841 Metetra
.563 .696 .93 r
.32154 .42841 .33102 .43863 .34599 .43667 .33653 .42648 Metetra
.561 .697 .932 r
.33653 .42648 .34599 .43667 .36106 .43471 .35164 .42457 Metetra
.559 .699 .934 r
.35164 .42457 .36106 .43471 .37625 .43278 .36687 .42268 Metetra
.558 .7 .936 r
.36687 .42268 .37625 .43278 .39155 .43084 .38221 .42079 Metetra
.556 .702 .938 r
.38221 .42079 .39155 .43084 .40698 .42891 .39767 .41891 Metetra
.555 .704 .939 r
.39767 .41891 .40698 .42891 .42252 .42697 .41326 .41703 Metetra
.554 .706 .941 r
.41326 .41703 .42252 .42697 .43818 .42502 .42897 .41514 Metetra
.553 .708 .943 r
.42897 .41514 .43818 .42502 .45397 .42306 .4448 .41324 Metetra
.552 .71 .945 r
.4448 .41324 .45397 .42306 .46989 .42108 .46077 .41132 Metetra
.551 .713 .947 r
.46077 .41132 .46989 .42108 .48593 .41907 .47686 .40937 Metetra
.551 .715 .949 r
.47686 .40937 .48593 .41907 .5021 .41703 .49308 .40739 Metetra
.55 .718 .951 r
.49308 .40739 .5021 .41703 .5184 .41496 .50943 .40538 Metetra
.55 .72 .952 r
.50943 .40538 .5184 .41496 .53483 .41285 .52592 .40332 Metetra
.55 .723 .954 r
.52592 .40332 .53483 .41285 .55139 .41069 .54254 .40122 Metetra
.55 .725 .956 r
.54254 .40122 .55139 .41069 .56809 .40848 .5593 .39906 Metetra
.55 .728 .957 r
.5593 .39906 .56809 .40848 .58491 .40621 .57619 .39685 Metetra
.551 .731 .959 r
.57619 .39685 .58491 .40621 .60188 .40389 .59322 .39458 Metetra
.552 .734 .96 r
.59322 .39458 .60188 .40389 .61898 .40151 .61039 .39224 Metetra
.552 .736 .961 r
.61039 .39224 .61898 .40151 .63621 .39905 .6277 .38983 Metetra
.553 .739 .963 r
.6277 .38983 .63621 .39905 .65359 .39653 .64515 .38734 Metetra
.554 .742 .964 r
.64515 .38734 .65359 .39653 .6711 .39394 .66274 .38478 Metetra
.555 .744 .965 r
.66274 .38478 .6711 .39394 .68875 .39126 .68047 .38214 Metetra
.557 .747 .966 r
.68047 .38214 .68875 .39126 .70654 .3885 .69834 .3794 Metetra
.558 .75 .967 r
.69834 .3794 .70654 .3885 .72447 .38567 .71635 .37658 Metetra
.56 .752 .968 r
.71635 .37658 .72447 .38567 .74254 .38274 .73451 .37367 Metetra
.561 .755 .968 r
.73451 .37367 .74254 .38274 .76076 .37972 .75281 .37067 Metetra
.563 .757 .969 r
.75281 .37067 .76076 .37972 .77911 .37662 .77126 .36756 Metetra
.565 .76 .97 r
.77126 .36756 .77911 .37662 .7976 .37342 .78984 .36436 Metetra
.567 .762 .97 r
.78984 .36436 .7976 .37342 .81624 .37012 .80858 .36106 Metetra
.569 .764 .97 r
.80858 .36106 .81624 .37012 .83502 .36673 .82745 .35765 Metetra
.584 .69 .914 r
.18152 .43697 .19135 .4475 .20542 .44518 .19561 .43463 Metetra
.581 .689 .916 r
.19561 .43463 .20542 .44518 .21958 .44291 .2098 .43235 Metetra
.578 .689 .917 r
.2098 .43235 .21958 .44291 .23384 .4407 .22409 .43014 Metetra
.575 .689 .919 r
.22409 .43014 .23384 .4407 .2482 .43854 .23847 .42799 Metetra
.573 .689 .92 r
.23847 .42799 .2482 .43854 .26266 .43643 .25296 .42589 Metetra
.57 .69 .922 r
.25296 .42589 .26266 .43643 .27722 .43437 .26755 .42385 Metetra
.567 .69 .924 r
.26755 .42385 .27722 .43437 .29188 .43235 .28224 .42185 Metetra
.565 .691 .925 r
.28224 .42185 .29188 .43235 .30666 .43036 .29705 .4199 Metetra
.562 .692 .927 r
.29705 .4199 .30666 .43036 .32154 .42841 .31196 .41799 Metetra
.56 .693 .929 r
.31196 .41799 .32154 .42841 .33653 .42648 .32699 .4161 Metetra
.558 .694 .931 r
.32699 .4161 .33653 .42648 .35164 .42457 .34213 .41424 Metetra
.556 .696 .933 r
.34213 .41424 .35164 .42457 .36687 .42268 .35739 .4124 Metetra
.554 .697 .935 r
.35739 .4124 .36687 .42268 .38221 .42079 .37277 .41058 Metetra
.553 .699 .937 r
.37277 .41058 .38221 .42079 .39767 .41891 .38827 .40876 Metetra
.551 .701 .939 r
.38827 .40876 .39767 .41891 .41326 .41703 .4039 .40694 Metetra
.55 .703 .941 r
.4039 .40694 .41326 .41703 .42897 .41514 .41965 .40512 Metetra
.549 .706 .943 r
.41965 .40512 .42897 .41514 .4448 .41324 .43553 .40328 Metetra
.548 .708 .945 r
.43553 .40328 .4448 .41324 .46077 .41132 .45154 .40143 Metetra
.547 .71 .947 r
.45154 .40143 .46077 .41132 .47686 .40937 .46768 .39955 Metetra
.546 .713 .949 r
.46768 .39955 .47686 .40937 .49308 .40739 .48396 .39765 Metetra
.546 .716 .951 r
.48396 .39765 .49308 .40739 .50943 .40538 .50037 .3957 Metetra
.545 .719 .953 r
.50037 .3957 .50943 .40538 .52592 .40332 .51691 .39372 Metetra
.545 .721 .955 r
.51691 .39372 .52592 .40332 .54254 .40122 .53359 .39168 Metetra
.545 .724 .957 r
.53359 .39168 .54254 .40122 .5593 .39906 .55041 .38959 Metetra
.546 .727 .959 r
.55041 .38959 .5593 .39906 .57619 .39685 .56737 .38744 Metetra
.546 .73 .96 r
.56737 .38744 .57619 .39685 .59322 .39458 .58447 .38523 Metetra
.547 .733 .962 r
.58447 .38523 .59322 .39458 .61039 .39224 .60171 .38294 Metetra
.548 .736 .963 r
.60171 .38294 .61039 .39224 .6277 .38983 .61909 .38058 Metetra
.549 .739 .964 r
.61909 .38058 .6277 .38983 .64515 .38734 .63661 .37814 Metetra
.55 .742 .966 r
.63661 .37814 .64515 .38734 .66274 .38478 .65428 .37562 Metetra
.551 .745 .967 r
.65428 .37562 .66274 .38478 .68047 .38214 .67209 .37301 Metetra
.552 .748 .968 r
.67209 .37301 .68047 .38214 .69834 .3794 .69004 .37031 Metetra
.554 .751 .969 r
.69004 .37031 .69834 .3794 .71635 .37658 .70814 .36751 Metetra
.556 .754 .97 r
.70814 .36751 .71635 .37658 .73451 .37367 .72638 .36462 Metetra
.557 .756 .971 r
.72638 .36462 .73451 .37367 .75281 .37067 .74477 .36163 Metetra
.559 .759 .971 r
.74477 .36163 .75281 .37067 .77126 .36756 .76331 .35853 Metetra
.561 .761 .972 r
.76331 .35853 .77126 .36756 .78984 .36436 .78199 .35532 Metetra
.563 .764 .972 r
.78199 .35532 .78984 .36436 .80858 .36106 .80082 .35201 Metetra
.565 .766 .973 r
.80082 .35201 .80858 .36106 .82745 .35765 .8198 .34859 Metetra
.584 .687 .912 r
.1716 .42621 .18152 .43697 .19561 .43463 .18573 .42384 Metetra
.58 .686 .914 r
.18573 .42384 .19561 .43463 .2098 .43235 .19994 .42155 Metetra
.577 .686 .915 r
.19994 .42155 .2098 .43235 .22409 .43014 .21426 .41934 Metetra
.574 .686 .917 r
.21426 .41934 .22409 .43014 .23847 .42799 .22867 .41719 Metetra
.571 .686 .918 r
.22867 .41719 .23847 .42799 .25296 .42589 .24318 .41511 Metetra
.568 .686 .92 r
.24318 .41511 .25296 .42589 .26755 .42385 .2578 .41309 Metetra
.565 .687 .922 r
.2578 .41309 .26755 .42385 .28224 .42185 .27252 .41113 Metetra
.562 .687 .924 r
.27252 .41113 .28224 .42185 .29705 .4199 .28735 .40922 Metetra
.56 .688 .926 r
.28735 .40922 .29705 .4199 .31196 .41799 .3023 .40734 Metetra
.557 .689 .928 r
.3023 .40734 .31196 .41799 .32699 .4161 .31735 .40551 Metetra
.555 .691 .93 r
.31735 .40551 .32699 .4161 .34213 .41424 .33253 .40371 Metetra
.553 .692 .932 r
.33253 .40371 .34213 .41424 .35739 .4124 .34782 .40193 Metetra
.551 .694 .934 r
.34782 .40193 .35739 .4124 .37277 .41058 .36324 .40018 Metetra
.549 .696 .937 r
.36324 .40018 .37277 .41058 .38827 .40876 .37878 .39843 Metetra
.547 .698 .939 r
.37878 .39843 .38827 .40876 .4039 .40694 .39445 .39669 Metetra
.545 .7 .941 r
.39445 .39669 .4039 .40694 .41965 .40512 .41024 .39494 Metetra
.544 .703 .943 r
.41024 .39494 .41965 .40512 .43553 .40328 .42616 .39319 Metetra
.543 .705 .946 r
.42616 .39319 .43553 .40328 .45154 .40143 .44222 .39142 Metetra
.542 .708 .948 r
.44222 .39142 .45154 .40143 .46768 .39955 .45841 .38963 Metetra
.541 .711 .95 r
.45841 .38963 .46768 .39955 .48396 .39765 .47473 .3878 Metetra
.541 .714 .952 r
.47473 .3878 .48396 .39765 .50037 .3957 .4912 .38594 Metetra
.54 .717 .954 r
.4912 .38594 .50037 .3957 .51691 .39372 .5078 .38404 Metetra
.54 .72 .956 r
.5078 .38404 .51691 .39372 .53359 .39168 .52454 .38208 Metetra
.54 .723 .958 r
.52454 .38208 .53359 .39168 .55041 .38959 .54142 .38007 Metetra
.54 .727 .96 r
.54142 .38007 .55041 .38959 .56737 .38744 .55844 .37799 Metetra
.541 .73 .962 r
.55844 .37799 .56737 .38744 .58447 .38523 .57561 .37585 Metetra
.542 .733 .964 r
.57561 .37585 .58447 .38523 .60171 .38294 .59292 .37363 Metetra
.542 .736 .965 r
.59292 .37363 .60171 .38294 .61909 .38058 .61037 .37133 Metetra
.543 .74 .967 r
.61037 .37133 .61909 .38058 .63661 .37814 .62797 .36894 Metetra
.545 .743 .968 r
.62797 .36894 .63661 .37814 .65428 .37562 .64571 .36647 Metetra
.546 .746 .969 r
.64571 .36647 .65428 .37562 .67209 .37301 .6636 .3639 Metetra
.548 .749 .97 r
.6636 .3639 .67209 .37301 .69004 .37031 .68164 .36124 Metetra
.549 .752 .971 r
.68164 .36124 .69004 .37031 .70814 .36751 .69983 .35847 Metetra
.551 .755 .972 r
.69983 .35847 .70814 .36751 .72638 .36462 .71816 .3556 Metetra
.553 .758 .973 r
.71816 .3556 .72638 .36462 .74477 .36163 .73664 .35262 Metetra
.555 .761 .974 r
.73664 .35262 .74477 .36163 .76331 .35853 .75527 .34953 Metetra
.557 .764 .974 r
.75527 .34953 .76331 .35853 .78199 .35532 .77405 .34633 Metetra
.56 .766 .975 r
.77405 .34633 .78199 .35532 .80082 .35201 .79298 .34301 Metetra
.562 .769 .975 r
.79298 .34301 .80082 .35201 .8198 .34859 .81205 .33958 Metetra
.583 .684 .91 r
.16161 .41519 .1716 .42621 .18573 .42384 .17576 .4128 Metetra
.58 .683 .911 r
.17576 .4128 .18573 .42384 .19994 .42155 .19001 .4105 Metetra
.576 .682 .913 r
.19001 .4105 .19994 .42155 .21426 .41934 .20435 .40828 Metetra
.573 .682 .914 r
.20435 .40828 .21426 .41934 .22867 .41719 .21878 .40614 Metetra
.569 .682 .916 r
.21878 .40614 .22867 .41719 .24318 .41511 .23332 .40408 Metetra
.566 .682 .918 r
.23332 .40408 .24318 .41511 .2578 .41309 .24796 .40208 Metetra
.563 .682 .92 r
.24796 .40208 .2578 .41309 .27252 .41113 .26271 .40015 Metetra
.56 .683 .922 r
.26271 .40015 .27252 .41113 .28735 .40922 .27757 .39828 Metetra
.557 .684 .924 r
.27757 .39828 .28735 .40922 .3023 .40734 .29254 .39646 Metetra
.554 .685 .926 r
.29254 .39646 .3023 .40734 .31735 .40551 .30763 .39469 Metetra
.551 .687 .929 r
.30763 .39469 .31735 .40551 .33253 .40371 .32284 .39295 Metetra
.549 .688 .931 r
.32284 .39295 .33253 .40371 .34782 .40193 .33816 .39125 Metetra
.547 .69 .933 r
.33816 .39125 .34782 .40193 .36324 .40018 .35361 .38957 Metetra
.544 .692 .936 r
.35361 .38957 .36324 .40018 .37878 .39843 .36919 .38791 Metetra
.542 .694 .938 r
.36919 .38791 .37878 .39843 .39445 .39669 .38489 .38626 Metetra
.541 .697 .941 r
.38489 .38626 .39445 .39669 .41024 .39494 .40072 .38461 Metetra
.539 .699 .943 r
.40072 .38461 .41024 .39494 .42616 .39319 .41669 .38295 Metetra
.538 .702 .946 r
.41669 .38295 .42616 .39319 .44222 .39142 .43279 .38128 Metetra
.537 .705 .948 r
.43279 .38128 .44222 .39142 .45841 .38963 .44903 .37958 Metetra
.536 .708 .951 r
.44903 .37958 .45841 .38963 .47473 .3878 .4654 .37786 Metetra
.535 .712 .953 r
.4654 .37786 .47473 .3878 .4912 .38594 .48192 .3761 Metetra
.534 .715 .955 r
.48192 .3761 .4912 .38594 .5078 .38404 .49858 .37429 Metetra
.534 .719 .958 r
.49858 .37429 .5078 .38404 .52454 .38208 .51537 .37243 Metetra
.534 .722 .96 r
.51537 .37243 .52454 .38208 .54142 .38007 .53232 .3705 Metetra
.534 .726 .962 r
.53232 .3705 .54142 .38007 .55844 .37799 .5494 .36852 Metetra
.535 .729 .964 r
.5494 .36852 .55844 .37799 .57561 .37585 .56664 .36645 Metetra
.535 .733 .966 r
.56664 .36645 .57561 .37585 .59292 .37363 .58402 .36431 Metetra
.536 .736 .967 r
.58402 .36431 .59292 .37363 .61037 .37133 .60155 .36209 Metetra
.537 .74 .969 r
.60155 .36209 .61037 .37133 .62797 .36894 .61922 .35977 Metetra
.539 .744 .97 r
.61922 .35977 .62797 .36894 .64571 .36647 .63705 .35735 Metetra
.54 .747 .972 r
.63705 .35735 .64571 .36647 .6636 .3639 .65502 .35484 Metetra
.542 .751 .973 r
.65502 .35484 .6636 .3639 .68164 .36124 .67314 .35222 Metetra
.544 .754 .974 r
.67314 .35222 .68164 .36124 .69983 .35847 .69142 .34949 Metetra
.546 .757 .975 r
.69142 .34949 .69983 .35847 .71816 .3556 .70984 .34665 Metetra
.548 .76 .976 r
.70984 .34665 .71816 .3556 .73664 .35262 .72842 .34369 Metetra
.55 .763 .976 r
.72842 .34369 .73664 .35262 .75527 .34953 .74714 .34061 Metetra
.553 .766 .977 r
.74714 .34061 .75527 .34953 .77405 .34633 .76601 .33741 Metetra
.555 .769 .977 r
.76601 .33741 .77405 .34633 .79298 .34301 .78504 .33408 Metetra
.558 .772 .978 r
.78504 .33408 .79298 .34301 .81205 .33958 .80422 .33063 Metetra
.583 .68 .907 r
.15155 .4039 .16161 .41519 .17576 .4128 .16573 .40148 Metetra
.579 .679 .908 r
.16573 .40148 .17576 .4128 .19001 .4105 .18 .39916 Metetra
.575 .678 .91 r
.18 .39916 .19001 .4105 .20435 .40828 .19436 .39693 Metetra
.572 .678 .911 r
.19436 .39693 .20435 .40828 .21878 .40614 .20882 .3948 Metetra
.568 .677 .913 r
.20882 .3948 .21878 .40614 .23332 .40408 .22338 .39275 Metetra
.564 .677 .915 r
.22338 .39275 .23332 .40408 .24796 .40208 .23805 .39078 Metetra
.561 .678 .917 r
.23805 .39078 .24796 .40208 .26271 .40015 .25282 .38889 Metetra
.557 .678 .92 r
.25282 .38889 .26271 .40015 .27757 .39828 .26771 .38707 Metetra
.554 .679 .922 r
.26771 .38707 .27757 .39828 .29254 .39646 .28271 .38531 Metetra
.551 .68 .924 r
.28271 .38531 .29254 .39646 .30763 .39469 .29782 .38361 Metetra
.548 .682 .927 r
.29782 .38361 .30763 .39469 .32284 .39295 .31305 .38195 Metetra
.545 .683 .929 r
.31305 .38195 .32284 .39295 .33816 .39125 .32841 .38033 Metetra
.542 .685 .932 r
.32841 .38033 .33816 .39125 .35361 .38957 .34389 .37875 Metetra
.54 .688 .935 r
.34389 .37875 .35361 .38957 .36919 .38791 .3595 .37719 Metetra
.537 .69 .938 r
.3595 .37719 .36919 .38791 .38489 .38626 .37524 .37564 Metetra
.535 .693 .94 r
.37524 .37564 .38489 .38626 .40072 .38461 .39111 .3741 Metetra
.533 .696 .943 r
.39111 .3741 .40072 .38461 .41669 .38295 .40712 .37256 Metetra
.532 .699 .946 r
.40712 .37256 .41669 .38295 .43279 .38128 .42326 .371 Metetra
.53 .702 .949 r
.42326 .371 .43279 .38128 .44903 .37958 .43954 .36942 Metetra
.529 .706 .952 r
.43954 .36942 .44903 .37958 .4654 .37786 .45597 .36782 Metetra
.528 .709 .954 r
.45597 .36782 .4654 .37786 .48192 .3761 .47253 .36617 Metetra
.528 .713 .957 r
.47253 .36617 .48192 .3761 .49858 .37429 .48925 .36448 Metetra
.527 .717 .959 r
.48925 .36448 .49858 .37429 .51537 .37243 .5061 .36273 Metetra
.527 .721 .962 r
.5061 .36273 .51537 .37243 .53232 .3705 .52311 .36092 Metetra
.527 .725 .964 r
.52311 .36092 .53232 .3705 .5494 .36852 .54026 .35903 Metetra
.528 .729 .966 r
.54026 .35903 .5494 .36852 .56664 .36645 .55756 .35707 Metetra
.528 .733 .968 r
.55756 .35707 .56664 .36645 .58402 .36431 .57501 .35502 Metetra
.529 .737 .97 r
.57501 .35502 .58402 .36431 .60155 .36209 .59262 .35288 Metetra
.53 .741 .972 r
.59262 .35288 .60155 .36209 .61922 .35977 .61037 .35064 Metetra
.532 .745 .973 r
.61037 .35064 .61922 .35977 .63705 .35735 .62828 .3483 Metetra
.534 .749 .975 r
.62828 .3483 .63705 .35735 .65502 .35484 .64633 .34584 Metetra
.535 .752 .976 r
.64633 .34584 .65502 .35484 .67314 .35222 .66454 .34328 Metetra
.538 .756 .977 r
.66454 .34328 .67314 .35222 .69142 .34949 .68291 .34059 Metetra
.54 .76 .978 r
.68291 .34059 .69142 .34949 .70984 .34665 .70142 .33778 Metetra
.542 .763 .979 r
.70142 .33778 .70984 .34665 .72842 .34369 .72009 .33484 Metetra
.545 .766 .98 r
.72009 .33484 .72842 .34369 .74714 .34061 .73891 .33178 Metetra
.548 .769 .98 r
.73891 .33178 .74714 .34061 .76601 .33741 .75789 .32858 Metetra
.551 .772 .981 r
.75789 .32858 .76601 .33741 .78504 .33408 .77701 .32525 Metetra
.554 .775 .981 r
.77701 .32525 .78504 .33408 .80422 .33063 .79629 .32178 Metetra
.583 .676 .904 r
.14142 .3923 .15155 .4039 .16573 .40148 .15562 .38985 Metetra
.579 .675 .905 r
.15562 .38985 .16573 .40148 .18 .39916 .16991 .3875 Metetra
.575 .674 .906 r
.16991 .3875 .18 .39916 .19436 .39693 .1843 .38526 Metetra
.571 .673 .908 r
.1843 .38526 .19436 .39693 .20882 .3948 .19879 .38313 Metetra
.567 .672 .91 r
.19879 .38313 .20882 .3948 .22338 .39275 .21337 .3811 Metetra
.563 .672 .912 r
.21337 .3811 .22338 .39275 .23805 .39078 .22806 .37916 Metetra
.559 .672 .914 r
.22806 .37916 .23805 .39078 .25282 .38889 .24286 .37731 Metetra
.555 .673 .917 r
.24286 .37731 .25282 .38889 .26771 .38707 .25776 .37554 Metetra
.551 .674 .919 r
.25776 .37554 .26771 .38707 .28271 .38531 .27278 .37385 Metetra
.547 .675 .922 r
.27278 .37385 .28271 .38531 .29782 .38361 .28792 .37223 Metetra
.544 .676 .925 r
.28792 .37223 .29782 .38361 .31305 .38195 .30318 .37066 Metetra
.54 .678 .927 r
.30318 .37066 .31305 .38195 .32841 .38033 .31856 .36915 Metetra
.537 .68 .93 r
.31856 .36915 .32841 .38033 .34389 .37875 .33407 .36767 Metetra
.534 .682 .933 r
.33407 .36767 .34389 .37875 .3595 .37719 .34971 .36623 Metetra
.532 .685 .937 r
.34971 .36623 .3595 .37719 .37524 .37564 .36548 .36481 Metetra
.529 .688 .94 r
.36548 .36481 .37524 .37564 .39111 .3741 .38139 .3634 Metetra
.527 .691 .943 r
.38139 .3634 .39111 .3741 .40712 .37256 .39744 .36199 Metetra
.525 .695 .946 r
.39744 .36199 .40712 .37256 .42326 .371 .41362 .36058 Metetra
.523 .698 .949 r
.41362 .36058 .42326 .371 .43954 .36942 .42995 .35914 Metetra
.522 .702 .952 r
.42995 .35914 .43954 .36942 .45597 .36782 .44642 .35767 Metetra
.521 .706 .955 r
.44642 .35767 .45597 .36782 .47253 .36617 .46304 .35617 Metetra
.52 .71 .958 r
.46304 .35617 .47253 .36617 .48925 .36448 .4798 .35461 Metetra
.519 .715 .961 r
.4798 .35461 .48925 .36448 .5061 .36273 .49672 .353 Metetra
.519 .719 .964 r
.49672 .353 .5061 .36273 .52311 .36092 .51378 .35132 Metetra
.519 .724 .966 r
.51378 .35132 .52311 .36092 .54026 .35903 .531 .34956 Metetra
.519 .728 .969 r
.531 .34956 .54026 .35903 .55756 .35707 .54837 .34772 Metetra
.52 .733 .971 r
.54837 .34772 .55756 .35707 .57501 .35502 .5659 .34578 Metetra
.521 .737 .973 r
.5659 .34578 .57501 .35502 .59262 .35288 .58358 .34374 Metetra
.522 .742 .975 r
.58358 .34374 .59262 .35288 .61037 .35064 .60141 .3416 Metetra
.524 .746 .976 r
.60141 .3416 .61037 .35064 .62828 .3483 .6194 .33934 Metetra
.526 .75 .978 r
.6194 .33934 .62828 .3483 .64633 .34584 .63754 .33696 Metetra
.528 .754 .979 r
.63754 .33696 .64633 .34584 .66454 .34328 .65584 .33445 Metetra
.53 .759 .98 r
.65584 .33445 .66454 .34328 .68291 .34059 .67429 .33182 Metetra
.533 .762 .981 r
.67429 .33182 .68291 .34059 .70142 .33778 .6929 .32905 Metetra
.536 .766 .982 r
.6929 .32905 .70142 .33778 .72009 .33484 .71167 .32614 Metetra
.539 .77 .983 r
.71167 .32614 .72009 .33484 .73891 .33178 .73059 .32309 Metetra
.542 .773 .983 r
.73059 .32309 .73891 .33178 .75789 .32858 .74967 .3199 Metetra
.545 .776 .984 r
.74967 .3199 .75789 .32858 .77701 .32525 .7689 .31656 Metetra
.549 .779 .984 r
.7689 .31656 .77701 .32525 .79629 .32178 .78828 .31307 Metetra
.584 .672 .9 r
.13122 .38037 .14142 .3923 .15562 .38985 .14545 .37787 Metetra
.579 .67 .901 r
.14545 .37787 .15562 .38985 .16991 .3875 .15977 .37548 Metetra
.575 .669 .902 r
.15977 .37548 .16991 .3875 .1843 .38526 .17418 .37322 Metetra
.57 .667 .904 r
.17418 .37322 .1843 .38526 .19879 .38313 .18869 .37109 Metetra
.565 .667 .906 r
.18869 .37109 .19879 .38313 .21337 .3811 .20329 .36907 Metetra
.561 .666 .908 r
.20329 .36907 .21337 .3811 .22806 .37916 .218 .36716 Metetra
.556 .666 .91 r
.218 .36716 .22806 .37916 .24286 .37731 .23282 .36535 Metetra
.552 .666 .913 r
.23282 .36535 .24286 .37731 .25776 .37554 .24774 .36365 Metetra
.548 .667 .916 r
.24774 .36365 .25776 .37554 .27278 .37385 .26279 .36204 Metetra
.543 .668 .919 r
.26279 .36204 .27278 .37385 .28792 .37223 .27794 .36051 Metetra
.539 .669 .922 r
.27794 .36051 .28792 .37223 .30318 .37066 .29323 .35905 Metetra
.536 .671 .925 r
.29323 .35905 .30318 .37066 .31856 .36915 .30863 .35765 Metetra
.532 .673 .928 r
.30863 .35765 .31856 .36915 .33407 .36767 .32417 .35631 Metetra
.528 .676 .932 r
.32417 .35631 .33407 .36767 .34971 .36623 .33983 .35501 Metetra
.525 .679 .935 r
.33983 .35501 .34971 .36623 .36548 .36481 .35563 .35374 Metetra
.522 .682 .939 r
.35563 .35374 .36548 .36481 .38139 .3634 .37157 .35249 Metetra
.519 .686 .942 r
.37157 .35249 .38139 .3634 .39744 .36199 .38765 .35124 Metetra
.517 .69 .946 r
.38765 .35124 .39744 .36199 .41362 .36058 .40388 .35 Metetra
.515 .694 .95 r
.40388 .35 .41362 .36058 .42995 .35914 .42024 .34873 Metetra
.513 .698 .953 r
.42024 .34873 .42995 .35914 .44642 .35767 .43676 .34744 Metetra
.511 .703 .956 r
.43676 .34744 .44642 .35767 .46304 .35617 .45343 .3461 Metetra
.51 .707 .96 r
.45343 .3461 .46304 .35617 .4798 .35461 .47025 .34472 Metetra
.509 .712 .963 r
.47025 .34472 .4798 .35461 .49672 .353 .48722 .34327 Metetra
.509 .717 .966 r
.48722 .34327 .49672 .353 .51378 .35132 .50435 .34174 Metetra
.509 .722 .969 r
.50435 .34174 .51378 .35132 .531 .34956 .52163 .34014 Metetra
.509 .727 .972 r
.52163 .34014 .531 .34956 .54837 .34772 .53907 .33844 Metetra
.51 .733 .974 r
.53907 .33844 .54837 .34772 .5659 .34578 .55667 .33664 Metetra
.511 .738 .976 r
.55667 .33664 .5659 .34578 .58358 .34374 .57442 .33472 Metetra
.512 .743 .978 r
.57442 .33472 .58358 .34374 .60141 .3416 .59233 .33269 Metetra
.514 .748 .98 r
.59233 .33269 .60141 .3416 .6194 .33934 .61041 .33053 Metetra
.516 .752 .982 r
.61041 .33053 .6194 .33934 .63754 .33696 .62864 .32824 Metetra
.518 .757 .983 r
.62864 .32824 .63754 .33696 .65584 .33445 .64703 .32581 Metetra
.521 .762 .984 r
.64703 .32581 .65584 .33445 .67429 .33182 .66558 .32323 Metetra
.524 .766 .985 r
.66558 .32323 .67429 .33182 .6929 .32905 .68428 .32051 Metetra
.528 .77 .986 r
.68428 .32051 .6929 .32905 .71167 .32614 .70315 .31763 Metetra
.531 .774 .987 r
.70315 .31763 .71167 .32614 .73059 .32309 .72217 .3146 Metetra
.535 .778 .987 r
.72217 .3146 .73059 .32309 .74967 .3199 .74135 .3114 Metetra
.539 .781 .987 r
.74135 .3114 .74967 .3199 .7689 .31656 .76069 .30805 Metetra
.543 .784 .988 r
.76069 .30805 .7689 .31656 .78828 .31307 .78018 .30454 Metetra
.585 .667 .895 r
.12097 .36807 .13122 .38037 .14545 .37787 .13522 .36549 Metetra
.58 .665 .896 r
.13522 .36549 .14545 .37787 .15977 .37548 .14956 .36306 Metetra
.575 .663 .898 r
.14956 .36306 .15977 .37548 .17418 .37322 .164 .36076 Metetra
.57 .661 .899 r
.164 .36076 .17418 .37322 .18869 .37109 .17853 .35861 Metetra
.564 .66 .901 r
.17853 .35861 .18869 .37109 .20329 .36907 .19315 .3566 Metetra
.559 .659 .903 r
.19315 .3566 .20329 .36907 .218 .36716 .20788 .35472 Metetra
.554 .659 .906 r
.20788 .35472 .218 .36716 .23282 .36535 .22271 .35296 Metetra
.549 .659 .908 r
.22271 .35296 .23282 .36535 .24774 .36365 .23766 .35133 Metetra
.544 .659 .911 r
.23766 .35133 .24774 .36365 .26279 .36204 .25271 .3498 Metetra
.54 .66 .914 r
.25271 .3498 .26279 .36204 .27794 .36051 .26789 .34838 Metetra
.535 .661 .918 r
.26789 .34838 .27794 .36051 .29323 .35905 .28319 .34704 Metetra
.53 .663 .921 r
.28319 .34704 .29323 .35905 .30863 .35765 .29861 .34579 Metetra
.526 .666 .925 r
.29861 .34579 .30863 .35765 .32417 .35631 .31417 .34461 Metetra
.522 .668 .929 r
.31417 .34461 .32417 .35631 .33983 .35501 .32986 .34348 Metetra
.518 .672 .933 r
.32986 .34348 .33983 .35501 .35563 .35374 .34568 .34239 Metetra
.514 .675 .937 r
.34568 .34239 .35563 .35374 .37157 .35249 .36165 .34133 Metetra
.511 .679 .941 r
.36165 .34133 .37157 .35249 .38765 .35124 .37776 .34029 Metetra
.508 .683 .946 r
.37776 .34029 .38765 .35124 .40388 .35 .39402 .33924 Metetra
.505 .688 .95 r
.39402 .33924 .40388 .35 .42024 .34873 .41043 .33819 Metetra
.503 .693 .954 r
.41043 .33819 .42024 .34873 .43676 .34744 .42699 .3371 Metetra
.5 .698 .958 r
.42699 .3371 .43676 .34744 .45343 .3461 .4437 .33598 Metetra
.499 .704 .962 r
.4437 .33598 .45343 .3461 .47025 .34472 .46057 .3348 Metetra
.498 .709 .965 r
.46057 .3348 .47025 .34472 .48722 .34327 .4776 .33355 Metetra
.497 .715 .969 r
.4776 .33355 .48722 .34327 .50435 .34174 .49479 .33223 Metetra
.496 .721 .972 r
.49479 .33223 .50435 .34174 .52163 .34014 .51214 .33081 Metetra
.497 .727 .975 r
.51214 .33081 .52163 .34014 .53907 .33844 .52964 .32928 Metetra
.497 .733 .978 r
.52964 .32928 .53907 .33844 .55667 .33664 .54732 .32764 Metetra
.498 .738 .98 r
.54732 .32764 .55667 .33664 .57442 .33472 .56515 .32588 Metetra
.5 .744 .982 r
.56515 .32588 .57442 .33472 .59233 .33269 .58314 .32398 Metetra
.502 .75 .984 r
.58314 .32398 .59233 .33269 .61041 .33053 .6013 .32194 Metetra
.504 .755 .986 r
.6013 .32194 .61041 .33053 .62864 .32824 .61962 .31976 Metetra
.507 .761 .987 r
.61962 .31976 .62864 .32824 .64703 .32581 .63811 .31741 Metetra
.51 .766 .988 r
.63811 .31741 .64703 .32581 .66558 .32323 .65675 .3149 Metetra
.514 .77 .989 r
.65675 .3149 .66558 .32323 .68428 .32051 .67556 .31223 Metetra
.518 .775 .99 r
.67556 .31223 .68428 .32051 .70315 .31763 .69452 .30938 Metetra
.522 .779 .991 r
.69452 .30938 .70315 .31763 .72217 .3146 .71365 .30636 Metetra
.526 .783 .991 r
.71365 .30636 .72217 .3146 .74135 .3114 .73294 .30317 Metetra
.531 .787 .991 r
.73294 .30317 .74135 .3114 .76069 .30805 .75239 .2998 Metetra
.536 .79 .991 r
.75239 .2998 .76069 .30805 .78018 .30454 .77199 .29624 Metetra
.587 .662 .89 r
.11066 .35536 .12097 .36807 .13522 .36549 .12494 .35267 Metetra
.581 .659 .891 r
.12494 .35267 .13522 .36549 .14956 .36306 .13931 .35016 Metetra
.575 .656 .892 r
.13931 .35016 .14956 .36306 .164 .36076 .15377 .34781 Metetra
.57 .654 .893 r
.15377 .34781 .164 .36076 .17853 .35861 .16832 .34563 Metetra
.564 .652 .895 r
.16832 .34563 .17853 .35861 .19315 .3566 .18296 .34361 Metetra
.558 .651 .897 r
.18296 .34361 .19315 .3566 .20788 .35472 .19771 .34175 Metetra
.552 .65 .899 r
.19771 .34175 .20788 .35472 .22271 .35296 .21255 .34004 Metetra
.547 .65 .902 r
.21255 .34004 .22271 .35296 .23766 .35133 .22751 .33848 Metetra
.541 .65 .905 r
.22751 .33848 .23766 .35133 .25271 .3498 .24258 .33706 Metetra
.535 .651 .909 r
.24258 .33706 .25271 .3498 .26789 .34838 .25777 .33576 Metetra
.53 .652 .913 r
.25777 .33576 .26789 .34838 .28319 .34704 .27308 .33457 Metetra
.524 .654 .917 r
.27308 .33457 .28319 .34704 .29861 .34579 .28852 .33349 Metetra
.519 .656 .921 r
.28852 .33349 .29861 .34579 .31417 .34461 .30409 .33249 Metetra
.514 .659 .925 r
.30409 .33249 .31417 .34461 .32986 .34348 .3198 .33157 Metetra
.509 .662 .93 r
.3198 .33157 .32986 .34348 .34568 .34239 .33564 .33071 Metetra
.505 .666 .935 r
.33564 .33071 .34568 .34239 .36165 .34133 .35163 .32988 Metetra
.501 .671 .94 r
.35163 .32988 .36165 .34133 .37776 .34029 .36777 .32909 Metetra
.497 .676 .945 r
.36777 .32909 .37776 .34029 .39402 .33924 .38406 .3283 Metetra
.493 .681 .95 r
.38406 .3283 .39402 .33924 .41043 .33819 .4005 .3275 Metetra
.49 .687 .954 r
.4005 .3275 .41043 .33819 .42699 .3371 .4171 .32668 Metetra
.487 .693 .959 r
.4171 .32668 .42699 .3371 .4437 .33598 .43386 .32582 Metetra
.485 .699 .964 r
.43386 .32582 .4437 .33598 .46057 .3348 .45078 .3249 Metetra
.483 .706 .968 r
.45078 .3249 .46057 .3348 .4776 .33355 .46786 .3239 Metetra
.481 .712 .972 r
.46786 .3239 .4776 .33355 .49479 .33223 .48511 .32282 Metetra
.481 .719 .975 r
.48511 .32282 .49479 .33223 .51214 .33081 .50252 .32163 Metetra
.48 .726 .979 r
.50252 .32163 .51214 .33081 .52964 .32928 .5201 .32032 Metetra
.481 .733 .982 r
.5201 .32032 .52964 .32928 .54732 .32764 .53784 .31888 Metetra
.482 .74 .984 r
.53784 .31888 .54732 .32764 .56515 .32588 .55576 .3173 Metetra
.484 .746 .987 r
.55576 .3173 .56515 .32588 .58314 .32398 .57384 .31557 Metetra
.486 .753 .989 r
.57384 .31557 .58314 .32398 .6013 .32194 .59208 .31368 Metetra
.489 .759 .99 r
.59208 .31368 .6013 .32194 .61962 .31976 .6105 .31161 Metetra
.492 .765 .992 r
.6105 .31161 .61962 .31976 .63811 .31741 .62908 .30936 Metetra
.496 .771 .993 r
.62908 .30936 .63811 .31741 .65675 .3149 .64782 .30693 Metetra
.5 .776 .994 r
.64782 .30693 .65675 .3149 .67556 .31223 .66673 .30431 Metetra
.505 .781 .994 r
.66673 .30431 .67556 .31223 .69452 .30938 .6858 .3015 Metetra
.511 .786 .995 r
.6858 .3015 .69452 .30938 .71365 .30636 .70504 .29849 Metetra
.516 .79 .995 r
.70504 .29849 .71365 .30636 .73294 .30317 .72443 .29528 Metetra
.522 .794 .995 r
.72443 .29528 .73294 .30317 .75239 .2998 .74399 .29187 Metetra
.528 .798 .995 r
.74399 .29187 .75239 .2998 .77199 .29624 .76371 .28827 Metetra
.59 .657 .884 r
.10031 .34218 .11066 .35536 .12494 .35267 .11462 .33935 Metetra
.583 .653 .884 r
.11462 .33935 .12494 .35267 .13931 .35016 .12902 .33672 Metetra
.577 .649 .885 r
.12902 .33672 .13931 .35016 .15377 .34781 .1435 .33429 Metetra
.571 .646 .886 r
.1435 .33429 .15377 .34781 .16832 .34563 .15807 .33205 Metetra
.564 .643 .887 r
.15807 .33205 .16832 .34563 .18296 .34361 .17274 .33 Metetra
.558 .641 .889 r
.17274 .33 .18296 .34361 .19771 .34175 .1875 .32814 Metetra
.551 .64 .891 r
.1875 .32814 .19771 .34175 .21255 .34004 .20236 .32648 Metetra
.544 .639 .894 r
.20236 .32648 .21255 .34004 .22751 .33848 .21732 .32499 Metetra
.538 .638 .898 r
.21732 .32499 .22751 .33848 .24258 .33706 .2324 .32367 Metetra
.531 .639 .901 r
.2324 .32367 .24258 .33706 .25777 .33576 .2476 .32251 Metetra
.525 .64 .905 r
.2476 .32251 .25777 .33576 .27308 .33457 .26291 .3215 Metetra
.518 .641 .91 r
.26291 .3215 .27308 .33457 .28852 .33349 .27836 .32062 Metetra
.512 .644 .915 r
.27836 .32062 .28852 .33349 .30409 .33249 .29394 .31986 Metetra
.506 .647 .92 r
.29394 .31986 .30409 .33249 .3198 .33157 .30965 .31919 Metetra
.5 .651 .926 r
.30965 .31919 .3198 .33157 .33564 .33071 .32551 .31861 Metetra
.494 .655 .931 r
.32551 .31861 .33564 .33071 .35163 .32988 .34152 .31808 Metetra
.488 .66 .937 r
.34152 .31808 .35163 .32988 .36777 .32909 .35768 .3176 Metetra
.483 .666 .943 r
.35768 .3176 .36777 .32909 .38406 .3283 .37399 .31714 Metetra
.478 .672 .949 r
.37399 .31714 .38406 .3283 .4005 .3275 .39046 .31667 Metetra
.474 .679 .955 r
.39046 .31667 .4005 .3275 .4171 .32668 .40709 .31619 Metetra
.47 .686 .96 r
.40709 .31619 .4171 .32668 .43386 .32582 .42389 .31566 Metetra
.466 .693 .966 r
.42389 .31566 .43386 .32582 .45078 .3249 .44086 .31506 Metetra
.463 .701 .971 r
.44086 .31506 .45078 .3249 .46786 .3239 .45799 .31439 Metetra
.461 .709 .975 r
.45799 .31439 .46786 .3239 .48511 .32282 .47529 .31361 Metetra
.46 .717 .979 r
.47529 .31361 .48511 .32282 .50252 .32163 .49277 .31271 Metetra
.459 .725 .983 r
.49277 .31271 .50252 .32163 .5201 .32032 .51042 .31167 Metetra
.459 .733 .986 r
.51042 .31167 .5201 .32032 .53784 .31888 .52824 .31049 Metetra
.46 .741 .989 r
.52824 .31049 .53784 .31888 .55576 .3173 .54624 .30913 Metetra
.462 .748 .991 r
.54624 .30913 .55576 .3173 .57384 .31557 .5644 .3076 Metetra
.464 .756 .993 r
.5644 .3076 .57384 .31557 .59208 .31368 .58274 .30587 Metetra
.468 .763 .995 r
.58274 .30587 .59208 .31368 .6105 .31161 .60125 .30395 Metetra
.472 .77 .996 r
.60125 .30395 .6105 .31161 .62908 .30936 .61993 .30182 Metetra
.477 .776 .997 r
.61993 .30182 .62908 .30936 .64782 .30693 .63878 .29947 Metetra
.483 .783 .997 r
.63878 .29947 .64782 .30693 .66673 .30431 .6578 .2969 Metetra
.489 .788 .998 r
.6578 .2969 .66673 .30431 .6858 .3015 .67698 .29411 Metetra
.496 .794 .998 r
.67698 .29411 .6858 .3015 .70504 .29849 .69633 .2911 Metetra
.503 .798 .998 r
.69633 .2911 .70504 .29849 .72443 .29528 .71584 .28786 Metetra
.511 .803 .998 r
.71584 .28786 .72443 .29528 .74399 .29187 .73551 .28439 Metetra
.518 .807 .998 r
.73551 .28439 .74399 .29187 .76371 .28827 .75534 .28069 Metetra
.594 .652 .876 r
.08992 .3285 .10031 .34218 .11462 .33935 .10428 .32547 Metetra
.587 .646 .876 r
.10428 .32547 .11462 .33935 .12902 .33672 .11871 .32266 Metetra
.58 .642 .876 r
.11871 .32266 .12902 .33672 .1435 .33429 .13322 .32008 Metetra
.573 .637 .876 r
.13322 .32008 .1435 .33429 .15807 .33205 .14782 .31773 Metetra
.566 .633 .877 r
.14782 .31773 .15807 .33205 .17274 .33 .1625 .31561 Metetra
.558 .63 .879 r
.1625 .31561 .17274 .33 .1875 .32814 .17727 .31373 Metetra
.55 .627 .881 r
.17727 .31373 .1875 .32814 .20236 .32648 .19214 .31208 Metetra
.543 .625 .884 r
.19214 .31208 .20236 .32648 .21732 .32499 .20711 .31066 Metetra
.535 .624 .887 r
.20711 .31066 .21732 .32499 .2324 .32367 .2222 .30945 Metetra
.527 .624 .891 r
.2222 .30945 .2324 .32367 .2476 .32251 .23739 .30845 Metetra
.519 .624 .895 r
.23739 .30845 .2476 .32251 .26291 .3215 .25271 .30764 Metetra
.511 .626 .901 r
.25271 .30764 .26291 .3215 .27836 .32062 .26815 .30701 Metetra
.504 .628 .906 r
.26815 .30701 .27836 .32062 .29394 .31986 .28373 .30653 Metetra
.496 .631 .912 r
.28373 .30653 .29394 .31986 .30965 .31919 .29944 .30619 Metetra
.488 .635 .919 r
.29944 .30619 .30965 .31919 .32551 .31861 .3153 .30596 Metetra
.481 .64 .926 r
.3153 .30596 .32551 .31861 .34152 .31808 .33132 .30582 Metetra
.473 .646 .933 r
.33132 .30582 .34152 .31808 .35768 .3176 .34748 .30574 Metetra
.466 .652 .941 r
.34748 .30574 .35768 .3176 .37399 .31714 .36381 .3057 Metetra
.459 .66 .948 r
.36381 .3057 .37399 .31714 .39046 .31667 .3803 .30567 Metetra
.453 .668 .955 r
.3803 .30567 .39046 .31667 .40709 .31619 .39696 .30563 Metetra
.447 .676 .962 r
.39696 .30563 .40709 .31619 .42389 .31566 .41379 .30553 Metetra
.442 .685 .968 r
.41379 .30553 .42389 .31566 .44086 .31506 .4308 .30537 Metetra
.437 .695 .974 r
.4308 .30537 .44086 .31506 .45799 .31439 .44798 .30511 Metetra
.433 .704 .979 r
.44798 .30511 .45799 .31439 .47529 .31361 .46534 .30473 Metetra
.43 .713 .983 r
.46534 .30473 .47529 .31361 .49277 .31271 .48288 .30421 Metetra
.429 .723 .987 r
.48288 .30421 .49277 .31271 .51042 .31167 .5006 .30352 Metetra
.428 .732 .99 r
.5006 .30352 .51042 .31167 .52824 .31049 .5185 .30265 Metetra
.429 .742 .992 r
.5185 .30265 .52824 .31049 .54624 .30913 .53658 .30158 Metetra
.43 .751 .994 r
.53658 .30158 .54624 .30913 .5644 .3076 .55484 .30029 Metetra
.434 .759 .996 r
.55484 .30029 .5644 .3076 .58274 .30587 .57328 .29877 Metetra
.438 .768 .997 r
.57328 .29877 .58274 .30587 .60125 .30395 .59189 .297 Metetra
.444 .776 .998 r
.59189 .297 .60125 .30395 .61993 .30182 .61067 .29499 Metetra
.45 .783 .998 r
.61067 .29499 .61993 .30182 .63878 .29947 .62963 .29273 Metetra
.458 .79 .999 r
.62963 .29273 .63878 .29947 .6578 .2969 .64876 .2902 Metetra
.467 .797 .999 r
.64876 .2902 .6578 .2969 .67698 .29411 .66805 .28741 Metetra
.476 .803 1 r
.66805 .28741 .67698 .29411 .69633 .2911 .68752 .28436 Metetra
.486 .808 1 r
.68752 .28436 .69633 .2911 .71584 .28786 .70715 .28104 Metetra
.496 .813 1 r
.70715 .28104 .71584 .28786 .73551 .28439 .72694 .27747 Metetra
.507 .817 1 r
.72694 .27747 .73551 .28439 .75534 .28069 .74689 .27364 Metetra
.601 .648 .869 r
.0795 .31432 .08992 .3285 .10428 .32547 .09391 .31098 Metetra
.593 .641 .867 r
.09391 .31098 .10428 .32547 .11871 .32266 .10839 .30789 Metetra
.586 .634 .866 r
.10839 .30789 .11871 .32266 .13322 .32008 .12294 .30506 Metetra
.577 .628 .865 r
.12294 .30506 .13322 .32008 .14782 .31773 .13757 .30252 Metetra
.569 .622 .865 r
.13757 .30252 .14782 .31773 .1625 .31561 .15228 .30025 Metetra
.56 .617 .866 r
.15228 .30025 .1625 .31561 .17727 .31373 .16707 .29828 Metetra
.552 .613 .867 r
.16707 .29828 .17727 .31373 .19214 .31208 .18195 .29659 Metetra
.543 .609 .869 r
.18195 .29659 .19214 .31208 .20711 .31066 .19692 .2952 Metetra
.533 .606 .872 r
.19692 .2952 .20711 .31066 .2222 .30945 .212 .29409 Metetra
.524 .605 .876 r
.212 .29409 .2222 .30945 .23739 .30845 .22719 .29326 Metetra
.514 .604 .881 r
.22719 .29326 .23739 .30845 .25271 .30764 .2425 .29268 Metetra
.504 .605 .886 r
.2425 .29268 .25271 .30764 .26815 .30701 .25793 .29235 Metetra
.495 .606 .893 r
.25793 .29235 .26815 .30701 .28373 .30653 .27349 .29223 Metetra
.485 .609 .9 r
.27349 .29223 .28373 .30653 .29944 .30619 .28919 .2923 Metetra
.475 .614 .908 r
.28919 .2923 .29944 .30619 .3153 .30596 .30504 .29254 Metetra
.464 .619 .917 r
.30504 .29254 .3153 .30596 .33132 .30582 .32104 .29292 Metetra
.454 .626 .926 r
.32104 .29292 .33132 .30582 .34748 .30574 .3372 .29339 Metetra
.444 .634 .936 r
.3372 .29339 .34748 .30574 .36381 .3057 .35353 .29392 Metetra
.434 .642 .945 r
.35353 .29392 .36381 .3057 .3803 .30567 .37003 .29448 Metetra
.424 .652 .954 r
.37003 .29448 .3803 .30567 .39696 .30563 .3867 .29503 Metetra
.415 .663 .962 r
.3867 .29503 .39696 .30563 .41379 .30553 .40356 .29554 Metetra
.406 .673 .97 r
.40356 .29554 .41379 .30553 .4308 .30537 .4206 .29596 Metetra
.398 .685 .976 r
.4206 .29596 .4308 .30537 .44798 .30511 .43783 .29627 Metetra
.391 .696 .981 r
.43783 .29627 .44798 .30511 .46534 .30473 .45524 .29643 Metetra
.385 .707 .985 r
.45524 .29643 .46534 .30473 .48288 .30421 .47285 .2964 Metetra
.381 .718 .988 r
.47285 .2964 .48288 .30421 .5006 .30352 .49064 .29617 Metetra
.379 .729 .99 r
.49064 .29617 .5006 .30352 .5185 .30265 .50862 .29571 Metetra
.379 .74 .991 r
.50862 .29571 .5185 .30265 .53658 .30158 .52679 .29499 Metetra
.381 .75 .991 r
.52679 .29499 .53658 .30158 .55484 .30029 .54514 .29399 Metetra
.385 .76 .991 r
.54514 .29399 .55484 .30029 .57328 .29877 .56368 .29271 Metetra
.392 .77 .991 r
.56368 .29271 .57328 .29877 .59189 .297 .5824 .29113 Metetra
.4 .779 .992 r
.5824 .29113 .59189 .297 .61067 .29499 .6013 .28924 Metetra
.41 .789 .992 r
.6013 .28924 .61067 .29499 .62963 .29273 .62037 .28703 Metetra
.422 .797 .993 r
.62037 .28703 .62963 .29273 .64876 .2902 .63962 .2845 Metetra
.435 .805 .994 r
.63962 .2845 .64876 .2902 .66805 .28741 .65903 .28166 Metetra
.449 .813 .995 r
.65903 .28166 .66805 .28741 .68752 .28436 .67862 .2785 Metetra
.464 .819 .997 r
.67862 .2785 .68752 .28436 .70715 .28104 .69837 .27504 Metetra
.479 .825 .998 r
.69837 .27504 .70715 .28104 .72694 .27747 .71828 .27127 Metetra
.494 .83 .999 r
.71828 .27127 .72694 .27747 .74689 .27364 .73835 .26721 Metetra
.611 .647 .861 r
.06904 .29973 .0795 .31432 .09391 .31098 .08353 .29592 Metetra
.603 .637 .858 r
.08353 .29592 .09391 .31098 .10839 .30789 .09808 .29238 Metetra
.594 .628 .855 r
.09808 .29238 .10839 .30789 .12294 .30506 .11269 .28914 Metetra
.585 .619 .852 r
.11269 .28914 .12294 .30506 .13757 .30252 .12737 .28623 Metetra
.576 .61 .85 r
.12737 .28623 .13757 .30252 .15228 .30025 .14211 .28366 Metetra
.566 .603 .849 r
.14211 .28366 .15228 .30025 .16707 .29828 .15693 .28145 Metetra
.556 .595 .849 r
.15693 .28145 .16707 .29828 .18195 .29659 .17183 .27961 Metetra
.545 .589 .849 r
.17183 .27961 .18195 .29659 .19692 .2952 .18681 .27816 Metetra
.534 .584 .851 r
.18681 .27816 .19692 .2952 .212 .29409 .20189 .27709 Metetra
.522 .58 .854 r
.20189 .27709 .212 .29409 .22719 .29326 .21706 .27639 Metetra
.511 .578 .859 r
.21706 .27639 .22719 .29326 .2425 .29268 .23234 .27606 Metetra
.498 .576 .865 r
.23234 .27606 .2425 .29268 .25793 .29235 .24774 .27608 Metetra
.486 .577 .872 r
.24774 .27608 .25793 .29235 .27349 .29223 .26327 .27642 Metetra
.472 .579 .881 r
.26327 .27642 .27349 .29223 .28919 .2923 .27894 .27705 Metetra
.459 .583 .891 r
.27894 .27705 .28919 .2923 .30504 .29254 .29475 .27793 Metetra
.445 .589 .902 r
.29475 .27793 .30504 .29254 .32104 .29292 .31071 .27902 Metetra
.43 .596 .914 r
.31071 .27902 .32104 .29292 .3372 .29339 .32685 .28027 Metetra
.414 .605 .926 r
.32685 .28027 .3372 .29339 .35353 .29392 .34315 .28163 Metetra
.398 .616 .938 r
.34315 .28163 .35353 .29392 .37003 .29448 .35964 .28305 Metetra
.382 .628 .95 r
.35964 .28305 .37003 .29448 .3867 .29503 .37631 .28447 Metetra
.365 .64 .961 r
.37631 .28447 .3867 .29503 .40356 .29554 .39318 .28585 Metetra
.349 .654 .969 r
.39318 .28585 .40356 .29554 .4206 .29596 .41024 .28712 Metetra
.334 .667 .975 r
.41024 .28712 .4206 .29596 .43783 .29627 .42751 .28824 Metetra
.32 .679 .977 r
.42751 .28824 .43783 .29627 .45524 .29643 .44497 .28915 Metetra
.308 .692 .978 r
.44497 .28915 .45524 .29643 .47285 .2964 .46264 .28983 Metetra
.299 .703 .975 r
.46264 .28983 .47285 .2964 .49064 .29617 .4805 .29022 Metetra
.293 .715 .972 r
.4805 .29022 .49064 .29617 .50862 .29571 .49857 .29029 Metetra
.291 .726 .967 r
.49857 .29029 .50862 .29571 .52679 .29499 .51683 .29002 Metetra
.294 .737 .964 r
.51683 .29002 .52679 .29499 .54514 .29399 .53529 .28938 Metetra
.301 .748 .961 r
.53529 .28938 .54514 .29399 .56368 .29271 .55394 .28835 Metetra
.312 .76 .96 r
.55394 .28835 .56368 .29271 .5824 .29113 .57278 .28693 Metetra
.327 .773 .96 r
.57278 .28693 .5824 .29113 .6013 .28924 .5918 .2851 Metetra
.345 .785 .963 r
.5918 .2851 .6013 .28924 .62037 .28703 .611 .28287 Metetra
.365 .797 .967 r
.611 .28287 .62037 .28703 .63962 .2845 .63037 .28024 Metetra
.388 .809 .972 r
.63037 .28024 .63962 .2845 .65903 .28166 .64991 .27722 Metetra
.412 .82 .977 r
.64991 .27722 .65903 .28166 .67862 .2785 .66962 .27382 Metetra
.436 .83 .983 r
.66962 .27382 .67862 .2785 .69837 .27504 .68949 .27005 Metetra
.459 .838 .988 r
.68949 .27005 .69837 .27504 .71828 .27127 .70953 .26593 Metetra
.482 .844 .992 r
.70953 .26593 .71828 .27127 .73835 .26721 .72971 .26147 Metetra
.626 .654 .858 r
.05848 .28511 .06904 .29973 .08353 .29592 .07308 .2806 Metetra
.618 .641 .851 r
.07308 .2806 .08353 .29592 .09808 .29238 .08774 .27635 Metetra
.609 .628 .845 r
.08774 .27635 .09808 .29238 .11269 .28914 .10246 .27241 Metetra
.6 .615 .839 r
.10246 .27241 .11269 .28914 .12737 .28623 .11722 .26881 Metetra
.589 .602 .833 r
.11722 .26881 .12737 .28623 .14211 .28366 .13205 .2656 Metetra
.578 .59 .829 r
.13205 .2656 .14211 .28366 .15693 .28145 .14693 .26284 Metetra
.566 .578 .825 r
.14693 .26284 .15693 .28145 .17183 .27961 .16187 .26055 Metetra
.553 .567 .822 r
.16187 .26055 .17183 .27961 .18681 .27816 .17688 .25877 Metetra
.54 .557 .821 r
.17688 .25877 .18681 .27816 .20189 .27709 .19196 .25753 Metetra
.526 .549 .822 r
.19196 .25753 .20189 .27709 .21706 .27639 .20712 .25683 Metetra
.511 .542 .825 r
.20712 .25683 .21706 .27639 .23234 .27606 .22237 .25668 Metetra
.495 .537 .829 r
.22237 .25668 .23234 .27606 .24774 .27608 .23772 .25706 Metetra
.479 .535 .836 r
.23772 .25706 .24774 .27608 .26327 .27642 .25319 .25796 Metetra
.461 .534 .846 r
.25319 .25796 .26327 .27642 .27894 .27705 .26878 .25934 Metetra
.442 .536 .858 r
.26878 .25934 .27894 .27705 .29475 .27793 .28452 .26115 Metetra
.421 .541 .872 r
.28452 .26115 .29475 .27793 .31071 .27902 .30041 .26331 Metetra
.398 .548 .888 r
.30041 .26331 .31071 .27902 .32685 .28027 .31647 .26578 Metetra
.372 .558 .906 r
.31647 .26578 .32685 .28027 .34315 .28163 .33271 .26845 Metetra
.344 .57 .924 r
.33271 .26845 .34315 .28163 .35964 .28305 .34914 .27124 Metetra
.312 .584 .939 r
.34914 .27124 .35964 .28305 .37631 .28447 .36578 .27407 Metetra
.278 .599 .951 r
.36578 .27407 .37631 .28447 .39318 .28585 .38263 .27685 Metetra
.242 .612 .955 r
.38263 .27685 .39318 .28585 .41024 .28712 .39969 .27947 Metetra
.206 .623 .95 r
.39969 .27947 .41024 .28712 .42751 .28824 .41697 .28187 Metetra
.173 .63 .937 r
.41697 .28187 .42751 .28824 .44497 .28915 .43448 .28396 Metetra
.145 .636 .916 r
.43448 .28396 .44497 .28915 .46264 .28983 .45221 .28567 Metetra
.125 .64 .892 r
.45221 .28567 .46264 .28983 .4805 .29022 .47016 .28694 Metetra
.115 .645 .869 r
.47016 .28694 .4805 .29022 .49857 .29029 .48832 .28773 Metetra
.114 .653 .851 r
.48832 .28773 .49857 .29029 .51683 .29002 .5067 .28799 Metetra
.123 .665 .839 r
.5067 .28799 .51683 .29002 .53529 .28938 .52528 .28771 Metetra
.141 .681 .836 r
.52528 .28771 .53529 .28938 .55394 .28835 .54406 .28687 Metetra
.167 .7 .84 r
.54406 .28687 .55394 .28835 .57278 .28693 .56303 .28547 Metetra
.199 .723 .852 r
.56303 .28547 .57278 .28693 .5918 .2851 .58218 .28351 Metetra
.237 .749 .869 r
.58218 .28351 .5918 .2851 .611 .28287 .60152 .28101 Metetra
.279 .774 .89 r
.60152 .28101 .611 .28287 .63037 .28024 .62102 .27799 Metetra
.323 .799 .912 r
.62102 .27799 .63037 .28024 .64991 .27722 .6407 .27448 Metetra
.367 .821 .934 r
.6407 .27448 .64991 .27722 .66962 .27382 .66053 .27051 Metetra
.41 .839 .954 r
.66053 .27051 .66962 .27382 .68949 .27005 .68052 .26611 Metetra
.45 .852 .97 r
.68052 .26611 .68949 .27005 .70953 .26593 .70067 .26131 Metetra
.485 .861 .983 r
.70067 .26131 .70953 .26593 .72971 .26147 .72096 .25616 Metetra
.648 .681 .868 r
.04765 .27157 .05848 .28511 .07308 .2806 .0624 .26618 Metetra
.642 .666 .858 r
.0624 .26618 .07308 .2806 .08774 .27635 .07722 .26092 Metetra
.635 .649 .847 r
.07722 .26092 .08774 .27635 .10246 .27241 .09211 .25585 Metetra
.626 .631 .835 r
.09211 .25585 .10246 .27241 .11722 .26881 .10705 .25103 Metetra
.615 .611 .824 r
.10705 .25103 .11722 .26881 .13205 .2656 .12204 .24654 Metetra
.603 .591 .812 r
.12204 .24654 .13205 .2656 .14693 .26284 .13708 .24248 Metetra
.59 .571 .801 r
.13708 .24248 .14693 .26284 .16187 .26055 .15216 .23895 Metetra
.575 .551 .791 r
.15216 .23895 .16187 .26055 .17688 .25877 .16727 .23604 Metetra
.559 .533 .783 r
.16727 .23604 .17688 .25877 .19196 .25753 .18243 .23385 Metetra
.541 .516 .776 r
.18243 .23385 .19196 .25753 .20712 .25683 .19763 .23248 Metetra
.523 .5 .772 r
.19763 .23248 .20712 .25683 .22237 .25668 .21287 .23198 Metetra
.503 .486 .772 r
.21287 .23198 .22237 .25668 .23772 .25706 .22818 .23243 Metetra
.481 .475 .774 r
.22818 .23243 .23772 .25706 .25319 .25796 .24355 .23382 Metetra
.457 .467 .781 r
.24355 .23382 .25319 .25796 .26878 .25934 .25902 .23615 Metetra
.429 .461 .792 r
.25902 .23615 .26878 .25934 .28452 .26115 .27461 .23936 Metetra
.397 .459 .808 r
.27461 .23936 .28452 .26115 .30041 .26331 .29033 .24336 Metetra
.359 .461 .829 r
.29033 .24336 .30041 .26331 .31647 .26578 .30621 .24802 Metetra
.311 .467 .855 r
.30621 .24802 .31647 .26578 .33271 .26845 .32228 .25319 Metetra
.25 .477 .882 r
.32228 .25319 .33271 .26845 .34914 .27124 .33856 .25868 Metetra
.171 .486 .9 r
.33856 .25868 .34914 .27124 .36578 .27407 .35507 .26428 Metetra
.075 .488 .895 r
.35507 .26428 .36578 .27407 .38263 .27685 .37182 .26981 Metetra
0 .475 .848 r
.37182 .26981 .38263 .27685 .39969 .27947 .38883 .27505 Metetra
0 .446 .76 r
.38883 .27505 .39969 .27947 .41697 .28187 .40611 .27983 Metetra
.186 0 0 r
.40611 .27983 .41697 .28187 .43448 .28396 .42364 .28397 Metetra
.22 0 0 r
.42364 .28397 .43448 .28396 .45221 .28567 .44144 .28736 Metetra
.229 0 0 r
.44144 .28736 .45221 .28567 .47016 .28694 .45949 .28988 Metetra
.219 0 0 r
.45949 .28988 .47016 .28694 .48832 .28773 .47778 .29148 Metetra
.194 0 0 r
.47778 .29148 .48832 .28773 .5067 .28799 .49631 .29214 Metetra
.157 0 0 r
.49631 .29214 .5067 .28799 .52528 .28771 .51505 .29185 Metetra
.108 0 0 r
.51505 .29185 .52528 .28771 .54406 .28687 .53399 .29064 Metetra
.047 0 0 r
.53399 .29064 .54406 .28687 .56303 .28547 .55312 .28857 Metetra
.55312 .28857 .56303 .28547 .58218 .28351 .57243 .2857 Metetra
.57243 .2857 .58218 .28351 .60152 .28101 .59191 .28211 Metetra
.198 .726 .752 r
.59191 .28211 .60152 .28101 .62102 .27799 .61156 .27788 Metetra
.288 .788 .829 r
.61156 .27788 .62102 .27799 .6407 .27448 .63135 .2731 Metetra
.372 .835 .894 r
.63135 .2731 .6407 .27448 .66053 .27051 .65129 .26784 Metetra
.444 .866 .942 r
.65129 .26784 .66053 .27051 .68052 .26611 .67138 .26218 Metetra
.501 .88 .972 r
.67138 .26218 .68052 .26611 .70067 .26131 .69162 .25617 Metetra
.544 .881 .988 r
.69162 .25617 .70067 .26131 .72096 .25616 .712 .24988 Metetra
.662 .729 .899 r
.03634 .26033 .04765 .27157 .0624 .26618 .05119 .25453 Metetra
.662 .722 .894 r
.05119 .25453 .0624 .26618 .07722 .26092 .06613 .2487 Metetra
.66 .712 .886 r
.06613 .2487 .07722 .26092 .09211 .25585 .08116 .24283 Metetra
.658 .699 .876 r
.08116 .24283 .09211 .25585 .10705 .25103 .09627 .23693 Metetra
.655 .681 .863 r
.09627 .23693 .10705 .25103 .12204 .24654 .11148 .231 Metetra
.65 .658 .845 r
.11148 .231 .12204 .24654 .13708 .24248 .12678 .22506 Metetra
.643 .631 .823 r
.12678 .22506 .13708 .24248 .15216 .23895 .14216 .21913 Metetra
.633 .6 .799 r
.14216 .21913 .15216 .23895 .16727 .23604 .15762 .21328 Metetra
.62 .566 .772 r
.15762 .21328 .16727 .23604 .18243 .23385 .17316 .20762 Metetra
.604 .531 .746 r
.17316 .20762 .18243 .23385 .19763 .23248 .18874 .20236 Metetra
.585 .497 .721 r
.18874 .20236 .19763 .23248 .21287 .23198 .20435 .19782 Metetra
.563 .463 .699 r
.20435 .19782 .21287 .23198 .22818 .23243 .21995 .19444 Metetra
.536 .431 .681 r
.21995 .19444 .22818 .23243 .24355 .23382 .2355 .19279 Metetra
.505 .399 .668 r
.2355 .19279 .24355 .23382 .25902 .23615 .25099 .19348 Metetra
.466 .369 .66 r
.25099 .19348 .25902 .23615 .27461 .23936 .26639 .19708 Metetra
.417 .338 .659 r
.26639 .19708 .27461 .23936 .29033 .24336 .28174 .20396 Metetra
.351 .304 .666 r
.28174 .20396 .29033 .24336 .30621 .24802 .29708 .21413 Metetra
.249 .265 .682 r
.29708 .21413 .30621 .24802 .32228 .25319 .3125 .2272 Metetra
.067 .208 .702 r
.3125 .2272 .32228 .25319 .33856 .25868 .3281 .24233 Metetra
0 .096 .647 r
.3281 .24233 .33856 .25868 .35507 .26428 .34399 .25833 Metetra
.617 .064 0 r
.34399 .25833 .35507 .26428 .37182 .26981 .36026 .2739 Metetra
.656 .131 0 r
.36026 .2739 .37182 .26981 .38883 .27505 .37698 .28776 Metetra
.602 .131 .108 r
.37698 .28776 .38883 .27505 .40611 .27983 .39415 .29897 Metetra
.546 .11 .163 r
.39415 .29897 .40611 .27983 .42364 .28397 .41176 .30699 Metetra
.496 .078 .177 r
.41176 .30699 .42364 .28397 .44144 .28736 .42976 .3117 Metetra
.449 .037 .166 r
.42976 .3117 .44144 .28736 .45949 .28988 .44808 .31337 Metetra
.4 0 .133 r
.44808 .31337 .45949 .28988 .47778 .29148 .46668 .31247 Metetra
.344 0 .076 r
.46668 .31247 .47778 .29148 .49631 .29214 .48551 .30958 Metetra
.274 0 0 r
.48551 .30958 .49631 .29214 .51505 .29185 .50451 .30524 Metetra
.179 0 0 r
.50451 .30524 .51505 .29185 .53399 .29064 .52368 .29991 Metetra
.048 0 0 r
.52368 .29991 .53399 .29064 .55312 .28857 .543 .29393 Metetra
.543 .29393 .55312 .28857 .57243 .2857 .56246 .28756 Metetra
.303 .793 .76 r
.56246 .28756 .57243 .2857 .59191 .28211 .58206 .28094 Metetra
.45 .879 .905 r
.58206 .28094 .59191 .28211 .61156 .27788 .60179 .27416 Metetra
.542 .899 .972 r
.60179 .27416 .61156 .27788 .63135 .2731 .62167 .26728 Metetra
.592 .886 .991 r
.62167 .26728 .63135 .2731 .65129 .26784 .64169 .26032 Metetra
.617 .863 .989 r
.64169 .26032 .65129 .26784 .67138 .26218 .66185 .2533 Metetra
.63 .841 .981 r
.66185 .2533 .67138 .26218 .69162 .25617 .68216 .24623 Metetra
.637 .822 .972 r
.68216 .24623 .69162 .25617 .712 .24988 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L2000000/0kn[71@00002a0>oZa`030000003_
j/L0kn[702T0kn[700<000000>oZa`3_j/L00`3_j/L3000000P0kn[700<000000>oZa`3_j/L0=@3_
j/L005/0kn[70`0000070>oZa`H000000P29KZh00`000000PFJ[085VZ`0600000:/0kn[700<00000
0>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`8000001@3_j/L500000080T7Jb00<0000008U^
[P29KZh00`29KZh00`000000PFJ[085VZ`03085VZ`030000001gGZP0MejX00@00000Y`3_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L00`000000
kn[7000000020000000309Eo^0000000T7Jb00@0T7Jb00<0000008U^[P29KZh01029KZh00`000000
PFJ[085VZ`02085VZ`030000001gGZP0MejX00<0MejX0`00002U0>oZa`030000003_j/L0kn[702/0
kn[700<000000>oZa`3_j/L0A03_j/L005<0kn[70`0000040>oZa`<000001@2EOkP00`000000T7Jb
091f/P03091f/P0300000029KZh0RFj^00<0RFj^00<00000085VZ`21IZ/00`21IZ/00`000000MejX
07MNZ00207MNZ0030000001ZEZP0JUJX00800000X`3_j/L00`000000kn[70>oZa`0[0>oZa`030000
003_j/L0kn[704@0kn[7001A0>oZa`800000103_j/L30000000309Z7_P000000UGnh00D0UGnh00<0
0000091f/P2@M[800`2@M[800`000000RFj^08U^[P0308U^[P0300000021IZ/0PFJ[00<0PFJ[00<0
000007MNZ01gGZP00`1gGZP010000000JUJX06YFZ01ZEZP200000:40kn[700<000000>oZa`3_j/L0
;03_j/L00`000000kn[70>oZa`130>oZa`00CP3_j/L3000000<0kn[70`00000509Z7_P030000002E
OkP0UGnh00<0UGnh00<00000091f/P2@M[800`2@M[800`000000RFj^08U^[P0308U^[P0300000021
IZ/0PFJ[00<0PFJ[00<0000007MNZ01gGZP00`1gGZP00`000000JUJX06YFZ00206YFZ0<00000W`3_
j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70480kn[7000[0>oZa`<000000P3_j/L3
000001T0kn[70`0000020>oZa`<0000000<0WY350000002JQkh01@2JQkh00`000000UGnh09Eo^004
09Eo^0030000002@M[80T7Jb0080T7Jb00<0000008U^[P29KZh00`29KZh00`000000PFJ[085VZ`03
085VZ`030000001gGZP0MejX00<0MejX00<0000006YFZ01ZEZP00P1ZEZP010000000FDfZ05U=ZP00
002N0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002d0kn[700H00000
0>oZa`3_j/L000000>oZa`00000F0>oZa`<000000P3_j/L3000000D0WY3500<0000009Z7_P2JQkh0
0`2JQkh00`000000UGnh09Eo^00409Eo^0030000002@M[80T7Jb0080T7Jb00<0000008U^[P29KZh0
0`29KZh00`000000PFJ[085VZ`03085VZ`030000001gGZP0MejX00<0MejX00<0000006YFZ01ZEZP0
0`1ZEZP00`000000FDfZ05U=ZP02000009`0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[7
0>oZa`110>oZa`00;03_j/L010000000kn[70>oZa`3_j/L3000001@0kn[70P0000020>oZa`<00000
00<0XYW<0000002NT<D01@2NT<D00`000000VXNn09Z7_P0409Z7_P030000002EOkP0UGnh00<0UGnh
00<00000091f/P2@M[800`2@M[800`000000RFj^08U^[P0308U^[P0300000021IZ/0PFJ[0080PFJ[
00<0000007MNZ01gGZP00`1gGZP00`000000JUJX06YFZ00306YFZ0030000001ICJX0FDfZ0080FDfZ
00<000000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`0^0>oZa`800000@P3_j/L002d0kn[700@0
00000>oZa`3_j/L000004`3_j/L300000080kn[70P0000050::Ic0030000002NT<D0WY3500@0WY35
00<0000009Z7_P2JQkh00`2JQkh00`000000UGnh09Eo^00309Eo^0030000002@M[80T7Jb00<0T7Jb
00<0000008U^[P29KZh00`29KZh00`000000PFJ[085VZ`03085VZ`030000001gGZP0MejX0080MejX
00<0000006YFZ01ZEZP00`1ZEZP00`000000FDfZ05U=ZP0205U=ZP800000VP3_j/L00`000000kn[7
0>oZa`0]0>oZa`<00000@P3_j/L002/0kn[70`0000030>oZa`8000003`3_j/L2000000<0kn[70`00
00060::Ic0030000002NT<D0WY3500@0WY3500<0000009Z7_P2JQkh00`2JQkh00`000000UGnh09Eo
^00409Eo^0030000002@M[80T7Jb0080T7Jb00<0000008U^[P29KZh00`29KZh00`000000PFJ[085V
Z`03085VZ`030000001gGZP0MejX00<0MejX00<0000006YFZ01ZEZP00P1ZEZP00`000000FDfZ05U=
ZP0305U=ZP800000V@3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[703l0kn[7000o
0>oZa`<000000P3_j/L3000000<0Y:7B00<000000::Ic02RVL`0102RVL`00`000000WY3509j@a@03
09j@a@030000002JQkh0VXNn00@0VXNn00<0000009Eo^02EOkP00`2EOkP00`000000T7Jb091f/P02
091f/P0300000029KZh0RFj^00<0RFj^00<00000085VZ`21IZ/00`21IZ/00`000000MejX07MNZ003
07MNZ0030000001ZEZP0JUJX0080JUJX00<0000005U=ZP1ICJX00`1ICJX010000000?d>^00000000
002G0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003`0kn[70`000003
0>oZa`<000001@2TXM800`000000XYW<0::Ic0040::Ic0030000002NT<D0WY3500@0WY3500<00000
09Z7_P2JQkh00`2JQkh00`000000UGnh09Eo^00309Eo^0030000002@M[80T7Jb0080T7Jb00<00000
08U^[P29KZh00`29KZh00`000000PFJ[085VZ`03085VZ`030000001gGZP0MejX00<0MejX00<00000
06YFZ01ZEZP00`1ZEZP00`000000FDfZ05U=ZP0205U=ZP050000000o@jh0?d>^03m3[P000000UP3_
j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[703h0kn[7000j0>oZa`8000000`3_j/L3
00000080YZSH00<000000:BQdP2TXM80102TXM800`000000XYW<0::Ic0040::Ic0030000002NT<D0
WY3500<0WY3500<0000009Z7_P2JQkh00`2JQkh00`000000UGnh09Eo^00409Eo^0030000002@M[80
T7Jb0080T7Jb00<0000008U^[P29KZh00`29KZh00`000000PFJ[085VZ`02085VZ`030000001gGZP0
MejX00<0MejX00<0000006YFZ01ZEZP00`1ZEZP00`000000FDfZ05U=ZP0305U=ZP050000000o@jh0
?d>^03m3[P000000UP3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[703d0kn[7000g
0>oZa`<000000P3_j/L3000000D0YZSH00<000000:BQdP2TXM80102TXM800`000000XYW<0::Ic004
0::Ic0030000002NT<D0WY3500@0WY3500<0000009Z7_P2JQkh00`2JQkh010000000UGnh09Eo^02E
OkP500000080T7Jb00<0000008U^[P29KZh00`29KZh00`000000PFJ[085VZ`03085VZ`030000001g
GZP0MejX0080MejX00<0000006YFZ01ZEZP00`1ZEZP00`000000FDfZ05U=ZP0305U=ZP040000000o
@jh0?d>^03m3[P800000U@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[703d0kn[7
000e0>oZa`<000000P3_j/L200000080YjkL00<000000:JXf02VZ=P0102VZ=P00`000000Y:7B0:BQ
dP040:BQdP030000002RVL`0XYW<00@0XYW<00@0000009j@a@2NT<D0WY353000000208Eoa@030000
0020O<D0P7c500/000000`21IZ/00`000000MejX07MNZ00307MNZ0030000001ZEZP0JUJX0080JUJX
00<0000005U=ZP1ICJX00`1ICJX00`000000?d>^03m3[P0203m3[P800000U03_j/L00`000000kn[7
0>oZa`0b0>oZa`030000003_j/L0kn[703`0kn[7000b0>oZa`<000000`3_j/L2000000@0YjkL00<0
00000:JXf02VZ=P0102VZ=P00`000000Y:7B0:BQdP040:BQdP030000002RVL`0XYW<0080XYW<1P00
000208n8b0030000002:Q<H0RXC600<0RXC600<0000008Eoa@25OlD01025OlD01@000000P7c5081l
a@20O<D0000000D0NgW600<0000007Aga`1dMlL01P00000307MNZ0030000001ZEZP0JUJX0080JUJX
00<0000005U=ZP1ICJX00`1ICJX00`000000?d>^03m3[P0203m3[P040000000A=K<0000000000980
kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`0k0>oZa`00<03_j/L2000000@0kn[7
0P0000000`2X/^0000000:N^g0040:N^g0030000002VZ=P0YZSH00@0YZSH00<000000:BQdP2TXM80
0`2TXM8500000080Thg:00<0000008n8b02?R<P0102?R<P00`000000RXC608Z4aP0308Z4aP030000
0025OlD0QGo500<0QGo500<00000081la@20O<D00P20O<D00`000000NgW607]iaP0307]iaP030000
001dMlL0M7O70080M7O700<0000006efbP1]M/X01@00000406YFZ0030000001ICJX0FDfZ00<0FDfZ
00<0000003m3[P0o@jh00P0o@jh0100000004CFc014e/`00002@0>oZa`800000=03_j/L2000003d0
kn[7000]0>oZa`<00000103_j/L2000000<0Z;;P00<000000:N^g02W[]`0102W[]`00`000000YZSH
0:JXf0030:JXf0030000002TXM80Y:7B00<0000000<0Ui;=0000002CSLX01@2CSLX00`000000ShS8
08n8b00308n8b0030000002:Q<H0RXC600<0RXC600<0000008Eoa@25OlD00`25OlD00`000000P7c5
081la@02081la@030000001kNLH0NgW600<0NgW600<0000007Aga`1dMlL00`1dMlL00`000000KGK:
06efbP0206efbP030000001UMLh000000080000000<0JUJX0000001ICJX0101ICJX00`000000?d>^
03m3[P0203m3[P050000000A=K<04CFc014e/`000000S@3_j/L2000000030:?Bn0000000000003D0
kn[700<000000>oZa`3_j/L0>P3_j/L002X0kn[70`0000040>oZa`<000001P2X/^000`000000YjkL
0:N^g0030:N^g0030000002VZ=P0YZSH0080YZSH1000000509NBc@030000002CSLX0Thg:00<0Thg:
00<0000008n8b02?R<P00`2?R<P00`000000RXC608Z4aP0308Z4aP0300000025OlD0QGo500<0QGo5
00<00000081la@20O<D00`20O<D00`000000NgW607]iaP0307]iaP030000001dMlL0M7O70080M7O7
00<0000006efbP1]M/X00`1]M/X010000000IGG>06EecP1UMLh3000000@0FDfZ00<0000003m3[P0o
@jh00P0o@jh00`0000004CFc014e/`02014e/`030000003_j/L0kn[708L0kn[70`0000030:?Bn080
0000=P3_j/L00`000000kn[70>oZa`0i0>oZa`00:03_j/L2000000<0kn[7100000020:RfhP030000
002X/^00Z;;P00D0Z;;P00<000000:N^g02W[]`00P2W[]`5000000<0VYO?00<0000009NBc@2GT/d0
0`2GT/d00`000000Thg:09>=bP0409>=bP030000002?R<P0ShS800<0ShS800<0000008Z4aP2:Q<H0
0`2:Q<H00`000000QGo508Eoa@0308Eoa@0300000020O<D0P7c50080P7c500<0000007]iaP1kNLH0
0`1kNLH00`000000M7O707Aga`0307Aga`030000001]M/X0KGK:0080KGK:00<0000006EecP1UMLh0
0P1UMLh00`000000FgKD000000030000000305U=ZP000000?d>^00<0?d>^00@00000014e/`0A=K<0
4CFc0P0000250>oZa`<000001@2Sd_P2000000030:?Bn0000000kn[703@0kn[700<000000>oZa`3_
j/L0>@3_j/L002D0kn[70`0000030>oZa`<000001P2X]^800`000000Z;;P0:Rbh0040:Rbh0030000
002W[]`0YjkL008000000P2MW=800`000000VYO?09ZGc`0309ZGc`030000002GT/d0Ui;=00@0Ui;=
00<0000009>=bP2CSLX00`2CSLX00`000000ShS808n8b00308n8b0030000002:Q<H0RXC600<0RXC6
00<0000008Eoa@25OlD00`25OlD00`000000P7c5081la@03081la@030000001kNLH0NgW600<0NgW6
00<0000007Aga`1dMlL00P1dMlL00`000000KGK:06efbP0306efbP030000001UMLh0IGG>0080IGG>
00<0000005]fe01KM]@00P1KM]@3000000<0?d>^00<00000014e/`0A=K<00P0A=K<200000880kn[7
0P0000020:7Gn`030000002Sd_P0Xm;h00<000000P2Sd_P3000003D0kn[700<000000>oZa`3_j/L0
>03_j/L002<0kn[70P0000030>oZa`<000000P2Y^>@00`000000Z;KR0:RfhP040:RfhP030000002X
/^00Z;;P00@0Z;;P0`00000409fLdP030000002JUll0VYO?00@0VYO?00<0000009NBc@2GT/d00`2G
T/d00`000000Thg:09>=bP0409>=bP030000002?R<P0ShS80080ShS800<0000008Z4aP2:Q<H00`2:
Q<H00`000000QGo508Eoa@0308Eoa@0300000020O<D0P7c500<0P7c500<0000007]iaP1kNLH00`1k
NLH00`000000M7O707Aga`0307Aga`030000001]M/X0KGK:0080KGK:00<0000006EecP1UMLh00P1U
MLh00`000000FgKD05]fe00405]fe0@0000000<0?d>^0000000A=K<00P0A=K<2000007l0kn[70`00
00040:7Gn`<00000102Sd_P200000080Rn7l00<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZ
a`0g0>oZa`008@3_j/L200000080kn[70`0000060:Vhi0030000002X]^80Z;KR00@0Z;KR00<00000
0:Rbh02X/^000`0000020:2Qe@030000002MW=80WIcB00<0WIcB00<0000009ZGc`2JUll00`2JUll0
0`000000Ui;=09NBc@0409NBc@030000002CSLX0Thg:00<0Thg:00<0000008n8b02?R<P00`2?R<P0
0`000000RXC608Z4aP0308Z4aP0300000025OlD0QGo500<0QGo500<00000081la@20O<D00`20O<D0
0`000000NgW607]iaP0307]iaP030000001dMlL0M7O70080M7O700<0000006efbP1]M/X00`1]M/X0
0`000000IGG>06EecP0206EecP030000001KM]@0FgKD00<0FgKD00@0000004mgfP1?MmX0CgOJ0`00
0003014e/`800000N`3_j/L3000000@0XMOk0`000000102Qeo/000000:?Bn02Sd_P300000080Rn7l
00<0000008_Qo02;hO`00P00000c0>oZa`030000003_j/L0kn[703L0kn[7000Q0>oZa`@000000P2Y
^^H00`000000ZKST0:Vhi0040:Vhi0030000002X]^80Z;KR00@0Z;KR0`0000050:2Qe@030000002M
W=80WIcB00<0WIcB00<0000009ZGc`2JUll0102JUll00`000000Ui;=09NBc@0309NBc@030000002C
SLX0Thg:00@0Thg:00<0000008n8b02?R<P07@00000307Aga`030000001]M/X0KGK:0080KGK:00<0
000006EecP1UMLh00P1UMLh00`000000FgKD05]fe00405]fe0030000001?MmX0CgOJ0080CgOJ1@00
00000`006:D000000>oZa`1e0>oZa`@000000P2Mg?d00`000000XMOk00000002000000@0XMOk0`00
000608_Qo0030000002;hO`0Rn7l00800000<`3_j/L00`000000kn[70>oZa`0f0>oZa`00803_j/L2
000000H0ZK[V00<000000:Vhi02Y^>@0102Y^>@00`000000Z;KR0:RfhP0300000080XZKH00<00000
0:2Qe@2PXMD0102PXMD00`000000WIcB09fLdP0309fLdP030000002JUll0VYO?00<0VYO?00<00000
09NBc@2GT/d00P2GT/d;00000080RXkB00<0000008J<dP26S=800`26S=800`000000PX[C08::d`04
08::d`030000001nRM@0OXWD00<0OXWD00<0000007Z8eP1jR=H00P1jR=H00`000000MXSH07J8f006
000000<0KGK:00<0000006EecP1UMLh00P1UMLh00`000000FgKD05]fe00305]fe0030000001?MmX0
CgOJ0080CgOJ00@0000003mjh@0oN^40?g[Q1000001a0>oZa`@000001P2Mg?d300000080XMOk1000
0002083Qn0800000102;hO`400000080O=ck0P00000`0>oZa`<00000=`3_j/L00240kn[700<00000
0:VjiP2Y^^H0102Y^^H00`000000ZKST0:Vhi0040:Vhi0<000001@2RY]P00`000000X:7E0:2Qe@04
0:2Qe@030000002MW=80WIcB00<0WIcB00<0000009ZGc`2JUll00P2JUll600000080T9?C00<00000
08fAdP2=TM800`2=TM800`000000RXkB08Z>dP0308Z>dP0300000026S=80QXcB00<0QXcB00<00000
08::d`22R]<00`22R]<00`000000OXWD07j9e00307j9e0030000001jR=H0NXSF00<0NXSF00<00000
07J8f01fR=P00`1fR=P00`000000LHWK0000000500000080IGG>00<0000005]fe01KM]@0101KM]@0
0`000000CgOJ04mgfP0204mgfP030000000oN^40?g[Q0080?g[Q1000001]0>oZa`8000000P2Gh_d0
0`000000WMcm09gLo@0209gLo@<000000P2Mg?d3000000P0P>7h1000000207cLn`030000001lg?/0
O=ck0080O=ck0P00000a0>oZa`030000003_j/L0kn[703D0kn[7000P0>oZa`030000003_j/L00000
00H0ZK[V00<000000:Vhi02Y^>@00`0000020:BZf`030000002RY]P0XZKH00@0XZKH00<000000:2Q
e@2PXMD0102PXMD00`000000WIcB09fLdP0209fLdPD000000P2CUm@00`000000T9?C092Cd`04092C
d`030000002=TM80SI7B00<0SI7B00<0000008Z>dP2:S]800P2:S]800`000000QXcB08J<dP0308J<
dP0300000022R]<0PX[C00@0PX[C00<0000007j9e01nRM@00`1nRM@00`000000NXSF07Z8eP0207Z8
eP030000001fR=P0MXSH00<0MXSH00<000000769f`1aRM/00`1aRM/00`000000Jh[O000000060000
0080FgKD00<0000004mgfP1?MmX00`1?MmX00`000000?g[Q03mjh@0203mjh@030000000[O>H00000
00<00000I`3_j/L3000000D0Un;m100000000`2Mg?d000000000000200000080LMga0P000003083Q
n0@000000P1cf_P2000000<0O=ck1000000207_Ho@800000<03_j/L00`000000kn[70>oZa`0d0>oZ
a`00603_j/L3000000D0kn[700@000000>oZa`3_j/L000001@2Y^^H3000000D0Y:[K00<000000::V
f02RY]P01@2RY]P00`000000X:7E0:2Qe@030:2Qe@030000002MW=80WIcB008000000P2FV]D00`00
0000TiOD09>Ge00309>Ge0030000002@Tm<0T9?C00<0T9?C00<0000008fAdP2=TM800`2=TM800`00
0000RXkB08Z>dP0308Z>dP0300000026S=80QXcB00<0QXcB00<0000008::d`22R]<00`22R]<00`00
0000OXWD07j9e00307j9e0030000001jR=H0NXSF00<0NXSF00<0000007J8f01fR=P00`1fR=P00`00
0000LHWK0769f`020769f`030000001[R]l0Jh[O00<0Jh[O00<0000006F<h`1US><01P00000204mg
fP030000000oN^40?g[Q0080?g[Q00@0000002]liP0[O>H000000P2M400400000600kn[70`000006
09ORo@L000001@1agO46000000D0Lm[h1P0000000`1kf?d0000007_Ho@0407_Ho@800000<03_j/L0
0`000000kn[70>oZa`0c0>oZa`00603_j/L00`000000kn[7000000050>oZa`8000000P3_j/L00`00
0000ZK[V0:VjiP0200000080YJkN00<000000:BZf`2TZ]/0102TZ]/00`000000XZKH0::Vf0040::V
f0030000002PXMD0X:7E0080X:7E1000000409JJe@030000002CUm@0TiOD00<0TiOD00<00000092C
d`2@Tm<0102@Tm<00`000000SI7B08fAdP0308fAdP030000002:S]80RXkB0080RXkB00<0000008J<
dP26S=800`26S=800`000000PX[C08::d`0408::d`030000001nRM@0OXWD00<0OXWD00<0000007Z8
eP1jR=H00P1jR=H00`000000MXSH07J8f00307J8f0030000001aRM/0LHWK00<0LHWK00<0000006^:
g`1[R]l00P1[R]l00`000000IHcS06F<h`0406F<h`030000001OS^L0000000D000000P0oN^401000
0000:gcV02]liP00000509d@00<00000F`3_j/L200000080R^Kh0P00000209ORo@H000000`1OeN@6
000000D0J=Kd1P00000407GFo08000000P1kf?d500000080O]Co00<000000>oZa`3_j/L0;@3_j/L0
0`000000kn[70>oZa`060>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000200kn[7000H
0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_j/L2000000D0YJkN00<00000
0:BZf`2TZ]/0102TZ]/00`000000XZKH0::Vf0030::Vf0D000000`2IWMH00`000000UY[E09JJe@03
09JJe@030000002CUm@0TiOD00<0TiOD00<00000092Cd`2@Tm<00`2@Tm<00`000000SI7B08fAdP03
08fAdP030000002:S]80RXkB00<0RXkB00<0000008J<dP26S=800`26S=800`000000PX[C08::d`03
08::d`030000001nRM@0OXWD00<0OXWD00<0000007Z8eP1jR=H00`1jR=H00`000000MXSH07J8f003
07J8f0030000001aRM/0LHWK00<0LHWK00<0000006^:g`1[R]l00P1[R]l00`000000IHcS06F<h`04
06F<h`030000001OS^L0GhkW0080GhkW00<0000005RAk00000001P00000209d@008000000`2W8@03
000005H0kn[70P00000508[Vn0D000000`1OeN@400000080GM;_0P00000406SFm0@000000P1_e?/2
000000D0MMKl1@00000707kDo`800000;P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0
000000L0kn[700<000000>oZa`000000803_j/L001P0kn[700<000000>oZa`0000001@3_j/L00`00
0000kn[70>oZa`030>oZa`030000002U[]h0YJkN00@0YJkN00<000000:BZf`2TZ]/00`2TZ]/00`00
0000XZKH0::Vf00300000080Vj3H00<0000009VMeP2IWMH00`2IWMH00`000000UY[E09JJe@0309JJ
e@030000002CUm@0TiOD00<0TiOD00<00000092Cd`2@Tm<0102@Tm<00`000000SI7B08fAdP0308fA
dP030000002:S]80RXkB0080RXkB00<0000008J<dP26S=800`26S=800`000000PX[C08::d`0208::
d`/000000P1jR=H00`000000MXSH07J8f00307J8f0030000001aRM/0LHWK00<0LHWK00<0000006^:
g`1[R]l00`1[R]l00`000000IHcS06F<h`0306F<h`030000001OS^L0GhkW00<0GhkW00<0000005RA
k01HTN`00P1HTN`00`000000CiG`04nEl002000000P0Yb400`00001@0>oZa`<00000102:i_P40000
0080BLWD1@00000605gBk`H000001@1_e?/8000000@0N]?o0P00000507kDo`@00000;P3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[70`00000P0>oZa`00603_j/L3000000D0
kn[700<000000>oZa`3_j/L0103_j/L00`000000YJkN0:F^gP040:F^gP040000002TZ]/0Y:[K0:BZ
f`@000001@2KX=P00`000000VIgF09VMeP0409VMeP030000002FV]D0UY[E00<0UY[E00<0000009>G
e02CUm@00`2CUm@00`000000T9?C092Cd`03092Cd`040000002=TM80SI7B08fAdQ8000000`22Tm/0
0`000000Oi?M07nCg@0307nCg@030000001lTml00000014000000P1[R]l00`000000IHcS06F<h`04
06F<h`030000001OS^L0GhkW0080GhkW00<0000005RAk01HTN`00`1HTN`00`000000CiG`04nEl002
000000L0Yb4000<0000009XQ6`2J8A/0100000180>oZa`@000000`1chNL:000000<0D/cY20000005
06WAnPH00000101fdOl2000000D0N]?o20000004087Ao`800000;03_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L0803_j/L001l0kn[70P0000060>oZ
a`030000002U[]h0YJkN00@0YJkN1000000309jTf@030000002KX=P0Vj3H00@0Vj3H00<0000009VM
eP2IWMH0102IWMH00`000000UY[E09JJe@0209JJe@030000002CUm@0TiOD00<0TiOD00<00000092C
d`2@Tm<00P2@Tm<5000000<0RiKI00<0000008REf@28UMT00`28UMT00`000000QICJ08FDfP0308FD
fP0300000022Tm/0PY?K00<0PY?K00<0000007nCg@1oTmd00`1oTmd00`000000O9?O07bCg`0307bC
g`030000001hU>40N9CQ00<0N9CQ00<0000007FEi01eUN@00`1eUN@00`000000LIKV0000000<0000
0080GhkW00<0000005RAk01HTN`00`1HTN`01@000000CiG`04nEl01?UO00000000D0Yb4000<00000
09XQ6`2J8A/01@2J8A/300000440kn[71000000307?Qi`H000001017a^<7000000@0Hloh0P000003
06WAnP@000000P1bd?h00`000000M]7o07KAo`0607KAo`H00000101nd?l00`000000PM7o087Ao`06
087Ao`800000;03_j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L200000200kn[7000O0>oZ
a`030000003_j/L0kn[700H0kn[700<000000:F^gP2U[]h00`0000020:2Wf`030000002NY=T0WZCI
0080WZCI00<0000009^Pf02KX=P0102KX=P00`000000VIgF09VMeP0409VMeP040000002FV]D0UY[E
09JJe@`000000`2>V=T00`000000RiKI08^Ff@0208^Ff@0300000028UMT0R9GI00<0R9GI00<00000
08FDfP25U=X00`25U=X00`000000PY?K08:Cf`0408:Cf`030000001oTmd0Oi?M00<0Oi?M00<00000
07bCg`1lTml00P1lTml00`000000N9CQ07RDh@0307RDh@030000001eUN@0MIGT00<0MIGT00<00000
076FiP1aU^H00`1aU^H00`000000KYSY06jHj@0406jHj@030000001YV^d0000000d00000102W8@00
0`000000VR4K09XQ6`0509XQ6`030000002;72T0Ra`Y00H00000>@3_j/L200000080CL_23`000004
05g<m`8000001@1ScoP5000000L0L]3n0P00000207KAo`@000000P1lc_l00`000000O]3o07k@o`05
07k@o`8000000`21dOl400000080Q<ko00<000000>oZa`3_j/L09`3_j/L2000000030>oZa`000000
kn[70300kn[7000O0>oZa`030000003_j/L0kn[700L0kn[70P0000050:2Wf`030000002NY=T0WZCI
00<0WZCI00<0000009^Pf02KX=P0102KX=P00`000000VIgF09VMeP0309VMeP@000000`2CW=T00`00
0000T9[I092Jf@03092Jf@030000002>V=T0SYSI00<0SYSI00<0000008^Ff@2;U]T00`2;U]T00`00
0000R9GI08REf@0308REf@0300000025U=X0QICJ00<0QICJ00<0000008:Cf`22Tm/00`22Tm/00`00
0000Oi?M07nCg@0307nCg@030000001lTml0O9?O00<0O9?O00<0000007RDh@1hU>400`1hU>400`00
0000MIGT07FEi00307FEi0030000001aU^H0LIKV00<0LIKV00<0000006jHj@1^V>T0101^V>T00`00
0000JI[]06VJk@0206VJk@030000001UWO00IIg`00<0IIg`00<00000066Pl`1QX?<00`0000000`2W
8@00000009XQ6`0709XQ6`030000002;72T0Ra`Y00@0Ra`Y4000000T0>oZaa800000101Hb?H20000
00D0GLcg2000000406o>oP8000001@1bd?h5000000L0O<ko0P00000407k@o`H000001`24c_l00`00
0000kn[70>oZa`0Y0>oZa`030000003_j/L0kn[702l0kn[7000O0>oZa`030000003_j/L0kn[700P0
kn[700<000000:2Wf`2PYm/0102PYm/00`000000WZCI09jTf@0309jTf@030000002KX=P0Vj3H00<0
Vj3H00<0000009VMeP2IWMH00`0000000`2EW]X0000009>Lf@0409>Lf@030000002@V]T0T9[I00<0
T9[I00<0000008jHf@2>V=T0102>V=T00`000000RiKI08^Ff@0208^Ff@0300000028UMT0R9GI00@0
R9GI00<0000008FDfP25U=X00`25U=X00`000000PY?K08:Cf`0308:Cf`030000001oTmd0Oi?M00<0
Oi?M00<0000007bCg`1lTml00`1lTml00`000000N9CQ07RDh@0307RDh@030000001eUN@0MIGT00<0
MIGT00<00000076FiP1aU^H00P1aU^H00`000000KYSY06jHj@0406jHj@030000001YV^d0JI[]00<0
JI[]00<0000006FMl01UWO000`1UWO000`000000HJ3c066Pl`02066Pl`030000002J8A/0VR4K00H0
VR4K00<0000008/L:@2;72T01@2;72T00`000000OQ<]07hC;@0207hC;@L00000100j000a00000080
DlGe0P00000505S8mPL00000101/c?h2000000D0Klkn2000000407W=o`8000001@1lc_l7000000<0
P/go0P00000808C>o`800000:`3_j/L00`000000kn[70>oZa`0^0>oZa`007`3_j/L2000000T0kn[7
00<000000:2Wf`2PYm/01@2PYm/00`000000WZCI09jTf@0209jTf@030000002KX=P0Vj3H0080Vj3H
1000000509FNfP030000002CW=T0TicI00<0TicI00<00000092Jf@2@V]T00`2@V]T00`000000SYSI
08jHf@0408jHf@030000002;U]T0RiKI0080RiKI00<0000008REf@28UMT00`28UMT00`000000QICJ
08FDfP0308FDfP0300000022Tm/0PY?K00<0PY?K00<0000007nCg@1oTmd00`1oTmd00`000000O9?O
07bCg`0307bCg`030000001hU>40N9CQ00<0N9CQ00<0000007FEi01eUN@00`1eUN@00`000000LIKV
076FiP03076FiP030000001^V>T0KYSY00@0KYSY00<0000006VJk@1YV^d00`1YV^d00`000000IIg`
06FMl00206FMl0030000001QX?<0HJ3c00<0HJ3c0P00000609XQ6`030000002;72T0Ra`Y00D0Ra`Y
00<0000007hC;@1n4bd0101n4bd00`000000LPTZ0789:P020789:Ph000001@0a0002000000D0:000
0P0000000`0K00000000000000050000000300`000000000000000<000001@1?`_D?000000@0J<Wm
0P00000506c<oPL00000101gc?l2000000D0NLgo20000004083<o`0300000022cOl0P/go00<0P/go
00@0000008;=o`00000000000P24c_l400000080Qlcn00<000000>oZa`3_j/L0:@3_j/L00`000000
kn[70>oZa`0]0>oZa`007P3_j/L2000000/0kn[700<000000:2Wf`2PYm/0102PYm/010000000WZCI
09jTf@2NY=T6000000<0V:3J00<0000009FNfP2EW]X00`2EW]X00`000000TicI09>Lf@0309>Lf@03
0000002@V]T0T9[I00@0T9[I00<0000008jHf@2>V=T00`2>V=T00`000000RiKI08^Ff@0208^Ff@03
00000028UMT0R9GI0080R9GI?000000206FMl0030000001QX?<0HJ3c00@0HJ3c0P00000309XQ6`03
0000002;72T0Ra`Y00D0Ra`Y00<0000007hC;@1n4bd01@1n4bd00`000000LPTZ0789:P040789:P03
0000001V0280IP0R00D0IP0R00@0000005P04`1H01<0F00C3`00000202d000030000000<00003000
00d00000101TaOd00`000000I/Om06K7o@0506K7o@800000101XbOd8000000@0ML[o00<0000007O<
o`1gc?l01P1gc?l5000000@0O/_o00<00000083<o`20c?l01P20c?l00`000000P/go08;=o`0308;=
o`D000001`27c?h00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[702d0kn[7000N0>oZa`03
0000003_j/L0kn[700/0kn[700<000000:2Wf`2PYm/00`2PYm/4000000<0VZ?K00<0000009RPfP2H
X=X00`2HX=X00`000000UIkJ09FNfP0409FNfP030000002CW=T0TicI00<0TicI00<00000092Jf@2@
V]T00`2@V]T00`000000SYSI08jHf@0208jHf@/000000`28Vml00`000000QY[P08JJh00308JJh003
00000023V^40Pi[Q00<0Pi[Q00<00000086JhP21V^800`21V^800`000000OY_T07jKi00307jKi003
0000001lVnH0O9_V00<0O9_V00<0000007VMj01iWNP00`1iWNP00`000000MYkZ07JNjP0307JNjP03
0000001dX>d0M:3]00@0M:3]00<00000076Rk`1aX^l00`1aX^l00`000000KjCa0000000<00000003
09XQ6`000000Ra`Y00D0Ra`Y00<0000007hC;@1n4bd01@1n4bd00`000000LPTZ0789:P050789:P03
0000001V0280IP0R00@0IP0R00<0000005P04`1H01<0101H01<00`000000AP0004H0000404H00003
0000000]0000;@0000@0;@0000@0000000`00000000000000`1Q_od010000000H/;m06;2o@1R`_d5
000000H0I<Gm0P00000406K7o@L00000101cb?l00`000000ML[o07G:o`0607G:o`040000001gc?l0
Mlco07O<o`@000000P1mbOl00`000000O/_o07k;o`0507k;o`8000001020c?l80000000508G;oP00
0000QL_n08G;oP0000001`27c?h2000002X0kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<0
00000>oZa`3_j/L02`3_j/L00`000000X:OK0:2Wf`0300000080W:GL00<0000009ZSf`2JXm/00P2J
Xm/00`000000V:3J09RPfP0409RPfP030000002EW]X0UIkJ00<0UIkJ00<0000009>Lf@2CW=T00`2C
W=T00`000000T9[I092Jf@02092Jf@H000000`2=W=d00`000000Ri_N08^KgP0208^KgP0300000028
Vml0R9_O00<0R9_O00<0000008JJh026V^000`26V^000`000000Pi[Q08>Jh@0308>Jh@0300000021
V^80PI[R00@0PI[R00<0000007jKi01nVn@00`1nVn@00`000000O9_V07bKiP0307bKiP030000001i
WNP0NIgX00<0NIgX00<0000007JNjP1fW^X00`1fW^X00`000000M:3]07BPk@0407BPk@030000001a
X^l0LJ;_00<0LJ;_00<0000006nTl@1_Y?400P1_Y?400`000000K:Kd06bVm00406bVm0030000001Z
ZOH0000000L0Ra`Y00<0000007hC;@1n4bd01@1n4bd00`000000LPTZ0789:P040789:P030000001V
0280IP0R00D0IP0R00<0000005P04`1H01<0101H01<00`000000AP0004H0000304H000030000000]
0000;@0000@0;@000`000006066oo@<000000`1R`_d>000000@0LLKo0P00000607?8o`800000101e
b_l6000000L0OLWo00<0000007k;o`1nbol00`1nbol7000000@0Q<[n00<0000008G;oP25boh00`25
boh010000000QL_n08G;oP00000208O<oP@000000P29b_d00`000000kn[70>oZa`0X0>oZa`030000
003_j/L0kn[702/0kn[7000N0>oZa`8000003@3_j/L2000000D0W:GL00<0000009ZSf`2JXm/00`2J
Xm/00`000000V:3J09RPfP0409RPfP030000002EW]X0UIkJ00<0UIkJ00@0000009>Lf@2CW=T0TicI
1P00000308nMg@030000002=W=d0SIcM00<0SIcM00<0000008^KgP2;Vmh00P2;Vmh00`000000R9_O
08RKg`0408RKg`0300000026V^00QY[P00<0QY[P00<0000008>Jh@23V^400`23V^400`000000PI[R
086JhP03086JhP030000001nVn@0OY_T00<0OY_T00<0000007bKiP1lVnH00`1lVnH00`000000NIgX
07VMj00307VMj0030000001fW^X0MYkZ00<0MYkZ00<0000007BPk@1dX>d0101dX>d00`000000LJ;_
076Rk`03076Rk`030000001_Y?40KjCa00<0KjCa00<0000006bVm01/Y_@0101/Y_@010000000JZWf
00000000000408/L:@030000001n4bd0OQ<]00D0OQ<]00<000000789:P1b2BX01@1b2BX00`000000
IP0R06H08P0406H08P030000001H01<0F00C00@0F00C00<0000004H000160000101600000`000000
;@0002d0000202d001400000101_`_h00`000000L<Co0734o`040734o`8000001@1aa_l>000000@0
NlSo0P00000507g9o`P000001022bOh00`000000Q<[n08C:oP0508C:oP0300000025boh0QL_n0080
QL_n1P00000708W:o@8000009`3_j/L2000002d0kn[7000N0>oZa`030000003_j/L0kn[700d0kn[7
00<0000009bUg02LYM`0102LYM`00`000000VZ?K09ZSf`0309ZSf`030000002HX=X0V:3J00<0V:3J
00@0000009FNfP2EW]X0UIkJ1P000003096Og@030000002?WMd0SigM00<0SigM00<0000008fLg@2=
W=d0102=W=d00`000000Ri_N08^KgP0208^KgP0300000028Vml0R9_O00@0R9_O00<0000008JJh026
V^000`26V^000`000000Pi[Q08>Jh@0308>Jh@0300000021V^80PI[R00<0PI[R00<0000007jKi01n
Vn@00`1nVn@00`000000O9_V07bKiP0307bKiP030000001iWNP0NIgX00<0NIgX00<0000007JNjP1f
W^X00`1fW^X00`000000M:3]07BPk@0407BPk@030000001aX^l0LJ;_00<0LJ;_00<0000006nTl@1_
Y?400`1_Y?400`000000K:Kd06bVm00406bVm0030000001ZZOH0JZWf008000000P2;72T00`000000
OQ<]07hC;@0507hC;@030000001b2BX0LPTZ00@0LPTZ00<0000006H08P1V02801@1V02800`000000
F00C05P04`0305P04`03000000160000AP0000@0AP0000<0000002d0000000001P00000206fmo@<0
00001P1^`?h00`000000Kl;n06o2oP0506o2oP030000001`a?l0L<Co00<0L<Co1`00000407S5oP03
0000001ja_l0N/Ko00@0N/Ko0P00000507_8o`L000001021aoh00`000000P/Wn08;9oP0608;9oP03
00000024b_h0Q<[n0080Q<[n2@00000308O9o@0300000029b_d0RL[m00H0RL[m0P00000X0>oZa`03
0000003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0kn[700h0kn[700<0000009bUg02LYM`0
102LYM`00`000000VZ?K09ZSf`0209ZSf`030000002HX=X0V:3J0080V:3J1@00000309>Pg@030000
002AWmd0TIoM00<0TIoM00<0000008nMg@2?WMd0102?WMd00`000000SIcM08fLg@0408fLg@030000
002;Vmh0Ri_N0080Ri_N00<0000008RKg`28Vml00`28Vml00`000000QY[P08JJh00308JJh0030000
0023V^40Pi[Q00<0Pi[Q00<00000086JhP21V^800P21V^8k000000H0OQ<]00<000000789:P1b2BX0
1@1b2BX00`000000IP0R06H08P0406H08P030000001H01<0F00C00@0F00C00<0000004H000160000
1P00000406fko@030000001]_Od0KKgm008000000`1]_Od00`000000K/3n06k0oP0406k0oP030000
001_`_h0Kl;n0080Kl;n2000000407O3oP030000001haOh0N<Gn00D0N<Gn00<0000007[6o`1ja_l0
0P1ja_l8000000@0OlKn00<000000877oP21aoh01@21aoh2000000@0P/Wn1`00000408K8o@030000
0027bOd0QlWm0080QlWm00D0000008O9o@27bOd0QlWm0000000308W:o@@000000P2;b?`00`000000
kn[70>oZa`0U0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0kn[700h0kn[7
00<0000009bUg02LYM`0102LYM`010000000VZ?K09ZSf`2JXm/6000000<0UZ;M00<0000009>Pg@2C
X=d00P2CX=d00`000000TIoM096Og@04096Og@030000002?WMd0SigM00@0SigM00<0000008fLg@2=
W=d00`2=W=d00`000000Ri_N08^KgP0208^KgP0300000028Vml0R9_O0080R9_O4P00000308:PiP03
00000021X>L0PJ3W00<0PJ3W00<0000007jQj@1nXNT00`1nXNT00`000000O:;[07bRj`0307bRj`03
0000001kXnd0Nj?]00<0Nj?]00<0000007VUkP1iYNh0101iYNh00`000000MjK`07NVl00307NVl003
0000001eZ?80MJSb00<0MJSb00<0000007>[m01cZo@0101cZo@00`000000LZgf07:]mP0307:]mP@0
00000P1n4bd00`000000LPTZ0789:P040789:P030000001V0280IP0R00D0IP0R00<0000005P04`1H
01<00P1H01<5000000@0KKWl00<0000006fko@1]^od00`1]^od3000000<0KKgm3P00000407K1oP03
0000001g`oh0Ml?n00H0Ml?n00<0000007S5oP1haOh00P1haOh7000000@0O/Gn00<0000007o6oP1o
a_h01P1oa_h00`000000PLOn0877oP030877oPL000001025aod00`000000Q/Sm08K8o@0508K8o@80
00000`27bOd7000000H0RlSl00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0Y0>oZa`00
7@3_j/L00`000000kn[70000000@0>oZa`030000002LYM`0W:GL0080W:GL1@00000309NTg@030000
002FX]d0UZ;M00@0UZ;M00<0000009>Pg@2CX=d00P2CX=d00`000000TIoM096Og@04096Og@030000
002?WMd0SigM00<0SigM00<0000008fLg@2=W=d00P2=W=d;000000<0R9oS00<0000008JOi026Wn@0
0`26Wn@00`000000Q9oU08BOi@0308BOi@0300000022X>H0PZ3V00<0PZ3V00<00000086Pi`21X>L0
1021X>L00`000000OZ7Y07jQj@0307jQj@030000001lX^/0O:;[00<0O:;[00<0000007^Sk@1kXnd0
0`1kXnd00`000000NJG^07VUkP0307VUkP030000001gY_00MjK`00@0MjK`00<0000007FXlP1eZ?80
0`1eZ?800`000000Lj_d07>[m00407>[m0030000001b[OH0LZgf00<0LZgf00<00000076_m`1a[oL0
1@0000040789:P030000001V0280IP0R00@0IP0R00<0000005P04`0000000`00000306jfn`030000
001]^O`0KKWl0080KKWl3@00000407Fmo@030000001f_od0M[om00@0M[om00<0000007K1oP1f`Oh0
1@1f`Oh2000000@0Ml?n1`00000407g3o@030000001naOh0O/Gn00D0O/Gn0P00000407o6oPP00000
1024a_d00`000000QLOm08G7o@0508G7o@0300000026b?d0Q/Sm00<0Q/Sm1`00000408W7o0030000
002;b?`0RlSl00H0RlSl00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_
j/L200000180kn[71000000309VUgP030000002GY=d0UjCM00<0UjCM00<0000009JRg@2FX]d00`2F
X]d00`000000Tj3M09>Pg@0309>Pg@030000002AWmd0TIoM00<0TIoM00<0000008nMg@2?WMd00P2?
WMd600000080S:3Q00<0000008^OhP2;Wn800`2;Wn800`000000R9oS08ROh`0308ROh`0300000026
Wn@0QYoT00@0QYoT00<0000008BOi@24WnD00`24WnD00`000000PZ3V08:PiP0308:PiP0300000021
X>L0PJ3W00<0PJ3W00<0000007jQj@1nXNT00`1nXNT00`000000O:;[07bRj`0307bRj`030000001k
Xnd0Nj?]00<0Nj?]00<0000007VUkP1iYNh0101iYNh00`000000MjK`07NVl00407NVl0030000001e
Z?80MJSb00<0MJSb00<0000007>[m01cZo@0101cZo@00`000000LZgf07:]mP0307:]mP030000001a
[oL0LJog00@0LJog6@000000101e^O/0000000000000000607Fko0030000001e_Od0MKgm00D0MKgm
0P00000507Joo@800000101f`Oh7000000@0OL;m00<0000007g3o@1m`od01@1m`od2000000@0O/Gn
1`00000408?5o@0300000024a_d0Q<Km00D0Q<Km00<0000008G7o@25aod01@25aod6000000@0R<Ol
00@0000008W7o029ao`000001029ao`00`000000RlSl08_8o00308_8o0@000009`3_j/L00`000000
kn[70>oZa`0X0>oZa`007@3_j/L00`000000kn[70>oZa`0B0>oZa`030000002IYMh0VJGN00<0VJGN
00<0000009NTg@2GY=d00`2GY=d00`000000UZ;M09JRg@0409JRg@030000002CX=d0Tj3M0080Tj3M
00<00000096Og@2AWmd00P2AWmd6000000<0SZ7Q00<0000008bPh@2<X>400`2<X>400`000000RioR
08^OhP0308^OhP0300000028Wn<0R9oS00<0R9oS00<0000008JOi026Wn@00`26Wn@00`000000Q9oU
08BOi@0308BOi@0300000022X>H0PZ3V00@0PZ3V00<00000086Pi`21X>L00`21X>L00`000000OZ7Y
07jQj@0307jQj@030000001lX^/0O:;[00<0O:;[00<0000007^Sk@1kXnd00`1kXnd00`000000NJG^
07VUkP0307VUkP030000001gY_00MjK`0080MjK`8@00000307Jcn0030000001f]OT0M[Gi00@0M[Gi
00<0000007FgnP1e]oX0101e]oX4000000<0MKWk00<0000007Fko01e^o`0101e^o`2000000@0MKgm
3P00000407c0o@030000001m`_d0OL;m00D0OL;m0P00000407g3o@L000001022a?`00`000000PlGm
08?5o@0508?5o@0300000024a_d0Q<Km00D0Q<Km00<0000008G7o@25aod01000000208O6o0030000
0028ao`0R<Ol00H0R<Ol00D0000008W7o029ao`0000008W7o008000000@0S<Ok00<000000>oZa`3_
j/L09@3_j/L00`000000kn[70>oZa`0W0>oZa`003`3_j/L300000080kn[70`0000060>oZa`030000
003_j/L0kn[70180kn[700<0000009VUgP2IYMh0102IYMh00`000000UjCM09NTg@0309NTg@030000
002FX]d0UZ;M0080UZ;M2`000003092Rh0030000002>XN40SZ7Q00<0SZ7Q00<0000008bPh@2<X>40
0`2<X>400`000000RioR08^OhP0308^OhP0300000028Wn<0R9oS00@0R9oS00<0000008JOi026Wn@0
0`26Wn@00`000000Q9oU08BOi@0308BOi@0300000022X>H0PZ3V00<0PZ3V00<00000086Pi`21X>L0
0P21X>LN000000@0Nj[a00<0000007Z/lP1j[?800`1j[?800`000000NJgd07V]m00407V]m0030000
001h[oD0N:oe00<0N:oe00<0000007Nam`1g/OL0101g/OL00`000000M[?h07Jcn00407Jcn0030000
001f]OT0M[Gi00@0M[Gi00@0000007FgnP1e]oX0MKOj1000000607Fin`030000001e^o`0MK_l0080
MK_l1`00000407^mn`030000001k__`0Nkkl00@0Nkkl00<0000007c0o@1l`?d01@1l`?d2000000@0
OL;m1`0000040872o00300000022a?`0P/Cl00@0P/Cl00<0000008?5o@23aOd01P23aOd00`000000
Q<Km08C6o@0208C6o@D000001P27a_`00`000000R<Ol08S7o00608S7o0D00000102;a_/00`000000
S<Ok08c7n`0608c7n`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L09P3_j/L000l0kn[7
0P0000050>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L04`3_j/L00`000000VJGN
09VUgP0409VUgP030000002GY=d0UjCM0080UjCM1@00000309BTh0030000002BXn00TZ?P0080TZ?P
00<00000092Rh02@X^00102@X^000`000000SZ7Q08jQh@0308jQh@030000002<X>40S:3Q00<0S:3Q
00<0000008^OhP2;Wn800`2;Wn800`000000R9oS08ROh`0308ROh`0300000026Wn@0QYoT0080QYoT
4P00000308>TjP0300000021YN/0PJG[00<0PJG[00<0000007nVk@1oY^d00`1oY^d00`000000OZO^
07jWkP0307jWkP030000001lZ>l0O:S_00<0O:S_00<0000007^Zl@1kZ_401@1kZ_400`000000NZcb
07Z/lP0307Z/lP030000001i[O@0NJgd00<0NJgd00<0000007R_m@1h[oD0101h[oD00`000000Mk7g
07Nam`0407Nam`030000001f/oP0M[?h00@0M[?h00<0000007Jen@1f]OT0101f]OT300000080MKOj
3@00000407^kn`030000001k_O/0Nkgk00D0Nkgk00<0000007^no01k__`0101k__`2000000@0O<3m
1`0000040871o00300000021`_`0PL;l00@0PL;l00<0000008;4o022a?`01@22a?`00`000000PlGm
08?5o@0308?5o@L000001027aO`00`000000QlKl08O6o00508O6o00400000028ao`0R<Ol08S7o0@0
00000P2:aO/00`000000RlKk0000000508_6n`030000002<ao/0S<Ok00<0S<Ok1000000U0>oZa`80
0000:03_j/L00140kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`<00000
5@3_j/L00`000000VJGN09VUgP0309VUgP030000002GY=d0UjCM008000000P2FYN000`000000U:CP
09BTh00309BTh0030000002BXn00TZ?P00<0TZ?P00<00000092Rh02@X^000`2@X^000`000000SZ7Q
08jQh@0408jQh@030000002<X>40S:3Q0080S:3Q00<0000008^OhP2;Wn800P2;Wn8<000000<0Qj?V
00<0000008JSi`26XnL00`26XnL00`000000Q:CX08BTj00308BTj00300000023Y>X0PjCZ00@0PjCZ
00<00000086Uj`21YN/00`21YN/00`000000OjK]07nVk@0307nVk@030000001nYnh0OZO^00<0OZO^
00<0000007bXk`1lZ>l00`1lZ>l00`000000Nj[a07^Zl@0407^Zl@030000001j[?80NZcb00@0NZcb
00<0000007V]m01i[O@00`1i[O@00`000000N:oe07R_m@0407R_m@030000001g/OL0Mk7g0080Mk7g
5000000307^hn@030000001j^OX0N[Wj00@0N[Wj00<0000007^kn`1k^o/01@1k^o/2000000H0Nkgk
00<0000007^no01k__`00P1k__`7000000@0P;ok00<000000871o021`O`01021`O`00`000000PL;l
0872o0050872o00300000022a?`0P/Cl0080P/Cl2000000408K4o00300000027aO`0QlGl00D0QlGl
00<0000008O6o027a_`00P27a_`6000000H0R/Gk00@0000008_6n`2;a_/00000102;a_/6000000@0
SLKk00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0U0>oZa`004@3_j/L00`000000kn[7
0>oZa`02000000H0kn[700<000000>oZa`3_j/L05@3_j/L00`000000VJGN09VUgP0209VUgP@00000
102FYN000`000000U:CP09BTh00409BTh0030000002BXn00TZ?P0080TZ?P00<00000092Rh02@X^00
102@X^000`000000SZ7Q08jQh@0308jQh@040000002<X>40S:3Q08bPh@H000000`2;Xn@00`000000
RJ?U08VSi@0308VSi@0300000027XnH0Qj?V00<0Qj?V00<0000008JSi`26XnL01026XnL00`000000
Q:CX08BTj00308BTj00300000023Y>X0PjCZ00<0PjCZ00<00000086Uj`21YN/00`21YN/00`000000
OjK]07nVk@0307nVk@030000001nYnh0OZO^00@0OZO^00<0000007bXk`1lZ>l00`1lZ>l00`000000
Nj[a07^Zl@0407^Zl@030000001j[?80NZcb0080NZcb4`00000307bbmP030000001k]?L0NkCg00<0
NkCg0`00000507^fn0030000001k^?T0NkSi00@0NkSi00<0000007ZinP1j^OX0101j^OX2000000@0
Nk_k3P00000407nnn`0300000020_o/0P;ok00@0P;ok00<000000871o021`O`01@21`O`00`000000
PL;l0872o0020872o0L000001025`o/00`000000Q/Cl08K4o00608K4o00300000027aO`0QlGl0080
QlGl1`00000408W5n`030000002:aO/0R/Gk00H0R/Gk00<0000008_6n`2;a_/01000000208g5n`03
0000002=a_/0SLKk00D0SLKk00<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`0T0>oZa`00
3`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[701H0kn[71000000309RVh0030000
002FYN00UZGP00<0UZGP00<0000009BTh02DY>00102DY>000`000000TZ?P09:Sh00209:Sh0030000
002@X^00T:;P0080T:;P2`00000308fSi0030000002;Xn@0Rj?T00<0Rj?T00<0000008VSi@29XnD0
1029XnD00`000000Qj?V08NSiP0308NSiP0300000026XnL0QZ?W00<0QZ?W00<0000008BTj024Y>P0
0`24Y>P00`000000PjCZ08>TjP0408>TjP0300000021YN/0PJG[00<0PJG[00<0000007nVk@1oY^d0
0`1oY^d00`000000OZO^07jWkP0207jWkQ<000000`1n[_<00`000000OJod07f_m00307f_m0030000
001l/OD0O;7e00@0O;7e00<0000007bbmP1l/_H0101l/_H00`000000NkCg0000000200000080NkCg
00<0000007^fn01k]_P0101k]_P00`000000NkSi07^hn@0407^hn@030000001j^OX0N[Wj0080N[Wj
1`00000407nknP030000001o_?X0Okcj00@0Okcj00<0000007nnn`1o__/01@1o__/00`000000P;ok
082on`04082on`0300000021`O`0PL7l0080PL7l1`00000408C1n`0300000025`o/0QL?k00D0QL?k
0P00000408K4o0L000001029a?/00`000000RLGk08W5n`0508W5n`800000102:aO/6000000D0SLGk
00<0000008g6n`2=a_/01P2=a_/00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[702@0kn[7
000L0>oZa`030000003_j/L0kn[701L0kn[700<0000009RVh02HY^00102HY^000`000000UZGP09JU
h00309JUh0030000002DY>00U:CP00<0U:CP00@0000009:Sh02BXn00TZ?P1P000003092Th`030000
002>Y><0SZCS00<0SZCS00<0000008fSi02=Xn@00`2=Xn@00`000000Rj?T08^Si00308^Si0030000
0029XnD0RJ?U00<0RJ?U00<0000008NSiP27XnH01027XnH00`000000QZ?W08JSi`0308JSi`030000
0024Y>P0Q:CX00<0Q:CX00<0000008>TjP23Y>X00P23Y>XB000000<0PJ[_00<00000082[l020Zo00
0`20Zo000`000000Ojga07n]l@0407n]l@030000001n[_<0OZkc00@0OZkc00<0000007f_m01m[o@0
0`1m[o@00`000000O;7e07bam@0407bam@030000001l/_H0O;;f00<0O;;f0P00000607^dm`030000
001k]_P0NkKh0080NkKh3@00000407njn@030000001o^oX0Ok_j00@0Ok_j00<0000007nlnP1o_?X0
1@1o_?X00`000000Okkk07nnn`0207nnn`h000001024`?/00`000000Q<7k08C1n`0508C1n`800000
1025`o/7000000@0R<?k00<0000008W4n`29a?/01@29a?/00`000000RLGk08W5n`0308W5n`L00000
102<a?X00`000000SLGk0000000508g5n`030000002=a_/0SLKk00<0SLKk1000000V0>oZa`030000
003_j/L0kn[702<0kn[7000L0>oZa`8000006@3_j/L00`000000V:KP09RVh00309RVh0030000002F
YN00UZGP00<0UZGP00<0000009BTh02DY>000P2DY>05000000<0TZGR00<00000092Th`2@Y><00`2@
Y><00`000000SZCS08jTh`0408jTh`030000002=Xn@0SJ?T0080SJ?T00<0000008^Si02;Xn@0102;
Xn@00`000000RJ?U08VSi@0308VSi@0300000027XnH0Qj?V00<0Qj?V00<0000008JSi`26XnL00P26
XnL<000000<0Q:O[00<0000008>Xk023Z>`00`23Z>`00`000000PZW^08:YkP0308:YkP0300000021
Z^l0PJ[_00@0PJ[_00<00000082[l020Zo000`20Zo000`000000Ojga07n]l@0307n]l@030000001n
[_<0OZkc00D0OZkc00<0000007f_m01m[o@00`1m[o@00`000000O;7e07bam@0407bam@030000001l
/_H0000000l000000`1o]oP00`000000O[Sh07jhn00407jhn0030000001o^_T0Ok[i00D0Ok[i00<0
000007nknP1o^oX0101o^oX00`000000Okcj07nlnP0207nlnPL000001023__X00`000000Pkoj08>o
nP0408>onP0300000024`?/0Q<3k00D0Q<3k0P00000408C1n`L000001027`_X00`000000R<?k08S3
n`0508S3n`0300000029a?/0RLCk0080RLCk2000000408_4nP030000002<a?X0S<Cj00D0S<Cj00<0
000008g5n`0000000P2=aO/8000000@0S/Gj00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZ
a`0R0>oZa`00703_j/L00`000000kn[70>oZa`0H0>oZa`030000002HY^00V:KP00@0V:KP00@00000
09JUh02FYN00UZGP1P00000309>VhP030000002BYN80TZGR00<0TZGR00<00000092Th`2@Y><00`2@
Y><00`000000SZCS08jTh`0308jTh`030000002=Xn@0SJ?T00<0SJ?T00<0000008^Si02;Xn@00`2;
Xn@00`000000RJ?U08VSi@0208VSi@`000000`27Y^T00`000000QZOZ08JWjP0308JWjP0300000024
Yn/0Q:O[00@0Q:O[00<0000008>Xk023Z>`00`23Z>`00`000000PZW^08:YkP0308:YkP0300000021
Z^l0PJ[_00<0PJ[_00<00000082[l020Zo001020Zo000`000000Ojga07n]l@0307n]l@030000001n
[_<0OZkc0080OZkc5000000307ndmP030000001o]OL0OkGg00@0OkGg00<0000007ngn01o]oP0101o
]oP00`000000O[Sh07jhn00407jhn08000001P1o^_T00`000000Ok_j07nknP0207nknPH000001022
_?T00`000000Pkkj08>nnP0508>nnP0300000023_oX0Pkoj00@0Pkoj0P00000408C0n`L000001027
`OX00`000000Ql;j08O2nP0508O2nP0300000028`o/0R<?k0080R<?k1`00000408[3nP030000002;
a?X0RlCj00H0RlCj00<0000008c4nP2<a?X00P2<a?X7000000@0S/Cj00<0000008k5nP2>aOX01P2>
aOX00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70280kn[7000L0>oZa`030000003_j/L0
kn[701T0kn[700<0000009RVh02HY^000P2HY^05000000<0UJOR00<0000009>VhP2CY^80102CY^80
0`000000TZGR09:UhP0209:UhP030000002@Y><0T:CS00@0T:CS00<0000008jTh`2>Y><00`2>Y><0
10000000SJ?T08fSi02=Xn@<000000<0RZKW00<0000008RVj028Y^P00`28Y^P00`000000QjKY08NV
j@0408NVj@0300000026YnX0QZOZ00<0QZOZ00<0000008BWj`24Yn/00`24Yn/00`000000PjS/08>X
k00308>Xk00300000022ZNh0PZW^00@0PZW^00<00000086Zk`21Z^l00`21Z^l00`000000P:_`082[
l002082[l0`000001021/?<00`000000P;7d082am003082am0@000000`1o/_D00`000000OkCf07nd
mP0407ndmP030000001o]OL0OkGg00@0OkGg00<0000007ngn01o]oP0101o]oP00`000000O[Sh07jh
n00207jhn0h000000`22^oT00`000000P[ci08:ln@0508:ln@0300000023__X0Pkkj00D0Pkkj00<0
000008>onP23_oX00P23_oX7000000@0Q[oj00<0000008O1nP27`OX01@27`OX00`000000Ql;j08O2
nP0208O2nPL00000102:`_X00`000000R/?j08[3nP0508[3nP030000002;a?X0RlCj00D0RlCj1@00
000408g4nP8000001P2>a?X2000000@0S/Gj1000000U0>oZa`030000003_j/L0kn[70240kn[7000K
0>oZa`030000003_j/L0kn[701/0kn[71000000309NXhP030000002EYn80UJOR00<0UJOR00<00000
09>VhP2CY^800`2CY^800`000000TZGR09:UhP0309:UhP030000002@Y><0T:CS00<0T:CS00<00000
08jTh`2>Y><00P2>Y><5000000<0SJKV00<0000008bViP2<Y^H00`2<Y^H00`000000RZKW08ZVi`04
08ZVi`0300000028Y^P0R:KX00<0R:KX00<0000008NVj@27Y^T00`27Y^T00`000000QZOZ08JWjP04
08JWjP0300000024Yn/0Q:O[00<0Q:O[00<0000008>Xk023Z>`00`23Z>`00`000000PZW^08:YkP02
08:YkP`000000`22[O000`000000PZkb08:^lP0308:^lP0300000021/?<0PK3c00D0PK3c00<00000
082am020/O@01000000507nbm@030000001o]?H0OkCf00D0OkCf00<0000007nem`1o]OL00P1o]OL=
000000@0P[Sh00<0000008:jn022^_P01022^_P00`000000P[_i08:kn@0408:kn@8000001P22_?T0
0`000000Pkkj08>nnP0208>nnPL000001026__T00`000000Q[oj08JonP0508JonP0300000027`OX0
Ql7j0080Ql7j1`00000408W1nP030000002:`_X0R/;j00@0R/;j00<0000008[3nP2:`oX01P2:`oX0
0`000000RlCj08_4nP0400000080S<?i00<0000008g4nP2=a?X0102=a?X00`000000S/Cj00000006
08k4nPD00000102?a?T00`000000kn[70>oZa`0Q0>oZa`030000003_j/L000000280kn[7000K0>oZ
a`<00000703_j/L00`000000UjSR09NXhP0409NXhP030000002EYn80UJOR0080UJOR00<0000009>V
hP2CY^80102CY^8010000000TZGR09:UhP2BYN8<000000<0SZKU00<0000008fViP2=Y^H00`2=Y^H0
0`000000S:KV08bViP0308bViP030000002:Y^L0RZKW00<0RZKW00<0000008RVj028Y^P01028Y^P0
0`000000QjKY08NVj@0308NVj@0300000026YnX0QZOZ0080QZOZ4P00000308B/kP0300000023[>l0
Pjc_00<0Pjc_00<0000008:]l022[O001022[O000`000000PZkb08:^lP0308:^lP0300000021/?<0
PK3c00@0PK3c0`000004082am0030000001o/_D0Ok;e00<0Ok;e00<0000007ndmP1o]?H00P1o]?H7
000000<0P[Kf00<0000008:gm`22]oL01022]oL00`000000P[Sh08:hn00408:hn00300000022^_P0
P[[h00D0P[[h00<0000008:kn@22^oT00P22^oT>000000@0QKgi00<0000008Jnn@26__T01@26__T0
0`000000Q[oj08JonP0208JonPL000001028`?T00`000000RL7j08W1nP0408W1nP030000002:`_X0
R/;j00D0R/;j00<0000008[3nP2:`oX00`2:`oX5000000H0S<?i00<0000008g4nP2=a?X01@2=a?X0
10000000S/Cj0000002>a?X400000080SlCi00<0000008o4n@2?a?T01@2?a?T00`000000kn[70>oZ
a`0R0>oZa`030000003_j/L0kn[70200kn[7000K0>oZa`030000003_j/L0kn[701d0kn[700<00000
09NXhP2GZ>800`2GZ>800`000000UJOR09FWhP0309FWhP030000002CY^80TjKR0080TjKR1@000003
096Wi0030000002@Y^D0T:KU00<0T:KU00<0000008jVi@2>Y^D0102>Y^D00`000000SJKV08fViP02
08fViP030000002<Y^H0S:KV00<0S:KV00<0000008ZVi`2:Y^L0102:Y^L00`000000R:KX08RVj002
08RVj0`000000`27ZN/00`000000QZ[/08JZk00308JZk00300000025Znd0QJ_]00<0QJ_]00<00000
08B/kP24[>h01024[>h00`000000Pjc_08>/k`0308>/k`0300000022[O00PZg`00<0PZg`00<00000
08:^lP22[_801022[_800`000000PK3c086`l`0300000003086`l`000000P;7d00<0P;7d30000004
08:dm@0300000022]_H0P[Kf00@0P[Kf00<0000008:gm`22]oL01022]oL00`000000P[Sh08:hn004
08:hn00300000022^_P0P[[h0080P[[h1`00000408Fkn00300000025_?T0QKci00@0QKci00<00000
08Fmn@25_OT01@25_OT00`000000Q[ki08Jnn@0208Jnn@L000001028_oT00`000000R<3i08S0n@04
08S0n@0300000029`OX0RL7j00D0RL7j00<0000008[2nP2:`_X00P2:`_X8000000@0S<;i00<00000
08c3n@2<`oT01@2<`oT00`000000SLCj08g4nP0208g4nPH000001P2?a?T00`000000SlCi08o4n@05
08o4n@800000903_j/L00`000000kn[70>oZa`0O0>oZa`006`3_j/L00`000000kn[70>oZa`0M0>oZ
a`030000002GZ>80UjSR00@0UjSR00@0000009FWhP2EYn80UJOR1P00000309>Wi0030000002AYn@0
TJOT00<0TJOT00<00000092Vi@2@Y^D00`2@Y^D00`000000SZKU08jVi@0308jVi@030000002=Y^H0
SJKV00<0SJKV00<0000008bViP2<Y^H00`2<Y^H00`000000RZKW08ZVi`0208ZVi`H000000`2:Z>T0
0`000000R:W[08RYj`0308RYj`0300000027ZN/0QjW[00@0QjW[00<0000008JZk026Z^`00`26Z^`0
0`000000QJ_]08F[k@0308F[k@0300000024[>h0Q:c^00@0Q:c^00<0000008>/k`23[>l00`23[>l0
0`000000PZg`08:]l00308:]l00300000022[_80PZkb0080PZkb3@00000308>bl`0300000022/o@0
P[?d00<0P[?d00<0000008:dm@22]?D01@22]?D00`000000P[Kf08:fmP0408:fmP0300000022]oL0
P[Og00@0P[Og00<0000008:hn022^?P00P22^?P6000000@0Q;[h00<0000008Fkn025^oP01025^oP0
0`000000QKci08Fln@0508Fln@0300000025_OT0QKgi0080QKgi1`00000408Rnn@0300000028_oT0
R;oi00@0R;oi00<0000008S0n@28`?T01@28`?T00`000000RL7j08W1nP0208W1nPL00000102;`OT0
0`000000S<;i08c2n@0608c2n@030000002<`oT0S<?i0080S<?i1`00000408k3n@8000001`2?a?T0
0`000000SlCi08o4n@0400000080T<Ci00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`05
0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000`0kn[7000K0>oZa`030000003_j/L0
kn[701h0kn[700<0000009NXhP2GZ>800P2GZ>85000000<0U:ST00<0000009>Wi02CYn@0102CYn@0
0`000000TJOT096Wi002096Wi0030000002@Y^D0T:KU00<0T:KU00<0000008jVi@2>Y^D0102>Y^D0
10000000SJKV08fViP2=Y^H<000000<0RjSY00<0000008ZXj@2:Z>T0102:Z>T00`000000R:W[08RY
j`0308RYj`0300000027ZN/0QjW[00<0QjW[00<0000008JZk026Z^`01026Z^`00`000000QJ_]08F[
k@0308F[k@0300000024[>h0Q:c^0080Q:c^4`00000208B`lP0300000023/O<0Pk7c00@0Pk7c00<0
000008>bl`23/_<01023/_<00`000000P[?d08:cm00308:cm08000001P22]?D00`000000P[Kf08:f
mP0208:fmPd000000`24^OL00`000000Q;[h08Bjn00508Bjn00300000025^oP0QK_h00@0QK_h00<0
000008Fln@25_?T00P25_?T7000000@0Qkgh00<0000008Rnn@28__T01028__T00`000000R;oi08Ro
n@0508Ron@0300000028`?T0R<3i0080R<3i1`00000408_1n@030000002;`OT0Rl7i00D0Rl7i0P00
000408c2n@L00000102>`_T00`000000S/?i08k3n@0508k3n@800000102?a?T5000000H0T<Ci00<0
00000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`000000303_j/L001/0kn[70P00000P0>oZa`@000000`2FZN<00`000000U:ST09BXi003
09BXi0030000002CYn@0TjOT00<0TjOT00<00000096Wi02AYn@00`2AYn@00`000000T:KU092Vi@03
092Vi@030000002>Y^D0SZKU0080SZKU1@00000308fXi`030000002<Z>P0S:SX00<0S:SX00<00000
08^Xj@2;Z>T0102;Z>T00`000000RZSY08ZXj@0308ZXj@0300000028ZN/0R:W[00<0R:W[00<00000
08NYj`27ZN/01027ZN/00`000000QZ[/08JZk00208JZk0`000000`26[Nl00`000000QJk`08F^l003
08F^l00300000024[o40Q:oa0080Q:oa0P00000608B`lP0300000023/O<0Pk7c00<0Pk7c00<00000
08>bl`23/_<01@23/_<00`000000P[?d08:cm00208:cm0d000000`24]oH00`000000Q;Sf08BhmP04
08BhmP0300000024^OL0Q;Wg00@0Q;Wg00<0000008Bjn024^_P01@24^_P00`000000QK_h08Fkn002
08Fkn0H000001027_?P00`000000Qkgh08Nmn00408Nmn00300000028__T0R;ki00D0R;ki00<00000
08Ron@28_oT00P28_oT7000000@0R/3i00<0000008_1n@2;`OT01@2;`OT2000000@0Rl7i1`000004
08g2n@030000002>`_T0S/;i00D0S/;i00<0000008k3n@2>`oT00P2>`oT8000000@0T<?h00<00000
0934n@2@a?T01@2@a?T00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`000000203_j/L00`000000kn[70>oZa`0;0>oZa`006P3_j/L200000280kn[700<0000009JY
h`2FZN<0102FZN<00`000000U:ST09BXi00209BXi0030000002CYn@0TjOT00@0TjOT00@00000096W
i02AYn@0TJOT3000000308nXi`030000002=Z>L0SJSW00<0SJSW00<0000008bXj02<Z>P00`2<Z>P0
0`000000RjSY08^Xj@0308^Xj@030000002:Z>T0RZSY00@0RZSY00<0000008RYj`28ZN/00`28ZN/0
0`000000QjW[08NYj`0208NYj`H000000`28[>d00`000000Qjg^08N]kP0308N]kP0300000026[Nl0
QZg_00<0QZg_00<0000008F^l025[_001025[_0400000080Q:oa00<0000008B`lP24/?801024/?80
0`000000Pk7c08>al`0308>al`0300000023/_<0Pk;c0080Pk;c1`00000308Fdm00300000025]OD0
QKGe00@0QKGe00<0000008BgmP24]oH01024]oH00`000000Q;Sf08BhmP0408BhmP0300000024^OL0
Q;Wg00@0Q;Wg00<0000008Bjn024^_P00P24^_P7000000<0Qk_g00<0000008Nln027_?P01@27_?P0
0`000000Qkgh08Nmn00408Nmn00300000028__T0R;ki0080R;ki1`00000408Zon0030000002:`?T0
R/3i00D0R/3i0P00000408_1n@L00000102=`OP00`000000SL;i08g2n@0408g2n@030000002>`_T0
S/;i00D0S/;i1@00000408o2n0030000002@`oP0T<?h00H0T<?h00<000000934n@2@a?T00P2@a?T4
000002@0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0
000000`0kn[7000J0>oZa`030000003_j/L0kn[70280kn[700<0000009JYh`2FZN<00`2FZN<00`00
0000U:ST09BXi00309BXi0030000002CYn@0TjOT0080TjOT1@000003096YiP030000002@Z>H0T:SV
00<0T:SV00<0000008nXi`2?Z>L0102?Z>L00`000000SJSW08fXi`0208fXi`030000002<Z>P0S:SX
00@0S:SX00<0000008^Xj@2;Z>T00`2;Z>T00`000000RZSY08ZXj@0208ZXj@`000000`29Zn`00`00
0000R:c]08R/k@0308R/k@0300000027[Nh0Qjg^00<0Qjg^00<0000008J]k`26[Nl01026[Nl01000
0000QJk`08F^l025[_04000000D0Q:oa00<0000008B`lP24/?800P24/?8<000000@0QK?c00<00000
08Fdm025]?@01025]?@00`000000QKGe08Fem@0308Fem@0300000024]oH0Q;Of00D0Q;Of00<00000
08BhmP24^?H00P24^?H=000000@0Qk[g00<0000008Nkm`27^oL01027^oL00`000000Qkch08Nln005
08Nln00300000027_OP0Qkgh0080Qkgh1P00000408Vnn0030000002:_oP0R[oh00D0R[oh0P000004
08[0n@L00000102<`?P00`000000SL7h08g1n00408g1n0030000002=`_T0SL;i00D0SL;i00<00000
08k2n@2>`_T01000000208o2n0030000002?`_P0Sl;h00@0Sl;h0P0000070933n0D00000102A`oP0
0`000000kn[70>oZa`0O0>oZa`<000001@3_j/L3000000L0kn[70`00000<0>oZa`006P3_j/L00`00
0000kn[70>oZa`0R0>oZa`030000002FZN<0UZWS00@0UZWS00@0000009BXi02DZ>@0U:ST1P000003
09>Yi@030000002AZNH0TJWV00<0TJWV00<00000092XiP2@Z>H00`2@Z>H00`000000SjSW08nXi`03
08nXi`030000002=Z>L0SJSW00<0SJSW00<0000008bXj02<Z>P00P2<Z>P<000000<0Rj_[00<00000
08V[k029Zn`00`29Zn`00`000000RJ_/08V[k00308V[k00300000028[>d0R:c]00@0R:c]00<00000
08N]kP27[Nh00`27[Nh00`000000QZg_08J]k`0308J]k`@0000000<0QJk`0000000000002`000003
08JalP0300000025/_80QK;b00<0QK;b00<0000008Fcl`25/o<01025/o<00`000000QKCd08Fdm005
08Fdm00300000025]OD0QKGe00<0QKGe00<0000008BgmP24]oH00P24]oH7000000<0Q[Sf00<00000
08JimP26^OH01026^OH00`000000Qk[g08Njm`0508Njm`0300000027^oL0Qk_g00@0Qk_g00<00000
08Nln027_?P00P27_?P7000000<0RKgh00<0000008Vnn029__P01@29__P2000000@0R[oh1`000004
08bon0030000002<`?P0S<3h00@0S<3h00<0000008g1n02=`OP01@2=`OP00`000000SL;i08g2n@02
08g2n@D000001P2?`_P00`000000Sl;h08o2n00508o2n08000000P2@`oP400000080TL?h00<00000
0973n02A`oP01@2A`oP00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[701/0kn[7000J0>oZ
a`030000003_j/L0000002<0kn[700<0000009JYh`2FZN<00P2FZN<5000000<0U:[U00<0000009>Y
i@2CZND0102CZND00`000000TJWV096YiP02096YiP030000002@Z>H0T:SV00@0T:SV00<0000008nX
i`2?Z>L00`2?Z>L010000000SJSW08fXi`2=Z>L6000000<0SJ[Y00<0000008bZjP2<Z^X00`2<Z^X0
0`000000Rj_[08^[j`0408^[j`0300000029Zn`0RJ_/0080RJ_/00<0000008V[k029Zn`01029Zn`0
0`000000R:c]08R/k@0308R/k@0300000027[Nh0Qjg^0080Qjg^3000000408N`l00300000026/?40
Q[3a00<0Q[3a00<0000008JalP26/O801026/O800`000000QK;b08FblP0308FblP0300000025/o<0
QK?c00@0QK?c00<0000008Fdm025]?@00P25]?@=000000@0Q[Oe00<0000008JhmP26^?H01026^?H0
0`000000Q[Wf08JimP0408JimP0300000027^_L0Qk[g0080Qk[g3P00000408Vlm`0300000029_OP0
RKgh00@0RKgh0P00000408Vnn0L00000102;__P00`000000S;oh08bon00408bon0030000002<`?P0
S<3h00D0S<3h00<0000008g1n02=`OP00P2=`OP7000000@0S/7h00<0000008o2n02?`_P01@2?`_P0
0`000000Sl;h08o2n00208o2n0H000001P2A`oP00`000000TL?h0973n0050973n08000008`3_j/L0
0`000000kn[70>oZa`0J0>oZa`006P3_j/L2000002D0kn[71000000309FZi@030000002DZ^D0U:[U
00<0U:[U00<0000009>Yi@2CZND00`2CZND00`000000TJWV096YiP03096YiP030000002@Z>H0T:SV
0080T:SV2`00000308jZj0030000002=Z^T0SJ[Y00@0SJ[Y00<0000008bZjP2<Z^X00`2<Z^X00`00
0000Rj_[08^[j`0308^[j`0300000029Zn`0RJ_/00<0RJ_/00<0000008V[k029Zn`00P29Zn`<0000
0080R:k^0`00000408R_k`0300000027/?00Qk3`00@0Qk3`00<0000008J`l@26/?401026/?400`00
0000Q[7b08JalP0408JalP0300000025/_80QK;b00<0QK;b00<0000008Fcl`25/o<00P25/o<60000
00@0QkGd00<0000008Nfm027]_@00`27]_@00`000000Q[Oe08Jgm@0408Jgm@0300000026^?H0Q[Sf
00D0Q[Sf00<0000008JimP26^OH00P26^OH6000000@0R;[f00<0000008Rkm`28^oL01028^oL00`00
0000RKcg08Vlm`0508Vlm`0300000029_OP0RKgh0080RKgh1`00000408^nm`030000002;__P0Rkkh
00@0Rkkh00<0000008bon02<_oP01@2<_oP00`000000S<3h08c0n00208c0n0L00000102>`OP00`00
0000S/7h08k1n00508k1n0030000002?`_P0Sl;h0080Sl;h1`0000040932n0030000002A`oP0TL?h
00H0TL?h00<000000973n02A`oP01000000209;3m`030000003_j/L0kn[70200kn[700<000000>oZ
a`3_j/L06P3_j/L001X0kn[700<000000>oZa`3_j/L09@3_j/L00`000000UJ[U09FZi@0309FZi@03
0000002DZ^D0U:[U00<0U:[U00<0000009>Yi@2CZND0102CZND010000000TJWV096YiP2AZNH60000
00<0T:[W00<0000008nZj02?Z^P00`2?Z^P00`000000SZ[X08jZj00308jZj0030000002=Z^T0SJ[Y
00<0SJ[Y00<0000008bZjP2<Z^X0102<Z^X00`000000Rj_[08^[j`0308^[j`0400000029Zn`0RJ_/
08V[k0H000000`2:[Nd00`000000RJk^08V^kP0308V^kP0300000028[^h00000008000000P28[^h0
0`000000R:o_08R_k`0308R_k`0300000027/?00Qk3`00@0Qk3`00<0000008J`l@26/?401026/?40
0`000000Q[7b08JalP0208JalP`000000`27]?<00`000000QkGd08Nem00408Nem00300000027]_@0
QkKd00@0QkKd0P00000508Jgm@0300000026^?H0Q[Sf0080Q[Sf1`00000308RimP0300000028^_H0
R;[f00D0R;[f00<0000008Rkm`28^oL01028^oL00`000000RKcg08Vlm`0208Vlm`L00000102;_OL0
0`000000Rkkg08^nm`0408^nm`030000002;__P0Rkkh00D0Rkkh00<0000008bon02<_oP00P2<_oP7
000000@0SL3h00<0000008k1n02>`OP01@2>`OP00`000000S/7h08k1n00208k1n0L00000102@`OP0
0`000000T<;h0932n0050932n0030000002A`oP0TL?h00<0TL?h1@00000609;3m`030000003_j/L0
kn[70240kn[700<000000>oZa`3_j/L06@3_j/L000`0kn[70`0000020>oZa`<000001@3_j/L00`00
0000kn[70>oZa`0W0>oZa`030000002EZ^D0UJ[U00<0UJ[U00<0000009BZi@2DZ^D00`2DZ^D00`00
0000TjWU09>Yi@0209>Yi@D000000`2AZ^L00`000000T:[W092Zi`04092Zi`030000002?Z^P0Sj[X
0080Sj[X00<0000008jZj02>Z^P00`2>Z^P00`000000SJ[Y08fZj@0408fZj@030000002<Z^X0S:[Z
0080S:[Z2`00000308^]k0030000002:[Nd0RZg]00@0RZg]00@0000008V^kP29[^h0RJk^0`000005
08R^kP0300000028[nl0R:o_00@0R:o_00<0000008N`l027/?000P27/?0=000000<0R;;b00<00000
08NclP27/o800`27/o800`000000QkCc08Ndl`0408Ndl`0300000027]O@0QkGd00@0QkGd00<00000
08Nfm027]_@00P27]_@=000000@0R;Se00<0000008RimP28^OH01028^OH00`000000R;[f08RjmP05
08RjmP0300000028^oL0R;_g0080R;_g1P00000408Zlm`030000002;_OL0Rkgg00@0Rkgg00<00000
08^nm`2;__L01@2;__L00`000000Rkkh08^nn00208^nn0L00000102=_oL00`000000SL3h08g0n005
08g0n0030000002>`OP0S/7h0080S/7h1`00000408o1m`030000002@`OP0T<7h00D0T<7h00<00000
0932n02@`_P00P2@`_P8000000@0TL;g00<0000009;3m`2B`oL01@2B`oL00`000000kn[70>oZa`0Q
0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L00`000000kn[70>oZa`0W0>oZa`030000002EZ^D0UJ[U00<0UJ[U00<0000009BZi@2DZ^D00P2D
Z^D6000000<0Tj_V00<00000096Zi`2AZ^L00`2AZ^L00`000000T:[W092Zi`03092Zi`030000002?
Z^P0Sj[X00<0Sj[X00<0000008jZj02>Z^P00`2>Z^P00`000000SJ[Y08fZj@0208fZj@H000000`2=
[>/00`000000S:c/08b/k00308b/k0030000002;[N`0Rjg/00<0Rjg/00<0000008Z]k@2:[Nd00`2:
[Nd4000000<0RJk^00<0000008R^kP28[^h00`28[^h00`000000R:o_08R_k`0208R_k`H000000`28
/O000`000000R;;a08Rbl@0408Rbl@0300000028/_80R;;b00<0R;;b00<0000008NclP27/o801027
/o82000000D0QkCc00<0000008Nem027]O@00P27]O@6000000@0R;Od00<0000008Rhm@28^?D00`28
^?D00`000000R;Se08Rhm@0408Rhm@0300000028^OH0R;Wf00D0R;Wf00<0000008RjmP28^_H00P28
^_H7000000<0R[_f00<0000008Zlm`2:_?L0102:_?L00`000000Rkgg08^mm`0508^mm`030000002;
__L0Rkkg0080Rkkg1`00000408fnm`030000002=_oL0SKog00D0SKog00<0000008g0n02=`?P00P2=
`?P7000000@0Sl3g00<0000008o1m`2?`OL0102?`OL00`000000T<7h0931n0050931n0D00000102A
`_L00`000000TL;g0972m`050972m`030000002B`oL0T/?g00<0T/?g1000000R0>oZa`030000003_
j/L0kn[701P0kn[7000>0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L3000002P0kn[7
00@0000009FZi@2EZ^D0UJ[U1P00000309B[iP030000002CZnH0Tj_V00@0Tj_V00<00000096Zi`2A
Z^L00P2AZ^L00`000000T:[W092Zi`04092Zi`040000002?Z^P0Sj[X08nZj0`000000`2>[>X00`00
0000SJc[08f/j`0408f/j`030000002<[>`0S:c/0080S:c/00<0000008^]k02;[N`0102;[N`00`00
0000RZg]08Z]k@04000000@0RJk^3000000308V`l00300000028/O00R;7`00@0R;7`00<0000008Rb
l@28/_400`28/_400`000000R;;b08RblP0408RblP0300000027/o80Qk?b0080Qk?b3@00000308Rf
l`0300000028]o@0R;Od00@0R;Od00<0000008Rhm@28^?D01028^?D2000000D0R;Se00<0000008Ri
mP28^OH00P28^OH7000000@0R[[f00<0000008ZkmP2:^oH0102:^oH00`000000R[cg08Zlm`0408Zl
m`030000002;_OL0Rkgg0080Rkgg1`00000408bmm`030000002=__L0SKkg00D0SKkg00<0000008fo
m`2=_oL00P2=_oL7000000@0S[og00<0000008o0m`2?`?L0102?`?L00`000000Sl7g08o1m`0508o1
m`030000002@`OP0T<7h00@000000P2@`OL00`000000TL;g0972m`040972m`030000002A`_L0TL;g
00D0TL;g1P00000409;2m`030000003_j/L0kn[701h0kn[70`00000I0>oZa`00303_j/L2000000<0
kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0Y0>oZa`<000000`2E[>H00`000000
U:_V09B[iP0409B[iP030000002CZnH0Tj_V00<0Tj_V00<00000096Zi`2AZ^L00`2AZ^L00`000000
T:[W092Zi`02092Zi`D000000`2@[>T00`000000SjcY08n/j@0308n/j@030000002>[>X0SZcZ00@0
SZcZ00<0000008f/j`2=[>/00`2=[>/00`000000S:c/08b/k00308b/k0030000002;[N`0Rjg/0080
Rjg/3000000308Z_kP030000002:/>l0R[3_00<0R[3_00<0000008V`l029/?001029/?000`000000
R;7`08Ral00408Ral00300000028/_40R;;a00<0R;;a00<0000008RblP28/_800P28/_86000000@0
RKCb00<0000008Vel`29]O<00`29]O<00`000000R;Kc08Rfl`0408Rfl`0300000028]o@0R;Od00@0
R;Od00<0000008Rhm@28^?D00P28^?D=000000@0R[[e00<0000008ZjmP2:^_H0102:^_H00`000000
R[_f08ZkmP0508ZkmP030000002:_?L0R[cg0080R[cg1P00000408bmmP030000002<_OL0S;gg00D0
S;gg00<0000008fnm`2=__L00P2=__L7000000@0S[og00<0000008jom`2>_oL0102>_oL00`000000
Sl3g08o0m`0508o0m`030000002?`OL0Sl7g0080Sl7g1@0000060931m`030000002A`_L0TL;g00D0
TL;g00<000000972m`2A`_L01000000209;2m`030000002B`_L0T/;g00D0T/;g00<000000>oZa`3_
j/L08@3_j/L00`000000kn[70>oZa`0F0>oZa`00303_j/L300000080kn[70`0000050>oZa`030000
003_j/L0kn[702X0kn[700<0000009F/iP2E[>H00`2E[>H00`000000U:_V09B[iP0309B[iP030000
002CZnH0Tj_V00@0Tj_V00@00000096Zi`2AZ^L0TJ[W1P000003096/j0030000002@[>T0T:cY00<0
T:cY00<0000008n/j@2?[>T00`2?[>T00`000000SZcZ08j/jP0408j/jP030000002=[>/0SJc[00<0
SJc[00@0000008b/k02<[>`0S:c/200000000`2<[^d0000008^^k@0408^^k@030000002:[nh0RZo^
00@0RZo^00<0000008Z`k`2:/>l00`2:/>l00`000000RK3`08V`l00408V`l00300000028/O00R;7`
0080R;7`3000000308VclP0300000029]?80RKCb00@0RKCb00<0000008Vel`29]O<01029]O<00`00
0000R;Kc08Rfl`0408Rfl`0300000028]o@0R;Od0080R;Od1P00000408Zhm0030000002:^OD0R[We
00<0R[We00<0000008Zjm@2:^_D01@2:^_D00`000000R[[f08ZjmP0408ZjmP030000002:^oH0R[_f
0080R[_f1`00000308blmP030000002<_OH0S;gf00D0S;gf00<0000008bmm`2<_OL00P2<_OL70000
00@0S[kg00<0000008jom`2>_oL0102>_oL00`000000S[og08jom`0508jom`030000002?`?L0Sl3g
0080Sl3g1`0000040931m`030000002@`OL0T<7g00D0T<7g00<000000972m`2A`_L00P2A`_L50000
00H0T/;g00<0000009;2m`2B`_L01P2B`_L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[7
01H0kn[7000I0>oZa`030000003_j/L0kn[702/0kn[700<0000009F/iP2E[>H00`2E[>H00`000000
U:_V09B[iP0309B[iP030000002CZnH0Tj_V0080Tj_V1@00000309:/j0030000002A[>P0TJcX00@0
TJcX00<00000092/j@2@[>T00P2@[>T00`000000SjcY08n/j@0408n/j@030000002>[>X0SZcZ0080
SZcZ2`00000208f^k0<000001@2<[^d00`000000Rjk]08^^k@0308^^k@030000002:[nh0RZo^00@0
RZo^00<0000008Z`k`2:/>l00`2:/>l00`000000RK3`08V`l00208V`l0H000000`2:/_000`000000
RK;a08Vbl@0308Vbl@0300000029/o80RK?b00@0RK?b00<0000008VdlP29]?801029]?800`000000
RKGc08Vel`0408Vel`0300000028]_<0R;Kc0080R;Kc1P00000308Zgm0030000002:^?@0R[Sd00@0
R[Sd00<0000008Zim@2:^OD0102:^OD2000000@0R[[e3@00000408bkmP030000002<_?H0S;cf00@0
S;cf0P00000408bmmPH00000102=_OH00`000000S[kg08jnm`0408jnm`030000002>_oL0S[og00D0
S[og00<0000008jom`2>_oL00P2>_oL7000000@0T<3g00<000000931m`2@`OL01@2@`OL00`000000
T<7g0931m`020931m`L00000102B`OL00`000000T/;g09;2m`0509;2m`030000002B`_L0T/;g00<0
T/;g1000000R0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`030000003_j/L0000002d0kn[7
00@0000009F/iP2E[>H0UJcV3000000309>/i`030000002B[>P0TZcX00<0TZcX00<00000096/j02A
[>P00`2A[>P00`000000T:cY092/j@03092/j@030000002?[>T0SjcY0080SjcY1P00000308j]j`03
0000002=[N`0SJg/00<0SJg/1000000208f^k0030000002<[^d0S:k]00<0S:k]00<0000008^^k@2;
[^d0102;[^d00`000000RZo^08Z_kP0208Z_kP`000000`2:/O000`000000R[;`08Zbl00408Zbl003
00000029/_40RK;a00<0RK;a00<0000008VclP29/o801029/o800`000000RKCb08VdlP0208VdlPd0
00000`2:]_<00`000000R[Od08Zgm00408Zgm0030000002:^?@0R[Sd00@0R[Sd00<0000008Zim@2:
^OD00P2:^OD7000000<0Rk[e00<0000008^jm@2;^_D0102;^_D00`000000S;_f08bkmP0508bkmP03
0000002<_?H0S;cf0080S;cf1`00000308fmmP030000002=_OH0SKgf00@0SKgf00<0000008jnm`2>
__L01@2>__L00`000000S[og08jom`0208jom`L00000102?_oL00`000000T<3g0930m`050930m`03
0000002@`OL0T<7g0080T<7g1`0000040971m`030000002B`OL0T/7g00@0T/7g0P00000409;2m`P0
0000102C`_L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`800000
;`3_j/L3000000<0UJgW00<0000009B/i`2D[>L00`2D[>L00`000000TjcW09>/i`0309>/i`030000
002B[>P0TZcX00@0TZcX00<00000096/j02A[>P00`2A[>P010000000T:cY092/j@2@[>T6000000<0
SjgZ00<0000008j]j`2>[N/0102>[N/00`000000SJg/08f]k003000000H0SJk/00<0000008b^k@2<
[^d00`2<[^d00`000000Rjk]08^^k@0208^^k@H000000`2</>h00`000000Rk7_08^ak`0308^ak`03
0000002:/O00R[7`00@0R[7`00<0000008Zbl02:/_00102:/_000`000000RK;a08Vbl@0308Vbl@03
00000029/o80RK?b0080RK?b1P00000308ZelP030000002:]_<0R[Kc00@0R[Kc00<0000008Zfl`2:
]_<0102:]_<00`000000R[Od08Zgm00408Zgm0030000002:^?@0R[Sd0080R[Sd1P00000408^im003
0000002;^_D0Rk[e00@0Rk[e00<0000008^jm@2;^_D0102;^_D00`000000S;_f08bkmP0208bkmPL0
0000102=_?H00`000000SKgf08fmmP0408fmmP030000002=_OH0SKgf00@0SKgf00<0000008jnm`2>
__L00P2>__L7000000@0Skkf00<0000008nom`2?_oL01@2?_oL00`000000T<3g0930m`020930m`L0
0000102A`?H00`000000TL7g0971m`050971m`030000002B`OL0T/7g0080T/7g1`00000409?1mP03
0000002C`_L0Tl;g00D0Tl;g00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0D0>oZa`00
603_j/L00`000000kn[70>oZa`0_0>oZa`030000002E[NL0UJgW00<0UJgW00<0000009B/i`2D[>L0
0`2D[>L00`000000TjcW09>/i`0309>/i`030000002B[>P0TZcX0080TZcX2`000003092]jP030000
002?[NX0SjgZ00@0SjgZ00<0000008j]j`2>[N/00`2>[N/3000000<0SJg/00<0000008f^k02=[^`0
0P2=[^`<000000<0S;3^00<0000008b`kP2</>h0102</>h00`000000Rk7_08^ak`0308^ak`030000
002:/O00R[7`00@0R[7`00<0000008Zbl02:/_000P2:/_0<000000<0RkCb00<0000008ZelP2:]O80
102:]O800`000000R[Kc08Zfl`0408Zfl`030000002:]_<0R[Kc00@0R[Kc00<0000008Zgm02:]o@0
0P2:]o@6000000<0RkSd00<0000008^im02;^O@0102;^O@00`000000Rk[e08^jm@0508^jm@030000
002;^_D0Rk[e0080Rk[e1P00000408fkm@030000002=_?H0SKcf00@0SKcf00<0000008fmmP2=_OH0
1@2=_OH00`000000SKgf08fmmP0208fmmPH00000102?__H00`000000Skkf08nnmP0508nnmP030000
002?_oL0Skog0080Skog1`000004092omP030000002A`?H0TL3f00@0TL3f00<000000971m`2A`OL0
1@2A`OL5000000<0T/7f0P00000709?1mP030000002C`_L0Tl;g0080Tl;g1000000R0>oZa`030000
003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[70300kn[700<0000009F]i`2E[NL00P2E
[NL00`000000U:cW09B/i`0409B/i`040000002C[>L0TjcW09>/i`H000000`2B[NT00`000000TJgY
096]j@03096]j@030000002@[NX0T:gZ00<0T:gZ00<0000008n]jP2?[NX0102?[NX00`000000SZg[
000000020000000308j]j`000000SJg/0080SJg/1P00000308f_k@030000002=[nd0SJo]00<0SJo]
00<0000008b`kP2</>h0102</>h00`000000S;3^08b`kP0408b`kP030000002;/Nl0Rk7_00<0Rk7_
00<0000008Zal02:/O000P2:/O06000000<0Rk?`00<0000008^cl@2;/o400`2;/o400`000000RkCb
08^dlP0408^dlP030000002:]O80R[Gb00@0R[Gb00<0000008Zfl`2:]_<00P2:]_<=000000<0RkSc
00<0000008^hm02;^?@0102;^?@00`000000RkWd08^im00408^im0030000002;^_D0Rk[e0080Rk[e
1`00000308fkm@030000002=^oD0SK_e00@0SK_e00<0000008flmP2=_?H01@2=_?H00`000000SKgf
08fmmP0208fmmPL000000`2>_OH00`000000Skkf08nnmP0508nnmP030000002?__H0Skkf0080Skkf
1`000004092omP030000002@_oH0T;of00@0T;of00<000000970mP2A`?H01@2A`?H00`000000TL7g
0971m`0400000080T/3f00<0000009;1mP2B`OH00`2B`OH2000000L0Tl7f1@00000409C2mP030000
003_j/L0kn[701l0kn[700<000000>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0<03_
j/L00`000000UJgW09F]i`0309F]i`030000002D[>L0U:cW0080U:cW1@00000309>]j0030000002B
[NT0TZgY00@0TZgY00<00000096]j@2A[NT00P2A[NT00`000000T:gZ092]jP04092]jP030000002?
[NX0SjgZ0080SjgZ2`00000308j_k0030000002=[nd0SJo]00@0SJo]00<0000008f_k@2=[nd00`2=
[nd00`000000S;3^08b`kP0408b`kP030000002</>h0S;3^0080S;3^3000000308bbl0030000002;
/o00Rk?`00<0Rk?`00<0000008^cl@2;/o40102;/o400`000000RkCb08^dlP0408^dlP030000002:
]O80R[Gb0080R[Gb1P00000308^flP030000002;]o<0RkOc00@0RkOc00<0000008^hl`2;^?<00`2;
^?<00`000000RkSd08^hm00508^hm0030000002;^O@0RkWd0080RkWd1P00000408bjm0030000002=
^oD0SK_e00@0SK_e00<0000008fkm@2=^oD0102=^oD00`000000SKcf08flmP0208flmPL00000102>
_OH00`000000S[gf08jmmP0408jmmP030000002?__H0Skkf00@0Skkf1@000004092nmP030000002@
_oH0T;of00@0T;of00<00000092omP2@_oH01@2@_oH00`000000TL3f0970mP020970mPD000001P2B
`?H00`000000T/7f09;1mP0409;1mP8000000P2C`OH400000080Tl7f00<0000009C2mP2D`_H0102D
`_H00`000000kn[70>oZa`0N0>oZa`030000003_j/L0000001@0kn[7000H0>oZa`800000<P3_j/L0
10000000UJgW09F]i`2E[NL6000000<0U:gX00<0000009>]j02C[NP00`2C[NP00`000000TZgY09:]
j@0309:]j@030000002A[NT0TJgY00<0TJgY00<00000092]jP2@[NX00P2@[NX6000000<0T:k[00<0
000008n^k02?[^`00`2?[^`00`000000SZo/08j_k00308j_k0030000002=[nd0SJo]00@0SJo]00<0
000008f_k@2=[nd00`2=[nd00`000000S;3^08b`kP0208b`kPH000000`2=/Nl00`000000S;;_08bb
k`0308bbk`030000002</_00S;;`00<0S;;`00<0000008^cl02;/o00102;/o000`000000Rk?a08^c
l@0408^cl@030000002;]?80RkCb0080RkCb1P00000308belP030000002;]_80RkKb00@0RkKb00<0
000008^gl`2;]o<0102;]o<00`000000RkSc08^hl`0308^hl`030000002;^?@0RkSd0080RkSd1`00
000308bim0030000002<^_@0S;[d00@0S;[d00<0000008fkm@2=^oD01@2=^oD00`000000SK_e08fk
m@0208fkm@H00000102>_?D00`000000S[gf08jmmP0408jmmP030000002>_OH0S[gf00D0S[gf00<0
000008nnmP2?__H00`000002092nmP030000002@__H0T;kf00@0T;kf00<00000092omP2@_oH01@2@
_oH00`000000T;of092omP02092omPL00000102B`?H00`000000T/3f09;0mP0509;0mP030000002B
`OH0T/7f0080T/7f1@00000609?1mP030000002D`_H0U<;f00D0U<;f00<000000>oZa`3_j/L0803_
j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[70>oZa`0c0>oZa`<000000`2E[^P0
0`000000U:gX09B]j00409B]j0030000002C[NP0TjgX0080TjgX00<0000009:]j@2B[NT0102B[NT0
10000000TJgY096]j@2A[NT600000004092^j`0000000000000000H0T:k[00<0000008n^k02?[^`0
0P2?[^`00`000000SZo/08j_k00408j_k0030000002=[nd0SJo]0080SJo]3000000308fakP030000
002=/Nl0SK7_00<0SK7_00<0000008bbk`2</^l00`2</^l00`000000S;;`08bbl00408bbl0030000
002;/o00Rk?`0080Rk?`3@00000308bel@030000002<]O80S;Gb00<0S;Gb00<0000008^flP2;]_80
1@2;]_800`000000RkOc08^gl`0208^gl``00000102<^O@00`000000S;Wd08bim00408bim0030000
002<^_@0S;[d00@0S;[d00<0000008fkm@2=^oD00P2=^oD7000000<0S[_e00<0000008jlm@2>_?D0
102>_?D00`000000S[gf08jmmP0508jmmP030000002>_OH0S[gf0080S[gf1@000006092nmP030000
002@__H0T;kf00@0T;kf00<00000092omP2@_oH00P2@_oH7000000@0TKof00<0000009;0mP2B`?H0
1@2B`?H00`000000T/3f09;0mP0209;0mPL000000`2C`OH2000000L0Tl7f00<0000009C2mP2D`_H0
0P2D`_H400000240kn[700<000000>oZa`3_j/L04@3_j/L001L0kn[700<000000>oZa`3_j/L0=03_
j/L00`000000UJkX09F^j00309F^j0030000002D[NP0U:gX00@0U:gX00<0000009>]j02C[NP00P2C
[NP00`000000TZgY09:]j@0209:]j@D000000`2A[^X4000000<0T:k[00<00000092^j`2@[^/00`2@
[^/00`000000Sjk/08n^k00308n^k0030000002>[n`0SZo/0080SZo/1P00000308j`k@030000002>
/>h0S[3^00<0S[3^00<0000008fakP2=/Nh00`2=/Nh00`000000SK7_08fak`0408fak`030000002<
/^l0S;;_00<0S;;_00<0000008bbl02</_000P2</_06000000<0S;?`00<0000008bdl@2<]?40102<
]?400`000000S;Ga08bel@0308bel@030000002<]O80S;Gb00@0S;Gb00<0000008^flP2;]_800P2;
]_87000000<0S;Oc00<0000008bhl`2<^?<00`2<^?<00`000000S;Wd08bim00508bim0030000002<
^O@0S;Wd00@0S;Wd00<0000008bjm02<^_@00P2<^_@6000000@0S[_d00<0000008jkm@2>^oD0102>
^oD2000000D0S[ce00<0000008jmmP2>_OH00P2>_OH7000000@0Skge00<00000092nmP2@__H01@2@
__H00`000000T;kf092nmP02092nmPH00000102A_oH00`000000TKof096omP05096omP030000002B
`?H0T/3f0080T/3f1`00000409?0mP030000002C`OH0Tl7f00<0Tl7f00<0000009?1mP000000102C
`OH7000000@0U<7f00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L0
0`000000kn[70>oZa`0e0>oZa`030000002E[^P0UJkX00<0UJkX00<0000009B]j02D[NP00P2D[NP;
000000<0TZkY00<00000096^jP2A[^X010000006092^j`030000002@[^/0T:k[00<0T:k[00@00000
08n^k02?[^`0Sjk/1P00000308n`k@030000002>/>d0S[3]00@0S[3]00<0000008j`kP2>/>h00P2>
/>h00`000000SK7^08fakP0408fakP030000002=/Nl0SK7_0080SK7_3000000308fcl0030000002<
/o00S;?`00@0S;?`00<0000008bdl@2<]?40102<]?400`000000S;Ga08bel@0308bel@030000002<
]O80S;Gb0080S;Gb1P00000408fglP030000002<]o<0S;Oc00@0S;Oc00<0000008bhl`2<^?<00`2<
^?<2000000@0S;Wd3@00000308jjm0030000002>^o@0S[_d00D0S[_d00<0000008jkm@2>^oD00P2>
^oD=000000@0Skge00<0000008nmm@2?_OD01@2?_OD00`000000T;kf092nmP02092nmPL000000`2A
__H00`000000TKof096omP05096omP030000002A_oH0TKof0080TKof1`00000409;0mP030000002C
`?H0Tl3f00D0Tl3f00<0000009?1mP2C`OH00P2C`OH7000000@0U<7f00<0000009C1mP2D`OH01@2D
`OH00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`800000=`3_j/L0
10000000UJkX09F^j02E[^P6000000<0U:kY00<0000009>^j@2C[^T00P2C[^T00`000000TZkY09:^
j@0309:^j@<00000102A[^X00`000000T:k[092^j`02092^j`/000000`2?[n`00`000000Sk3]08n`
k@0408n`k@030000002>/>d0S[3]00<0S[3]00<0000008j`kP2>/>h00`2>/>h00`000000SK7^08fa
kP0208fakPH000000`2=/^l00`000000SK;_08fbk`0308fbk`030000002=/o00SK?`00@0SK?`00<0
000008bcl02</o00102</o000`000000S;Ca08bdl@0208bdl@`000000`2=]_800`000000SKOb08fg
lP0408fglP030000002<]o<0S;Oc00D0S;Oc00<0000008bhl`2<^?<00P2<^?<6000000<0SKWc00<0
000008fim02=^O@0102=^O@00`000000S[[d08jjm00408jjm0800000102>^o@6000000@0Sk_d00<0
000008nlm@2?_?D00`2?_?D00`000000Skge08nmm@0508nmm@030000002?_OD0Skge0080Skge1`00
0004092nm@030000002A__H0TKkf00@0TKkf00<00000096omP2A_oH00P2A_oH7000000@0T[of00<0
000009;0mP2B`?H01@2B`?H00`000000Tl3f09?0mP0209?0mPL000000P2C`OH00`000000Tl7f0000
000709C1mP030000002D`OH0U<7f0080U<7f1000000P0>oZa`030000003_j/L0kn[700l0kn[7000G
0>oZa`030000003_j/L0kn[703L0kn[70`00000309F_j0030000002D[^T0U:kY00@0U:kY00<00000
09>^j@2C[^T00P2C[^T00`000000TZkY0000000200000080TZkY00@00000096^jP2A[^X0TJkZ1P00
0003096_j`030000002@[n`0T:o/00<0T:o/00<0000008n_k02?[n`00`2?[n`00`000000Sk3]08n`
k@0408n`k@030000002>/>d0S[3]00<0S[3]00@0000008j`kP2>/>h0S[3^1P00000308jbkP030000
002=/^l0SK;_00@0SK;_00<0000008fbk`2=/^l00`2=/^l00`000000SK?`08fcl00408fcl0030000
002</o00S;?`0080S;?`1P00000308fel@030000002=]O40SKGa00<0SKGa00<0000008fflP2=]_80
102=]_800`000000SKOb08fglP0408fglP030000002<]o<0S;Oc0080S;Oc1`00000308fhl`030000
002=^O<0SKWc00@0SKWc00<0000008fim02=^O@0102=^O@00`000000S[[d08jjm00208jjm0L00000
0`2?^o@00`000000Sk_d08nkm00408nkm0030000002?_?D0Skce00@0Skce00<0000008nmm@2?_OD0
0P2?_OD7000000@0T;ge00<00000092nm@2@__D01@2@__D00`000000TKkf096nmP02096nmPH00000
102B_oD00`000000T[of09:omP0409:omP030000002B`?H0T/3f00D0T/3f1@00000409?0m@030000
002C`OH0Tl7f00<0Tl7f0P00000709C1mPD00000102D`OH00`000000kn[70>oZa`0N0>oZa`030000
003_j/L0kn[700h0kn[7000G0>oZa`030000003_j/L0kn[703P0kn[700<0000009F_j02E[nP00`2E
[nP00`000000U:kY09B^j@0309B^j@040000002C[^T0TjkY09>^j@<00000102B[^T5000000<0TZo[
00<00000096_j`2A[n/0102A[n/00`000000T:o/092_k002092_k0030000002?[n`0Sjo/00@0Sjo/
00<0000008n`k@2?/>d00P2?/>d;000000<0S[7^00<0000008jbkP2>/^h0102>/^h00`000000SK;_
08fbk`0408fbk`030000002=/^l0SK;_00<0SK;_00<0000008fcl02=/o000P2=/o06000000<0SKC`
00<0000008fel@2=]O40102=]O400`000000SKGa08fel@0308fel@8000001@2=]_800`000000SKOb
08fglP0208fglPH00000102=^?<00`000000SKSc08fhl`0308fhl`030000002=^O<0SKWc00D0SKWc
00<0000008fim02=^O@00P2=^O@6000000@0S[[d00<0000008nkm02?^o@00`2?^o@00`000000Sk_d
08nkm00508nkm0030000002?_?D0Skce0080Skce1P000004092mm@030000002@_OD0T;ge00@0T;ge
00<00000092nm@2@__D01@2@__D5000000<0TKke00<0000009:om@2B_oD0102B_oD00`000000T[of
09:omP0509:omP030000002B`?H0T/3f00@000000P2C_oD00`000000Tl3e09?0m@0409?0m@030000
002C`OH0Tl7f00<0Tl7f00<0000009?1mP0000000P2D`OH400000080U<7e00<0000009C1mP2D`OH0
1@2D`OH00`000000kn[70>oZa`0L0>oZa`030000003_j/L0000000l0kn[7000F0>oZa`030000003_
j/L0kn[703X0kn[700<0000009F_j02E[nP00P2E[nP00`000000U:kY09B^j@0409B^j@<0000000<0
TjkY0000000000001000000309:_jP030000002B[n/0TZo[00<0TZo[00<00000096_j`2A[n/00`2A
[n/00`000000T:o/092_k003092_k0030000002?[n`0Sjo/0080Sjo/1P00000308nak@030000002?
/Nd0Sk7]00<0Sk7]00<0000008jakP2>/Nh00`2>/Nh00`000000S[;^08jbkP0408jbkP030000002=
/^l0SK;_0080SK;_3000000308jdl0030000002=]?00SKC`00@0SKC`00<0000008fel@2=]O40102=
]O400`000000SKGa08fel@0208fel@`000000`2>]o800`000000SKSc08fhl`0408fhl`030000002=
^?<0SKSc00@0SKSc00<0000008fil`2=^O<00P2=^O<7000000<0S[[c00<0000008jjm02>^_@0102>
^_@00`000000Sk_d08nkm00408nkm0030000002?^o@0Sk_d0080Sk_d1`000003092lm0030000002@
_OD0T;ge00@0T;ge00<00000092mm@2@_OD01@2@_OD00`000000T;ke092nm@0400000080TKke00<0
0000096nm@2A__D00`2A__D00`000000T[oe09:om@0509:om@030000002B_oH0T[of0080T[of1@00
000609>om@030000002C`?D0Tl3e00D0Tl3e00<0000009?1mP2C`OH00P2C`OH5000000H0U<7e00<0
000009C1mP2D`OH01@2D`OH2000001l0kn[700<000000>oZa`3_j/L03@3_j/L001H0kn[700@00000
0>oZa`0000000000>P3_j/L00`000000UJoX09F_j00209F_j0030000002D[^T0U:kY00L000000`2C
[nX00`000000TZoZ09:_jP0309:_jP030000002B[n/0TZo[00@0TZo[00<00000096_j`2A[n/00`2A
[n/010000000T:o/092_k02@[n`6000000<0T;3/00<0000008nak@2?/Nd00`2?/Nd00`000000Sk7]
08nak@0308nak@030000002>/Nh0S[7^00@0S[7^00<0000008jbkP2>/^h00P2>/^h6000000<0S[?_
00<0000008jcl02>/o000`2>/o000`000000S[C`08jdl00308jdl0030000002=]?00SKC`00D0SKC`
00<0000008fel@2=]O400P2=]O46000000<0S[Ka00<0000008jflP2>]_800`2>]_800`000000S[Ob
08jglP0408jglP030000002=^?<0SKSc00@0SKSc00<0000008fhl`2=^?<00P2=^?<6000000@0S[Wc
00<0000008jjl`2>^_<00`2>^_<00`000000S[[d08jjm00508jjm0030000002?^o@0Sk_d0080Sk_d
1P000004092km0030000002@_?@0T;cd00@0T;cd00<00000092mm@2@_OD0102@_OD00`000000T;ge
092mm@02092mm@D000001P2A__D00`000000TKke096nm@04096nm@030000002B_oD0T[oe0080T[oe
1`00000409>om@030000002C_oD0Tkoe00D0Tkoe00<0000009?0m@2C`?D00P2C`?D700000080U<3e
00<0000009C0m@0000001`2D`OD00`000000U<7f09C1mP040000000309G1m@000000kn[701l0kn[7
00<000000>oZa`3_j/L0303_j/L001H0kn[70P00000m0>oZa`T000000`2D[nT00`000000TjoZ09>_
jP0309>_jP030000002B[nX0TZoZ00<0TZoZ00<0000009:_j`2B[n/00P2B[n/;000000<0TK3/00<0
0000092`k02@/>`0102@/>`00`000000Sk7]08nak@0308nak@030000002?/Nd0Sk7]00<0Sk7]00<0
000008jakP2>/Nh00P2>/Nh6000000<0Sk;_00<0000008jck`2>/nl0102>/nl00`000000S[?`08jc
l00208jcl0030000002>]?00S[C`00@0S[C`00<0000008fdl02=]?000P2=]?07000000<0S[Ga00<0
000008jfl@2>]_400`2>]_400`000000S[Kb08jflP0408jflP030000002>]o80S[Ob00@0S[Ob00<0
000008fhl`2=^?<00P2=^?<6000000<0S[Wc00<0000008jil`2>^O<0102>^O<00`000000S[[c08jj
l`0408jjl`030000002>^_@0S[[d0080S[[d1`00000308nkm0030000002@^o@0T;_d00@0T;_d00<0
0000092lm02@_?@01@2@_?@00`000000T;ge092mm@02092mm@H00000102A_OD00`000000TKke096n
m@05096nm@030000002A__D0TKke0080TKke1P00000409:nm@030000002C_oD0Tkoe00D0Tkoe00<0
000009>om@2C_oD00P2C_oD7000000@0U<3e00<0000009C0m@2D`?D00`2D`?D00`000000U<3e0000
000409C1m@D000001P2E`OD00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[700/0kn[7000F
0>oZa`030000003_j/L0kn[703d0kn[70`00000209F_j@030000002D[nT0U:oY00<0U:oY00<00000
09>_jP2C[nX0102C[nX010000000TZoZ09:_jP2B[nX6000000<0T[3[00<00000096`k02A/>`00`2A
/>`00`000000TK3/096`k003096`k0030000002@/>`0T;3/00@0T;3/00@0000008nak@2?/Nd0Sk7]
3000000308nbkP030000002?/^l0Sk;_00@0Sk;_00<0000008jck`2>/nl0102>/nl00`000000S[?`
08jcl00208jcl0030000002>]?00S[C`0080S[C`1P00000408jel0030000002>]O40S[Ga00<0S[Ga
00<0000008jfl@2>]_40102>]_400`000000S[Kb08jflP0208jflPd000000`2>^?800`000000S[Wc
08jil`0408jil`030000002>^O<0S[Wc00@0S[Wc00<0000008jjl`2>^_<00P2>^_<6000000@0Sk[d
00<0000008nkm02?^o@0102?^o@00`000000T;_d092km004092km0030000002@_?@0T;cd0080T;cd
1`000003096mm0030000002A_OD0TKge00D0TKge00<00000096nm@2A__D00P2A__D7000000<0T[ke
00<0000009:nm@2B__D01@2B__D00`000000Tkoe09>om@0209>om@L00000102C_oD00`000000U<3e
09C0m@0509C0m@030000002D`?D0U<3e0080U<3e1`00000409G1m@030000002E`OD0UL7e00@0UL7e
00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0;0>oZa`002P3_j/L010000000kn[70>oZ
a`3_j/L3000000D0kn[700<000000>oZa`3_j/L0>`3_j/L3000000D0UJoY00<0000009B_j@2D[nT0
0`2D[nT00`000000TjoZ09>_jP0209>_jPD000000`2C/>/00`000000T[3[09:`j`0409:`j`030000
002A/>`0TK3/0080TK3/00<00000096`k02A/>`0102A/>`00`000000T;3/092`k002092`k0D00000
0`2@/Nd00`000000T;;^092bkP03092bkP030000002?/^h0Sk;^00@0Sk;^00<0000008nbk`2?/^l0
102?/^l00`000000S[?_08jck`0208jck`/000000`2>]?000`000000S[G`08jel00408jel0030000
002>]O40S[Ga00@0S[Ga00<0000008jfl@2>]_400P2>]_46000000<0SkOb00<0000008jglP2>]o80
102>]o800`000000S[Sb08jhlP0408jhlP030000002>^O<0S[Wc00@0S[Wc00<0000008jil`2>^O<0
0P2>^O<6000000<0Sk[c00<0000008njm02?^_@01@2?^_@00`000000Sk_d08nkm00408nkm0030000
002@^o@0T;_d0080T;_d1P000004096lm0030000002A_O@0TKgd00@0TKgd00<00000096mm@2A_OD0
0P2A_OD7000000@0T[kd00<0000009:nm@2B__D0102B__D00`000000T[ke09:nm@0209:nm@L00000
102C_oD00`000000Tkoe09>om@0509>om@030000002D`?D0U<3e0080U<3e1`0000001@2D`?D00000
09C0m@2D`?D0000000H0UL7e00<0000009G1m@2E`OD00P2E`OD4000001l0kn[70P00000<0>oZa`00
2P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
>03_j/L3000000<0kn[700<0000009F_j@2E[nT00`2E[nT010000000U:oY09B_j@2D[nT6000000<0
Tk3Z00<0000009>`j`2C/>/00`2C/>/00`000000T[3[09:`j`0409:`j`030000002A/>`0TK3/0080
TK3/00<00000096`k02A/>`00P2A/>`6000000<0TK7]00<00000092ak@2@/Nd00`2@/Nd00`000000
T;;^092bkP03092bkP030000002?/^h0Sk;^00@0Sk;^00<0000008nbk`2?/^l00P2?/^l6000000<0
Sk?_00<0000008ndl02?]?000P2?]?000`000000S[C`08jdl00408jdl0030000002>]O00S[G`00@0
S[G`00<0000008jel@2>]O400P2>]O46000000<0SkKa00<0000008nglP2?]o80102?]o800`000000
S[Ob08jglP0408jglP030000002>^?80S[Sb0080S[Sb3@00000308nil`030000002?^_<0Sk[c00@0
Sk[c0P00000408njm0d000000`2@_?@00`000000TKcd096lm005096lm0030000002A_O@0TKgd0080
TKgd1P00000409:mm0030000002B__@0T[kd00D0T[kd00<0000009:nm@2B__D00P2B__D6000000@0
Tkkd00<0000009>om@2C_oD0102C_oD00`000000Tkoe09>om@0509>om@D000000`2D`?D00`000000
U<3e09C0m@0309C0m@030000002D`?D0000000@0UL7e1`00000409K1m@030000003_j/L0kn[701P0
kn[7100000000`3_j/L000000>oZa`0;0>oZa`002`3_j/L00`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[70080kn[70`00000f0>oZa`<000001P3_j/L00`000000UJoY09F_j@0209F_j@D00000
0`2D/>X00`000000Tk3Z09>`jP0409>`jP030000002C/>/0Tk3[00<0Tk3[00<0000009:`j`2B/>/0
0P2B/>/;000000<0TK7/00<00000096ak@2A/Nd00`2A/Nd00`000000T;7]092ak@04092ak@030000
002@/^h0T;;^00<0T;;^00<0000008nbkP2?/^h00P2?/^h6000000<0Sk?_00<0000008nck`2?/nl0
0`2?/nl00`000000SkC`08ndl00308ndl08000001@2>]?000`000000S[G`08jel00208jel0H00000
0`2?]_400`000000SkKa08nfl@0408nfl@030000002?]o80SkOb00@0SkOb00<0000008jglP2>]o80
0P2>]o86000000<0SkSb00<0000008nil`2?^O<0102?^O<00`000000SkWc08nil`0408nil`030000
002?^_<0Sk[c0080Sk[c1`000003092kl`030000002@^o@0T;_d00@0T;_d00<00000092lm02@_?@0
102@_?@00`000000TKcd096lm002096lm0L000000`2A_O@00`000000T[gd09:mm00509:mm0030000
002B__@0T[kd0080T[kd1`00000309>nm0030000002C__@0Tkkd00@0Tkkd00<0000009>om@2C_oD0
1@2C_oD00`000000Tkoe09>om@0400000080U;oe00<0000009C0m@2D`?D0102D`?D00`000000U<3e
09C0m@0209C0m@030000002D`?D0000000@00000102E`?D00`000000U/7e09K1m@0509K1m@030000
003_j/L0kn[701@0kn[70`0000050>oZa`030000003_j/L0kn[700X0kn[7000;0>oZa`030000003_
j/L0kn[7008000001@3_j/L00`000000kn[70>oZa`0c0>oZa`<000002P3_j/L4000000<0UK3Y00<0
000009B`jP2D/>X00`2D/>X00`000000Tk3Z09>`jP0409>`jP040000002C/>/0Tk3[09>`j`H00000
0`2B/N`00`000000T[7/09:ak00209:ak0030000002A/N`0TK7/00@0TK7/00<00000096ak@2A/Nd0
0`2A/Nd00`000000T;7]092ak@02092ak@`000000`2@/nh00`000000Sk?_08nck`0308nck`030000
002?/nl0Sk?_00@0Sk?_00<0000008ndl02?]?000P2?]?0<000000<0SkG`00<0000008nfl@2?]_40
102?]_400`000000SkKa08nfl@0408nfl@030000002?]o80SkOb0080SkOb1P00000308nhlP030000
002?^?80SkSb00@0SkSb00<0000008nil`2?^O<0102?^O<00`000000SkWc08nil`0208nil`H00000
102@^_<00`000000T;_c092kl`03092kl`030000002@^o@0T;_d00D0T;_d00<00000092lm02@_?@0
0P2@_?@6000000@0TKcd00<00000096mm02A_O@00`2A_O@00`000000T[gd09:mm00509:mm0D00000
102B_O@00`000000Tkkd09>nm00309>nm0030000002C__@0Tkkd00D0Tkkd00<0000009>om@2C_oD0
0P2C_oD5000000H0U;oe00<0000009C0m@2D`?D0102D`?D00`000000U<3e09C0m@0400000080UL3d
00<0000009G0m@2E`?D0102E`?D00`000000U/7e09K1m@0509K1m@8000004P3_j/L3000000P0kn[7
00<000000>oZa`3_j/L02P3_j/L000T0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZ
a`0`0>oZa`<000003P3_j/L00`000000UK3Y09F`j@0409F`j@030000002D/>X0U;3Z00<0U;3Z00<0
000009>`jP2C/>X00P2C/>X5000000<0Tk7[00<0000009:ak02B/N`00`2B/N`00`000000T[7/09:a
k00309:ak0030000002A/N`0TK7/00@0TK7/00@00000096ak@2A/Nd0TK7]1P000003096bk@030000
002@/^h0T;;^00<0T;;^00<00000092ckP2@/nh00`2@/nh00`000000Sk?_08nck`0408nck`030000
002?/nl0Sk?_0080Sk?_1P00000308ndl0030000002?]O00SkG`00<0SkG`00<0000008nel02?]O00
102?]O02000000D0SkKa00<0000008nfl@2?]_400P2?]_46000000<0SkOb00<0000008nhlP2?^?80
0`2?^?800`000000SkSb08nhlP0508nhlP030000002?^O<0SkWc0080SkWc1P000003092jl`030000
002@^_<0T;[c00@0T;[c00<00000092kl`2@^o<0102@^o<00`000000T;_d092km002092km0L00000
0`2A_?@00`000000TKcd096lm004096lm0030000002A_O@0TKgd00@0TKgd00<0000009:mm02B_O@0
1000000209:mm0030000002B_O@0T[gd00@0T[gd00<0000009>nm02C__@0102C__@00`000000Tkkd
09>nm00209>nm0L00000102D_o@00`000000U;oe09Bom@0509Bom@030000002D`?D0U<3e0080U<3e
1000000409G0m0030000002E`?@0000000L0UL3e00<0000009K1m@2F`OD01000000209K1m0030000
003_j/L0kn[700/0kn[71000000<0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`030000003_
j/L0kn[702d0kn[70`00000B0>oZa`030000002E/>T0UK3Y00@0UK3Y00@0000009B`jP2D/>X0U;3Z
1P00000309Baj`030000002C/N/0Tk7[00<0Tk7[00<0000009:ak02B/N`00`2B/N`00`000000T[7/
09:ak00309:ak0030000002A/N`0TK7/0080TK7/1@000003096bk@030000002A/^d0TK;]00@0TK;]
00<00000092bkP2@/^h00`2@/^h2000000@0T;?^00<0000008nck`2?/nl00P2?/nl6000000<0T;C_
00<0000008ndl02?]?00102?]?000`000000SkG`08nel00308nel0800000102?]O0<000000<0SkOa
00<0000008nglP2?]o800`2?]o800`000000SkSb08nhlP0408nhlP030000002?^?80SkSb0080SkSb
1`000003092ilP030000002@^_<0T;[c00@0T;[c00<00000092jl`2@^_<0102@^_<00`000000T;_c
092kl`02092kl`H00000102A^o<00`000000TKcd096lm003096lm0030000002A_?@0TKcd00D0TKcd
00<00000096mm02A_O@00P2A_O@4000000H0T[gd00<0000009:mm02B_O@01@2B_O@00`000000Tkkd
09>nm00209>nm0H00000102C__@00`000000U;od09Bom00509Bom0030000002D_oD0U;oe0080U;oe
1`00000309Fom0030000002E`?@0UL3d00<0UL3d00<0000009G0m0000000102E`?D5000000H0U/7d
00<000000>oZa`3_j/L0203_j/L300000100kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[70P00
000[0>oZa`<000005P3_j/L00`000000UK3Y09F`j@0209F`j@D000000`2D/NX00`000000U;7[09Ba
j`0309Baj`030000002C/N/0Tk7[00@0Tk7[00@0000009:ak02B/N`0T[7/3000000309:bk@030000
002A/^d0TK;]00<0TK;]00<00000096bk@2A/^d0102A/^d00`000000T;;^092bkP02092bkP/00000
0`2@]>l00`000000T;C_092dk`04092dk`030000002?]?00SkC`00@0SkC`00<0000008nel02?]O00
0P2?]O06000000<0T;K`00<00000092fl@2@]_400`2@]_400`000000SkOa08ngl@0308ngl@030000
002?]o80SkOb00@0SkOb00<0000008nhlP2?^?800P2?^?86000000@0T;Wb00<00000092ilP2@^O80
0`2@^O800`000000T;[c092jl`05092jl`030000002@^_<0T;[c0080T;[c1P000003096kl`030000
002A^o<0TK_c00@0TK_c00<00000096lm02A_?@0102A_?@00`000000TKcd096lm002096lm0L00000
0`2B_O@00`000000T[gd09:mm00509:mm0030000002B_O@0T[gd0080T[gd1`00000309>nm0030000
002C__@0Tkkd00D0Tkkd00<0000009Bom02D_o@00P2D_o@7000000@0U;od00<0000009Fom02E_o@0
102E_o@00`000000UL3d09G0m00209G0m0L00000102F`?@00`000000U/7d09K1m00509K1m0030000
003_j/L0kn[700@0kn[70`00000C0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`030000003_
j/L0kn[702L0kn[70`00000J0>oZa`@000000`2E/NX00`000000U;7Z09BajP0309BajP030000002D
/N/0U;7[00<0U;7[00<0000009>aj`2C/N/00P2C/N/5000000<0Tk7/00<0000009:bk02B/^`00`2B
/^`00`000000T[;]09:bk@0309:bk@030000002A/^d0TK;]00@0TK;]00<00000096bk@2A/^d00P2A
/^d6000000<0TK?^00<00000092ckP2@/nh00P2@/nh00`000000T;C_092dk`04092dk`030000002@
]>l0T;C_00@0T;C_00<0000008ndl02?]?000P2?]?06000000<0T;K`00<00000092fl02@]_000`2@
]_000`000000T;Ka092fl@04092fl@030000002?]o40SkOa00<0SkOa00<0000008nglP2?]o800P2?
]o86000000<0T;Sb00<00000092ilP2@^O80102@^O800`000000T;Wb092ilP04092ilP030000002@
^_<0T;[c0080T;[c1`000003096jl`030000002A^o<0TK_c00@0TK_c00<00000096kl`2A^o<0102A
^o<00`000000TKcd096lm002096lm0H00000102B_?@00`000000T[gd09:mm00409:mm0800000102B
_O@6000000@0Tkgd00<0000009>nm02C__@0102C__@00`000000Tkkd09>nm00209>nm0L00000102D
_o@00`000000U;od09Bom00409Bom0030000002E_o@0UKod0080UKod1`0000001@2E`?@0000009G0
m02E`?@0000000L0U/3d00<0000009K1m02F`O@00P2F`O@4000000030>oZa`000000000000800000
5P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0U0>oZa`<000007P3_
j/L00`000000UK7Z09FajP0309FajP030000002D/NX0U;7Z00@0U;7Z00@0000009Baj`2D/N/0U;7[
1P00000309>ak0030000002C/N`0Tk7/00<0Tk7/00<0000009:bk02B/^`00`2B/^`00`000000T[;]
09:bk@0309:bk@030000002A/^d0TK;]0080TK;]1P000003096ckP030000002A/nh0TK?^00<0TK?^
00<00000092ckP2@/nh00`2@/nh2000000D0T;C_00<00000092dk`2@]>l00P2@]>l6000000<0T;G`
00<00000092fl02@]_000`2@]_000`000000T;K`092fl004092fl0030000002@]_40T;Ka0080T;Ka
30000003092hl@030000002@^?80T;Sb00@0T;Sb0P000005092ilP030000002@^O80T;Wb0080T;Wb
1P000004096jl`030000002A^_<0TK[c00@0TK[c00<00000096kl`2A^o<00P2A^o<=000000<0T[cc
00<0000009:lm02B_?@01@2B_?@00`000000T[gd09:mm00209:mm0L000000`2C_O@00`000000Tkgd
09>mm00509>mm0030000002C__@0Tkkd0080Tkkd1P00000409Bnm0030000002D_o@0U;od00D0U;od
00<0000009Bom02D_o@00P2D_o@6000000@0UKod00<0000009G0m02E`?@00P2E`?@010000000UL3d
09G0m000000409K0m0L00000102F`?@00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[700T0
kn[7000D0>oZa`030000003_j/L0kn[702<0kn[70P00000R0>oZa`030000002E/NX0UK7Z00<0UK7Z
00<0000009BajP2D/NX00P2D/NX5000000<0U;7[00<0000009>ak02C/N`0102C/N`00`000000Tk7/
09>ak00309>ak0030000002B/^`0T[;/00<0T[;/00@0000009:bk@2B/^d0T[;]1P00000309:ck@03
0000002A/nh0TK?^00<0TK?^00<00000096ckP2A/nh0102A/nh00`000000T;?^092ckP02092ckP`0
00000`2@]Nl00`000000T;G`092el003092el0030000002@]_00T;K`00@0T;K`00<00000092fl02@
]_000P2@]_06000000<0T;Oa00<00000092gl@2@]o400`2@]o400`000000T;Sa092hl@04092hl@80
0000102@^?8<000000<0TKWb00<00000096jl`2A^_<01@2A^_<00`000000TK[c096jl`02096jl`H0
00000`2A^o<00`000000T[_c09:kl`0409:kl`030000002B_?<0T[cc00@0T[cc00<0000009:lm02B
_?@00P2B_?@7000000@0Tkgd00<0000009>mm02C_O@0102C_O@00`000000Tkgd09>mm00209>mm0L0
00000`2D__@00`000000U;kd09Bnm00509Bnm0030000002D_o@0U;od0080U;od1`00000309Fom003
0000002E_o@0UKod00D0UKod00<0000009G0m02E`?@00P2E`?@7000000@0U/3d00<0000009K0m02F
`?@0102F`?@00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000
003_j/L0kn[70200kn[70`00000U0>oZa`040000002E/NX0UK7Z09FajPH000000`2E/N/00`000000
U;7[09Baj`0309Baj`030000002C/N`0Tk7/00@0Tk7/00@0000009>ak02C/N`0Tk7/2`00000309:b
k@030000002B/nd0T[?]00@0T[?]00<00000096ckP2A/nh00`2A/nh00`000000TK?^096ckP02096c
kPH000000`2A]>l00`000000TKC_096dk`03096dk`030000002@]Nl0T;G_00<0T;G_00<00000092e
l02@]O00102@]O000`000000T;K`092fl002092fl0H000000`2@]_000`000000T;Oa092gl@03092g
l@030000002@]o40T;Oa00@0T;Oa0P000004092hl@H000000`2A^?800`000000TKWb096ilP03096i
lP030000002A^O80TKWb00@0TKWb00<00000096jl`2A^_<00P2A^_<7000000<0TK[c00<00000096k
l`2A^o<0102A^o<00`000000T[_c09:kl`0409:kl`030000002B_?<0T[cc0080T[cc1P00000409:l
l`030000002C_O@0Tkgd00D0Tkgd00<0000009>mm02C_O@00P2C_O@6000000@0Tkgd00<0000009Bn
m02D__@00`2D__@00`000000U;kd09Bnm00509Bnm0D000000`2E_o@00`000000UKod09Fom00409Fo
m0030000002E_o@0UKod00D0UKod1P00000309K0m0030000002F`?@0U/3d00@0U/3d00<0000009K0
m02F`?@00P2F`?@4000001T0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[70`00000M0>oZa`<0
0000:@3_j/L3000000<0UK7[00<0000009Faj`2E/N/0102E/N/00`000000U;7[09Baj`0309Baj`03
0000002C/N`0Tk7/0080Tk7/1@00000309>bk0030000002C/^d0Tk;]00<0Tk;]00<0000009:bk@2B
/^d00`2B/^d00`000000T[?]09:ck@0409:ck@040000002A/nh0TK?^096ckPH000000`2A]>h00`00
0000TKC_096dk`03096dk`030000002A]>l0TKC_00@0TKC_00<00000092ek`2@]Nl00`2@]Nl00`00
0000T;G`092el002092el0H000000`2A]_000`000000T;K`092fl003092fl0030000002@]o40T;Oa
00@0T;Oa00<00000092gl@2@]o400P2@]o47000000<0TKSa00<00000096hlP2A^?800`2A^?800`00
0000TKWb096ilP04096ilP030000002A^O80TKWb0080TKWb1P000004096jlP030000002A^_<0TK[c
00<0TK[c00<00000096kl`2A^o<01@2A^o<00`000000T[_c09:kl`0209:kl`H000000`2B_?<00`00
0000T[cc09:ll`0509:ll`030000002C_O@0Tkgd0080Tkgd1`00000309>ml`030000002C_O@0Tkgd
00@0Tkgd00<0000009Bnm02D__@0102D__@00`000000U;kd09Bnm00400000080U;kd00<0000009Fo
m02E_o@0102E_o@00`000000UKod09Fom00409Fom0030000002E_o@0UKod00@000000P2F_o@01@00
0000U/3d09K0m02F`?@000000080U/3d00<0000009K0m02F`?@0102F`?@5000000@0Ul3d00<00000
0>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0J0>oZ
a`<00000;@3_j/L00`000000UK7[09Faj`0309Faj`030000002E/N/0UK7[00@0UK7[00@0000009Ba
j`2D/N/0U;7[1P00000309Bbk0030000002C/^`0Tk;/00<0Tk;/00<0000009>bk@2C/^d00`2C/^d0
0`000000T[;]09:bk@0309:bk@030000002B/nd0T[?]0080T[?]1@00000309:ckP030000002A]>h0
TKC^00@0TKC^00<00000096dk`2A]>l00`2A]>l00`000000TKC_096dk`02096dk``000000`2A]_00
0`000000TKK`096fl003096fl0030000002@]_00T;K`00@0T;K`00<00000092gl@2@]o400P2@]o46
000000@0TKSa00<00000096hl@2A^?400`2A^?400`000000TKSb096hlP04096hlP030000002A^O80
TKWb0080TKWb1P000003096ilP030000002A^_80TK[b00@0TK[b00<00000096jl`2A^_<0102A^_<0
0`000000TK_c096kl`02096kl`L000000`2B^o<00`000000T[cc09:ll`0409:ll`800000102B_?<6
000000<0Tkgc00<0000009>ml`2C_O<0102C_O<00`000000Tkgd09>mm00509>mm0030000002D__@0
U;kd0080U;kd1000000609Bnm0030000002E_o@0UKod00@0UKod00<0000009Fom02E_o@00P2E_o@5
000000H0U[od00<0000009K0m02F`?@00P2F`?@010000000U/3d09K0m000000209K0m0<000000P2F
`?@00`000000Ul3d09O0m00509O0m0030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0203_
j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L300000340kn[700<0000009Faj`2E/N/00`2E/N/0
0`000000UK7[09Faj`0209Faj`D000000`2D/^`00`000000U;;/09Bbk00309Bbk0030000002C/^`0
Tk;/00@0Tk;/00@0000009>bk@2C/^d0Tk;]3000000309:ck@030000002B/nh0T[?^00<0T[?^00<0
0000096dkP2A]>h0102A]>h010000000TKC_096dk`2A]>l6000000<0TKG_00<00000096ek`2A]Nl0
0`2A]Nl00`000000TKK`096fl004096fl0030000002A]_00TKK`00<0TKK`00<00000092fl02@]_00
0P2@]_06000000<0TKOa00<00000096hl@2A^?40102A^?400`000000TKSa096hl@04096hl@030000
002A^?80TKSb0080TKSb1P000003096ilP030000002A^O80TKWb00@0TKWb00<00000096jlP2A^_80
102A^_800`000000TK[c096jl`02096jl`H00000102B^o<00`000000T[_c09:kl`0409:kl`030000
002B_?<0T[cc0080T[cc1`00000309>ll`030000002C_O<0Tkgc00@0Tkgc00<0000009>ml`2C_O<0
102C_O<00`000000Tkgd09>mm00209>mm0L000000`2D__@00`000000U;kd09Bnm00509Bnm0030000
002E_o@0UKod0080UKod1P00000409Fom0030000002F_o@0U[od00D0U[od00<0000009K0m02F`?@0
0P2F`?@5000000D0U/3d00<0000009O0m02G`?@01@2G`?@2000001L0kn[700<000000>oZa`3_j/L0
203_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L3000003D0kn[700@0000009Faj`2E/N/0UK7[
1P00000309Fbj`030000002D/^`0U;;/00<0U;;/00<0000009Bbk02D/^`00`2D/^`00`000000Tk;/
09>bk00209>bk0D000000`2C/nd00`000000Tk?]09>ck@0309>ck@030000002B/nd0T[?]00@0T[?]
00<0000009:ckP2B/nh00`2B/nh00`000000TKC^096dkP02096dkPD000000`2B]>l00`000000TKG_
096ek`04096ek`030000002A]Nl0TKG_00<0TKG_0P000003096fl0`000000`2A]o000`000000TKOa
096gl@04096gl@030000002A^?40TKSa00@0TKSa00<00000096hl@2A^?400P2A^?46000000<0TKWb
00<00000096ilP2A^O80102A^O800`000000TKWb096ilP04096ilP030000002A^_80TK[b0080TK[b
1P00000309:jlP030000002B^o<0T[_c00D0T[_c00<0000009:kl`2B^o<00P2B^o<6000000@0Tkcc
00<0000009>ll`2C_?<00`2C_?<00`000000Tkgc09>ml`0409>ml`030000002C_O<0Tkgc0080Tkgc
1`00000409Bml`030000002D__@0U;kd00@0U;kd00<0000009Bnm02D__@00P2D__@7000000<0UKkd
00<0000009Fom02E_o@01@2E_o@00`000000U[od09Jom00209Jom0P000000`2F_o@00`000000U/3d
09K0m00409K0m0030000002G`?@0Ul3d00@0000000<0Ul3d0000003_j/L05P3_j/L00`000000kn[7
0>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000>@3_j/L3000000<0U[;[00<0
000009Fbj`2E/^/00`2E/^/00`000000U;;/09Bbk00409Bbk0040000002D/^`0U;;/09Bbk0H00000
0`2D/n`00`000000Tk?]09>ck@0309>ck@030000002C/nd0Tk?]00<0Tk?]0P00000309:ck@`00000
0`2B]>h00`000000T[C_09:dk`0309:dk`030000002A]Nl0TKG_00@0TKG_00<00000096ek`2A]Nl0
0P2A]Nl5000000<0TKK`00<00000096fl02A]_000`2A]_000`000000TKO`096gl004096gl0800000
1@2A]o400`000000TKSa096hl@02096hl@H000000`2A^?400`000000TKWb096ilP04096ilP030000
002A^O80TKWb00@0TKWb00<00000096ilP2A^O800P2A^O86000000<0T[[b00<0000009:jlP2B^_80
102B^_800`000000T[_c09:kl`0209:kl`L000000`2C^o<00`000000Tkcc09>ll`0409>ll`030000
002C_?<0Tkcc00@0Tkcc00<0000009>ml`2C_O<00P2C_O<6000000@0U;gc00<0000009Bml`2D_O<0
102D_O<00`000000U;kd09Bnm00209Bnm0L00000102E__<00`000000UKkd09Fnm00409Fnm0030000
002E_o@0UKod0080UKod1`00000409Jom0050000002F_o@0U[od09Jom00000000P2F_o@00`000000
U/3d09K0m00209K0m0D000001P2G`?@00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700P0
kn[7000C0>oZa`<000003`3_j/L3000003d0kn[700<0000009Jbj`2F/^/00`2F/^/00`000000UK;[
09Fbj`0309Fbj`030000002D/^`0U;;/0080U;;/1@00000309Bck0030000002D/n`0U;?/00<0U;?/
00<0000009>ck@2C/nd0102C/nd00`000000Tk?]09>ck@0209>ck@D000000`2C]>h00`000000T[C^
09:dkP0309:dkP030000002B]>h0T[C^00<0T[C^00<0000009:dk`2B]>l0102B]>l00`000000TKG_
096ek`02096ek`H000000`2B]^l00`000000TKK`096fl003096fl0030000002A]_00TKK`00<0TKK`
0P000004096gl0`000000`2A^?400`000000TKSa096hl@04096hl@030000002A^O80TKWb0080TKWb
3@00000309:jlP030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_800P2B^_86000000@0Tk_b
00<0000009>kl`2C^o<00`2C^o<00`000000Tkcc09>ll`0509>ll`030000002C_?<0Tkcc0080Tkcc
1P00000309Bml`030000002D_O<0U;gc00D0U;gc00<0000009Bml`2D_O<00P2D_O<6000000@0UKkc
00<0000009Fnl`2E__<01@2E__<00`000000UKkd09Fnm00209Fnm0H00000102F_o@00`000000U[od
09Jom00409Jom0030000002F_o@0U[od0080U[od1`00000409O0m0030000002G`?@0Ul3d00@0Ul3d
00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZ
a`0<0>oZa`<00000@@3_j/L00`000000U[;[09Jbj`0309Jbj`040000002E/^/0UK;[09Fbj`H00000
0`2E/n`00`000000U;?/09Bck00309Bck0030000002D/n`0U;?/00<0U;?/00<0000009>ck@2C/nd0
0P2C/nd6000000<0TkC]00<0000009>dkP2C]>h00`2C]>h00`000000T[C^09:dkP0309:dkP030000
002B]>h0T[C^00<0T[C^00<0000009:dk`2B]>l00P2B]>l6000000<0T[G_00<0000009:fk`2B]^l0
0`2B]^l00`000000TKK`096fl004096fl0030000002A]_00TKK`0080TKK`1P00000309:gl0030000
002B]o40T[Oa00<0T[Oa00<00000096hl@2A^?40102A^?400`000000TKSa096hl@02096hl@H00000
0`2B^O400`000000T[Wb09:ilP0409:ilP030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_80
0P2B^_86000000<0Tk_b00<0000009>klP2C^o80102C^o800`000000Tk_c09>kl`0409>kl`030000
002C_?<0Tkcc0080Tkcc1`00000309>ll`030000002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<0
0P2D_O<7000000<0U;gc00<0000009Fnl`2E__<01@2E__<00`000000UKkc09Fnl`0209Fnl`L00000
0`2F__<00`000000U[od09Jom00509Jom0030000002F_o@0U[od0080U[od1`00000309Nom0030000
002G`?@0Ul3d00D0Ul3d00<0000009O0m02G`?@00P2G`?@3000001D0kn[700<000000>oZa`3_j/L0
203_j/L001<0kn[700<000000>oZa`3_j/L02P3_j/L2000004D0kn[72@00000309Fcj`030000002E
/n`0UK?/00<0UK?/00<0000009Bck02D/n`0102D/n`010000000U;?/09Bck02D/n`6000000<0Tk?]
00<0000009>dk@2C]>d00`2C]>d00`000000TkC^09>dkP0409>dkP040000002B]>h0T[C^09:dkP`0
00000`2B]Nl00`000000T[G_09:ek`0309:ek`030000002B]^l0T[K_00@0T[K_00<00000096fl02A
]_000P2A]_06000000<0T[O`00<0000009:gl02B]o000`2B]o000`000000T[Oa09:gl@0409:gl@03
0000002A^?40TKSa0080TKSa1P00000309:hl@030000002B^O40T[Wa00@0T[Wa00<0000009:ilP2B
^O80102B^O800`000000T[[b09:jlP0209:jlPH000000`2C^_800`000000Tk_b09>klP0409>klP03
0000002C^o80Tk_b00@0Tk_b00<0000009>kl`2C^o<00P2C^o<6000000@0Tkcc00<0000009>ll`2C
_?<0102C_?<00`000000U;gc09Bml`0209Bml`H00000102D_O<00`000000U;gc09Bml`0409Bml`03
0000002E__<0UKkc0080UKkc1`00000309Fnl`030000002F__<0U[kc00D0U[kc00<0000009Jom02F
_o@00P2F_o@7000000<0U[oc00D0000009Nom02G_o@0Ukod0000000309Nom0030000002G`?@0Ul3d
0080Ul3d1`00000309O0m0030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L01`3_j/L001<0
kn[700<000000>oZa`3_j/L01`3_j/L3000004P0kn[700<0000009Jcj`2F/n/00`2F/n/00`000000
UK?[09Fcj`0309Fcj`800000102E/n`00`000000U;?/09Bck00209Bck0D000000`2D/nd00`000000
Tk?]09>ck@0409>ck@030000002C]>d0TkC]00<0TkC]00<0000009>dkP2C]>h00P2C]>h5000000<0
TkC^00<0000009:ekP2B]Nh00`2B]Nh00`000000T[G_09:ek`0409:ek`030000002B]Nl0T[G_00<0
T[G_00<0000009:fk`2B]^l00P2B]^l6000000<0T[K`00<0000009:gl02B]o000`2B]o000`000000
T[O`09:gl00409:gl0030000002B]o40T[Oa0080T[Oa1P00000309:hl@030000002B^?40T[Sa00<0
T[Sa00<0000009:il@2B^O401@2B^O400`000000T[Wb09:ilP0209:ilPH000000`2B^_800`000000
Tk[b09>jlP0309>jlP030000002C^o80Tk_b00D0Tk_b00<0000009>klP2C^o800P2C^o86000000<0
Tk_c00<0000009>ll`2C_?<01@2C_?<00`000000Tkcc09>ll`0209>ll`H000000`2D_O<00`000000
U;gc09Bml`0509Bml`030000002D_O<0U;gc0080U;gc1P00000409Fnl`030000002E__<0UKkc00@0
UKkc00<0000009Jnl`2F__<0102F__<5000000<0U[oc00<0000009Jol`2F_o<01@2F_o<010000000
Ukod09Nom02G_o@8000000@0Ul3c00<0000009O0m02G`?@0102G`?@00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[700L0kn[7000B0>oZa`040000003_j/L0kn[7000000@0kn[70`00001<0>oZ
a`030000002F/n/0U[?[00<0U[?[00<0000009Fcj`2E/n/00P2E/n/;000000<0U;?/00<0000009Bc
k@2D/nd00`2D/nd00`000000Tk?]09>ck@0409>ck@040000002C]>d0TkC]09>dk@H000000`2C]>h0
0`000000TkC^09>dkP0309>dkP030000002B]Nh0T[G^00<0T[G^0P00000309:ek``000000`2B]^l0
0`000000T[K`09:fl00309:fl0030000002B]o00T[O`00@0T[O`00<0000009:gl02B]o000P2B]o06
000000<0T[Sa00<0000009:hl@2B^?400`2B^?400`000000T[Sa09:hl@0409:hl@030000002B^O40
T[Wa0080T[Wa1`00000309:ilP030000002B^_80T[[b00<0T[[b00<0000009>jlP2C^_80102C^_80
0`000000Tk_b09>klP0209>klPL000000`2C^o800`000000Tk_c09>kl`0409>kl`030000002C_?<0
Tkcc0080Tkcc1`00000309Bll`030000002D_O<0U;gc00<0U;gc00<0000009Bml`2D_O<01@2D_O<5
000000<0UKgc00<0000009Fnl`2E__<0102E__<00`000000UKkc09Fnl`0409Fnl`030000002F__<0
U[kc00@000000P2F__<00`000000U[oc09Jol`0409Jol`030000002F_o<0U[oc00@0U[oc1P000002
09Nol`030000002G`?<0Ul3c00D0Ul3c00<0000009O0m02G`?@00P2G`?@4000001<0kn[700<00000
0>oZa`3_j/L01`3_j/L00180kn[70`0000020>oZa`<00000D03_j/L010000000U[?[09Jcj`2F/n/6
000000<0U[?/00<0000009Fck02E/n`00P2E/n`00`000000U;?/09Bck00409Bck0030000002D/nd0
U;?]00<0U;?]00<0000009>ck@2C/nd00P2C/nd5000000<0TkC]00<0000009>dkP2C]>h00`2C]>h0
0`000000TkC^09>dkP0409>dkP030000002B]Nh0T[G^0080T[G^1@00000309>fk`030000002B]^l0
T[K_00<0T[K_00<0000009:fk`2B]^l0102B]^l00`000000T[K`09:fl00309:fl0030000002B]o00
T[O`0080T[O`1P00000309:gl0030000002B^?40T[Sa00<0T[Sa00<0000009:hl@2B^?40102B^?40
0`000000T[Sa09:hl@0209:hl@H00000102B^O400`000000T[Wb09:ilP0409:ilP030000002B^_80
T[[b00<0T[[b00<0000009>jlP2C^_800P2C^_86000000@0Tk_b00<0000009>klP2C^o80102C^o80
0`000000Tk_c09>kl`0209>kl`H00000102D_?<00`000000U;cc09Bll`0309Bll`030000002D_O<0
U;gc00@0U;gc00<0000009Bml`2D_O<01000000209Fml`030000002E_O<0UKgc00<0UKgc00<00000
09Fnl`2E__<01@2E__<00`000000UKkc09Fnl`0209Fnl`@000001P2F__<00`000000U[oc09Jol`04
09Jol`030000002F_o<0U[oc00@000000P2G_o<010000000Ukoc09Nol`00000309Nol`030000002G
`?<0Ul3c00@0Ul3c1@00000409S0l`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L01`3_
j/L00180kn[700<000000>oZa`0000000P00001D0>oZa`<000000`2F/n/00`000000U[?/09Jck004
09Jck0030000002E/n`0UK?/0080UK?/0P00000309Bck0`000000`2D]>d00`000000TkC]09>dk@03
09>dk@030000002C]>h0TkC^00<0TkC^00<0000009>dkP2C]>h00P2C]>h6000000<0TkG_00<00000
09>fk`2C]^l00`2C]^l00`000000T[K_09:fk`0309:fk`8000000`2B]^l<000000<0T[O`00<00000
09:gl02B]o00102B]o000`000000T[Sa09:hl@0309:hl@030000002B^?40T[Sa0080T[Sa1P000003
09:il@030000002B^O40T[Wa00D0T[Wa00<0000009:ilP2B^O800P2B^O8<000000<0Tk[b00<00000
09>klP2C^o801@2C^o800`000000Tk_b09>klP0209>klPH000000`2D_?800`000000U;cc09Bll`04
09Bll`030000002D_?<0U;cc00@0U;cc00<0000009Bml`2D_O<00P2D_O<4000000H0UKgc00<00000
09Fml`2E_O<0102E_O<00`000000UKkc09Fnl`0209Fnl`L000000`2F__<00`000000U[kc09Jnl`05
09Jnl`030000002F_o<0U[oc0080U[oc1000000609Nol`050000002G_o<0Ukoc09Nol`0000000P2G
_o<00`000000Ul3c09O0l`0400000080Ukoc00<0000009S0l`2H`?<0102H`?<00`000000kn[70>oZ
a`0@0>oZa`030000003_j/L0kn[700L0kn[7000300000080kn[70`0000020>oZa`<000001@3_j/L2
000005P0kn[700<0000009Jcj`2F/n/00`2F/n/00`000000U[?/09Jck00409Jck0040000002E/n`0
UK?/09Fck0D000000`2E]>d00`000000U;C]09Bdk@0309Bdk@030000002D]>d0U;C]00@0U;C]00<0
000009>dk@2C]>d00`2C]>d010000000TkC^09>dkP2C]>h6000000<0TkG^00<0000009>ek`2C]Nl0
0`2C]Nl00`000000TkK_09>fk`0409>fk`030000002B]^l0T[K_0080T[K_1@00000309>fk`030000
002B]o00T[O`00<0T[O`00<0000009:gl02B]o00102B]o02000000<0T[O`3000000309>hl@030000
002B^O40T[Wa00@0T[Wa0P00000409:il@H000000`2C^_400`000000Tk[b09>jlP0309>jlP030000
002C^_80Tk[b00@0Tk[b00<0000009>klP2C^o800P2C^o87000000<0U;_b00<0000009BllP2D_?80
0`2D_?800`000000U;cc09Bll`0509Bll`030000002D_?<0U;cc0080U;cc1P00000309Fml`030000
002E_O<0UKgc00D0UKgc00<0000009Fml`2E_O<00P2E_O<6000000@0U[kc00<0000009Jnl`2F__<0
102F__<00`000000U[kc09Jnl`0209Jnl`L000000`2G_o<00`000000Ukoc09Nol`0509Nol`040000
002G_o<0Ukoc09Nol`D000001P2G_o<00`000000V<3c09S0l`0409S0l`8000004@3_j/L00`000000
kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0000000H0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000U[?[09Jcj`0309Jcj`030000
002F/n`0U[?/0080U[?/1@00000309Fdk0030000002E]>d0UKC]00<0UKC]00<0000009Bdk@2D]>d0
0`2D]>d2000000<0U;C]2`00000309>ekP030000002C]Nh0TkG^00<0TkG^00<0000009>ek`2C]Nl0
102C]Nl00`000000TkK_09>fk`0209>fk`H000000`2C]^l00`000000TkK_09>fk`0309>fk`030000
002B]o00T[O`00<0T[O`0P00000409:gl0D000000`2C^?000`000000TkSa09>hl@0309>hl@030000
002C^?40TkSa00@0TkSa0P00000409:il@H000000`2C^O400`000000Tk[a09>jl@0309>jl@030000
002C^_80Tk[b00@0Tk[b00<0000009>jlP2C^_800P2C^_86000000@0U;_b00<0000009BklP2D^o80
102D^o800`000000U;cb09BllP0309BllP030000002D_?<0U;cc0080U;cc1`00000309Bll`030000
002E_O<0UKgc00@0UKgc00<0000009Fml`2E_O<00P2E_O<7000000<0UKgc00<0000009Jnl`2F__<0
102F__<00`000000U[kc09Jnl`0209Jnl`L00000102F__<00`000000Ukoc09Nol`0409Nol`030000
002G_o<0Ukoc0080Ukoc2000000209Nol`030000002G_o<0Ukoc00D0Ukoc00<0000009S0l`2H`?<0
0`00000209S0l`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`00
0000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000070>oZa`800000F03_
j/L010000000U[?[09Jcj`2F/n/6000000<0U[?/00<0000009Fdk02E]>`00`2E]>`00`000000UKC]
09Fdk@0309Fdk@030000002D]>d0U;C]0080U;C]1@00000309Bdk@030000002D]>h0U;C^00<0U;C^
00<0000009>ekP2C]Nh00`2C]Nh2000000@0TkG^00<0000009>ek`2C]Nl00P2C]Nl6000000<0TkK_
00<0000009>fk`2C]^l00`2C]^l00`000000TkK_09>fk`0409>fk`030000002B]o00T[O`0080T[O`
1P00000309>gl0030000002C^?00TkS`00<0TkS`00<0000009>hl@2C^?400`2C^?42000000@0TkSa
1P00000309>il@030000002C^O40TkWa00<0TkWa00<0000009>jl@2C^_40102C^_400`000000Tk[b
09>jlP0209>jlPH000000`2D^o800`000000U;_b09BklP0509BklP030000002D^o80U;_b0080U;_b
3000000409BllP030000002D_?<0U;cc00@0U;cc00<0000009Fml`2E_O<00P2E_O<6000000@0UKgc
00<0000009Fml`2E_O<0102E_O<00`000000U[kc09Jnl`0209Jnl`H00000102F__<00`000000U[kc
09Jnl`0409Jnl`030000002G_o<0Ukoc0080Ukoc1`00000409Nol`040000002G_o<0Ukoc000000<0
Ukoc00<0000009Nol`2G_o<00P2G_o<5000000D0V<3c00<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0000000T0kn[700<000000>oZa`3_j/L0EP3_j/L3000000<0U[?/00<0000009Jck02F/n`0
0`2F/n`00`000000UKC/09Fdk00409Fdk0040000002E]>d0UKC]09Fdk@H000000`2E]>d00`000000
U;C]09Bdk@0309Bdk@030000002D]>h0U;C^00<0U;C^00<0000009>ekP2C]Nh00P2C]Nh;000000<0
TkK_00<0000009>fk`2C]^l00`2C]^l00`000000TkK_09>fk`0409>fk`030000002C]^l0TkK_0080
TkK_1P00000309>gl0030000002C]o00TkO`00<0TkO`00<0000009>hl02C^?00102C^?000`000000
TkSa09>hl@0209>hl@H000000`2C^O400`000000TkWa09>il@0309>il@030000002C^O40TkWa00@0
TkWa00<0000009>jl@2C^_400P2C^_46000000<0Tk[b00<0000009BklP2D^o80102D^o800`000000
U;_b09BklP0209BklPL000000`2D^o800`000000U;cb09BllP0309BllP030000002D_?80U;cb00@0
U;cb00<0000009Bll`2D_?<00P2D_?<7000000<0UKgc00<0000009Fml`2E_O<01@2E_O<00`000000
UKgc09Fml`0209Fml`H000000`2F__<00`000000U[kc09Jnl`0509Jnl`030000002F__<0U[kc0080
U[kc1P00000409Nol`030000002G_o<0Ukoc00@0Ukoc00@0000009Nol`2G_o<0Ukoc2000000409Ro
l`030000002H`?<0V<3c00@0V<3c00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`060>oZ
a`000P0000030>oZa`<000000P3_j/L3000000X0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000
U[?/09Jck00309Jck0030000002F/n`0U[?/00<0U[?/00<0000009Fdk02E]>`00P2E]>`5000000<0
UKC]00<0000009Fdk@2E]>d00`2E]>d00`000000U;C]09Bdk@0409Bdk@040000002D]>h0U;C^09Bd
kPH000000`2D]Nh00`000000U;G^09BekP0209BekP030000002C]^l0TkK_00@0TkK_0P00000409>f
k`030000002C]^l0TkK_0080TkK_1P00000309>gk`030000002C]o00TkO`00<0TkO`00<0000009>g
l02C]o00102C]o000`000000TkS`09>hl00209>hl0H000000`2C^?000`000000TkWa09>il@0309>i
l@030000002C^O40TkWa00@0TkWa00<0000009>il@2C^O400P2C^O46000000<0Tk[a00<0000009>j
lP2C^_80102C^_800`000000U;_b09BklP0209BklPH00000102D^o800`000000U;_b09BklP0309Bk
lP030000002D_?80U;cb00@0U;cb00<0000009BllP2D_?800P2D_?86000000@0UKcb00<0000009Fm
l`2E_O<0102E_O<00`000000UKgc09Fml`0209Fml`L000000`2F_O<00`000000U[kc09Jnl`0409Jn
l`030000002F__<0U[kc0080U[kc1`00000309Nnl`030000002G_o<0Ukoc00D0Ukoc00<0000009No
l`2G_o<00P2G_o<7000000<0V;oc00<0000009Rol`2H_o<0102H_o<00`000000V<3c09S0l`0209S0
l`@000003`3_j/L00`000000kn[70>oZa`060>oZa`00603_j/L00`000000kn[70>oZa`1E0>oZa`03
0000002F/n`0U[?/00@0U[?/00@0000009Jck02F/n`0U[?/1P00000309Jdk0030000002E]>d0UKC]
00<0UKC]00<0000009Fdk@2E]>d00`2E]>d00`000000U;C]09Bdk@0209Bdk@D000000`2D]Nh00`00
0000U;G^09BekP0309BekP030000002D]Nh0U;G^00<0U;G^0P00000409>fk`/000000`2C]nl00`00
0000TkO_09>gk`0409>gk`030000002C]o00TkO`00<0TkO`00<0000009>gl02C]o000P2C]o060000
00<0TkS`00<0000009>hl02C^?00102C^?000`000000TkWa09>il@0309>il@030000002C^O40TkWa
0080TkWa1P00000309>il@030000002C^_40Tk[a00@0Tk[a00<0000009>jlP2C^_800P2C^_860000
00<0U;_b00<0000009BklP2D^o80102D^o800`000000U;_b09BklP0409BklP030000002D_?80U;cb
0080U;cb1P00000309FllP030000002E_?80UKcb00D0UKcb00<0000009Fml`2E_O<00P2E_O<60000
00@0U[gc00<0000009Jml`2F_O<0102F_O<00`000000U[kc09Jnl`0209Jnl`H00000102G__<00`00
0000Ukkc09Nnl`0409Nnl`030000002G_o<0Ukoc0080Ukoc1`00000309Nol`050000002H_o<0V;oc
09Rol`0000000P2H_o<00`000000V;oc09Rol`0209Rol`L00000102H`?<00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`800000EP3_j/L00`000000U[?/09Jck00209Jc
k0D000000`2F]>`00`000000U[C/09Jdk00309Jdk0030000002E]>d0UKC]00@0UKC]00@0000009Fd
k@2E]>d0UKC]1P00000309Bek@030000002D]Nh0U;G^00<0U;G^00<0000009BekP2D]Nh00`2D]Nh0
0`000000U;G^09BekP0209BekPH000000`2D]^l00`000000TkK_09>fk`0209>fk`030000002C]nl0
TkO_00@0TkO_00<0000009>gk`2C]nl00P2C]nl<000000<0TkS`00<0000009>hl02C^?00102C^?00
0`000000TkS`09>hl00209>hl0`000000`2C^O400`000000TkWa09>il@0409>il@030000002C^_40
Tk[a0080Tk[a1P00000309Bjl@030000002D^o80U;_b00<0U;_b00<0000009BklP2D^o801@2D^o80
0`000000U;_b09BklP0209BklPH000000`2E_?800`000000UKcb09FllP0409FllP030000002E_?80
UKcb0080UKcb1`00000309JmlP030000002F_O<0U[gc00@0U[gc00<0000009Jml`2F_O<00P2F_O<7
000000<0U[kc00<0000009Nnl`2G__<0102G__<00`000000Ukkc09Nnl`0209Nnl`L00000102G_o<0
0`000000Ukoc09Nol`0409Nol`050000002H_o<0V;oc0000002H_o<01P00000409Rol`030000002H
`?<0V<3c00@0V<3c00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`060>oZa`006`3_j/L0
0`000000kn[70>oZa`1D0>oZa`@000000`2F]>`00`000000U[C/09Jdk00309Jdk0800000102F]>`0
0`000000UKC]09Fdk@0209Fdk@D000000`2E]Nd00`000000U;G]09Bek@0309Bek@030000002D]Nh0
U;G^00@0U;G^00@0000009BekP2D]Nh0U;G^1P00000309BfkP030000002D]^l0U;K_00<0U;K_00<0
000009>fk`2C]^l00`2C]^l2000000<0TkO_1P00000309Bgk`030000002C]o00TkO`00<0TkO`00<0
000009>hl02C^?00102C^?000`000000TkS`09>hl00209>hl0H000000`2D^O000`000000U;Wa09Bi
l@0309Bil@030000002C^O40TkWa00@0TkWa00<0000009>il@2C^O400P2C^O46000000<0U;[a00<0
000009Bjl@2D^_400`2D^_400`000000U;_b09BklP0409BklP030000002D^o80U;_b0080U;_b1`00
000309FklP030000002E_?80UKcb00@0UKcb00<0000009FllP2E_?800P2E_?86000000@0UKcb00<0
000009JmlP2F_O80102F_O800`000000U[gc09Jml`0209Jml`H000000`2F_O800`000000U[kc09Jn
l`0509Jnl`030000002G__<0Ukkc0080Ukkc1P00000409Nnl`030000002G_o<0Ukoc00@0Ukoc00<0
000009Nol`2G_o<00P2G_o<7000000<0V;oc00<0000009Rol`2H_o<01@2H_o<00`000000V<3c09S0
l`0209S0l`<000003@3_j/L00`000000kn[70>oZa`060>oZa`00703_j/L00`000000kn[70>oZa`1D
0>oZa`030000002F]>`0U[C/00@0U[C/00<0000009Jdk02F]>`00P2F]>`;000000<0UKC]00<00000
09Fek@2E]Nd00`2E]Nd2000000@0U;G]00<0000009BekP2D]Nh00P2D]Nh5000000<0U;K^00<00000
09BfkP2D]^h00`2D]^h00`000000U;K_09Bfk`0409Bfk`030000002C]^l0TkK_0080TkK_1@000003
09Bgk`030000002D]nl0U;O_00<0U;O_00<0000009>gl02C]o00102C]o000`000000TkS`09>hl002
09>hl0H000000`2D^?000`000000U;W`09Bil00309Bil0030000002D^O40U;Wa00@0U;Wa00<00000
09>il@2C^O400P2C^O46000000<0U;[a00<0000009Bjl@2D^_400`2D^_400`000000U;[a09Bjl@04
09Bjl@030000002D^o80U;_b0080U;_b1P00000409BklP030000002E^o80UK_b00@0UK_b00<00000
09FllP2E_?800P2E_?86000000<0UKcb00<0000009FllP2E_?801@2E_?800`000000U[gb09JmlP02
09JmlPH000000`2F_O800`000000U[gb09JmlP0409JmlP030000002F__<0U[kc00@0U[kc1@000003
09Nnl`030000002G__<0Ukkc00D0Ukkc00<0000009Nol`2G_o<00P2G_o<6000000@0V;oc00@00000
09Rol`2H_o<000000`2H_o<00`000000V;oc09Rol`0209Rol`L000000`2H`?<00`000000kn[70>oZ
a`0:0>oZa`030000003_j/L0kn[700H0kn[7000M0>oZa`030000003_j/L0kn[705@0kn[70P000003
09Jdk0H000000`2F]>`00`000000U[C]09Jdk@0209Jdk@030000002E]>d0UKC]00@0UKC]00<00000
09Fek@2E]Nd00P2E]Nd;000000<0UKG^00<0000009BfkP2D]^h00`2D]^h2000000@0U;K^00<00000
09Bfk`2D]^l00P2D]^l6000000<0U;O_00<0000009Bgk`2D]nl00`2D]nl00`000000U;O_09Bgk`03
09Bgk`030000002C]o00TkO`0080TkO`1P00000309Bhl0030000002D^?00U;S`00<0U;S`00<00000
09Bil02D^O00102D^O000`000000U;Wa09Bil@0209Bil@H000000`2D^O400`000000U;[a09Bjl@04
09Bjl@030000002D^_40U;[a00<0U;[a00<0000009Bjl@2D^_400P2D^_46000000<0U;_b00<00000
09BklP2D^o801@2D^o800`000000UK_b09FklP0209FklPH000000`2E_?800`000000UKcb09FllP04
09FllP030000002E_?80UKcb0080UKcb1`00000309JmlP030000002F_O80U[gb00<0U[gb00<00000
09JmlP2F_O80102F_O800`000000U[kc09Jnl`0400000080Ukkb00<0000009Nnl`2G__<00`2G__<0
0`000000Ukkc09Nnl`0509Nnl`D000000`2G_o<00`000000V;oc09Rol`0409Rol`050000002H_o<0
V;oc0000002H_o<01`00000409Rol`030000002H`?<0V<3c00@0V<3c00<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`060>oZa`007P3_j/L2000005H0kn[70`00000309Ndk0030000002F]>`0
U[C/00<0U[C/00<0000009Jdk@2F]>d00`2F]>d2000000<0UKC]1P00000309Fek@030000002E]Nh0
UKG^0080UKG^00<0000009FekP2E]Nh0102E]Nh00`000000U;K^09BfkP0209BfkP/000000`2D]^l0
0`000000U;O_09Bgk`0409Bgk`030000002D]nl0U;O_00<0U;O_00@0000009Bgk`2D]nl0U;O_1P00
000309Bhl0030000002D^?00U;S`00@0U;S`00<0000009Bhl02D^?000`2D^?000`000000U;W`09Bi
l00209Bil0H000000`2D^O400`000000U;Wa09Bil@0409Bil@030000002D^_40U;[a0080U;[a3000
000309Bjl@030000002D^o80U;_b00@0U;_b00<0000009BklP2D^o800P2D^o87000000<0UK_b00<0
000009FllP2E_?80102E_?800`000000UKcb09FllP0209FllPH000000`2F_?800`000000U[gb09Jm
lP0409JmlP030000002F_O80U[gb00@0U[gb00<0000009JmlP2F_O800P2F_O84000000H0Ukkb00<0
000009Nnl`2G__<0102G__<00`000000Ukkc09Nnl`040000000309Nnl`000000Ukoc00D0Ukoc00<0
000009Rol`2H_o<0102H_o<5000000@0V;oc00<0000009Rol`2H_o<0102H_o<00`000000V<3c09S0
l`0209S0l`@000002`3_j/L00`000000kn[70>oZa`050>oZa`00803_j/L00`000000kn[70>oZa`1D
0>oZa`030000002G]>`0UkC/00<0UkC/00<0000009Jdk02F]>`00`2F]>`00`000000U[C]09Jdk@02
09Jdk@D000000`2F]Nd00`000000UKG]09Fek@0309Fek@030000002E]Nh0UKG^00<0UKG^00<00000
09FekP2E]Nh00P2E]Nh6000000<0UKK^00<0000009BfkP2D]^h00P2D]^h00`000000U;K_09Bfk`04
09Bfk`030000002D]nl0U;O_0080U;O_2`00000309Bgk`030000002D^?00U;S`00@0U;S`00<00000
09Bhl02D^?000P2D^?0<000000<0U;W`00<0000009Bil@2D^O40102D^O400`000000U;Wa09Bil@02
09Bil@H000000`2D^_400`000000U;[a09Bjl@0309Bjl@030000002D^_40U;[a00@0U;[a00<00000
09BklP2D^o800P2D^o86000000@0UK_b00<0000009FklP2E^o80102E^o800`000000UKcb09FllP02
09FllPH000000`2F_?800`000000U[cb09JllP0409JllP030000002F_O80U[gb00@0U[gb00<00000
09JmlP2F_O800P2F_O86000000<0Ukgb00<0000009NnlP2G__801@2G__800`000000Ukkc09Nnl`02
09Nnl`@000001P2G__<00`000000Ukoc09Nol`0409Nol`030000002H_o<0V;oc00<000000P2H_o<0
10000000V;oc09Rol`00000309Rol`030000002H_o<0V;oc0080V;oc1`00000409Vol`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<000000>oZa`3_j/L0D`3_j/L0
0`000000UkC/09Ndk00409Ndk0040000002F]>`0U[C/09Jdk0H000000`2F]Nd00`000000U[G]09Je
k@0309Jek@030000002E]Nd0UKG]00<0UKG]00@0000009FekP2E]Nh0UKG^1P00000309FfkP030000
002E]^h0UKK^00<0UKK^00<0000009BfkP2D]^h00`2D]^h2000000<0U;K_1P00000309Bgk`030000
002D]nl0U;O_00<0U;O_00<0000009Bgk`2D]nl00`2D]nl2000000<0U;S`1P00000309Bhl0030000
002D^?00U;S`00<0U;S`00<0000009Bil02D^O00102D^O000`000000U;Wa09Bil@0209Bil@H00000
0`2D^_400`000000U;[a09Bjl@0309Bjl@030000002D^_40U;[a00@0U;[a00<0000009Bjl@2D^_40
0P2D^_46000000<0UK_a00<0000009FklP2E^o801@2E^o800`000000UK_b09FklP0209FklPH00000
0`2F_?800`000000U[cb09JllP0309JllP030000002F_?80U[cb00@0U[cb00<0000009JmlP2F_O80
0P2F_O87000000<0U[gb00<0000009NmlP2G_O80102G_O800`000000Ukkb09NnlP0209NnlPL00000
0`2G__800`000000Ukkc09Nnl`0409Nnl`030000002G_o<0Ukoc0080Ukoc1@00000509Rol`050000
002H_o<0V;oc09Rol`0000000P2H_o<5000000@0V;oc00<0000009Vol`2I_o<0102I_o<00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[700D0kn[7000R0>oZa`030000003_j/L0kn[705<0kn[7
00<0000009Ndk02G]>`00P2G]>`5000000<0U[G]00<0000009Jek@2F]Nd00`2F]Nd00`000000U[G]
09Jek@0409Jek@040000002E]Nd0UKG]09Fek@D000000`2E]^h00`000000UKK^09FfkP0309FfkP03
0000002E]^h0UKK^00@0UKK^00<0000009BfkP2D]^h00P2D]^h5000000<0U;O_00<0000009Bgk`2D
]nl00`2D]nl00`000000U;O_09Bgk`0409Bgk`030000002D]nl0U;O_0080U;O_1@00000309Bhl003
0000002D^?00U;S`00<0U;S`00<0000009Bhl02D^?00102D^?000`000000U;W`09Bil00209Bil0H0
00000`2D^O400`000000U;[a09Bjl@0309Bjl@030000002D^_40U;[a00@0U;[a00<0000009Bjl@2D
^_400P2D^_46000000<0UK_a00<0000009Fkl@2E^o40102E^o400`000000UK_b09FklP0209FklPL0
00000`2F_?800`000000U[cb09JllP0309JllP030000002F_?80U[cb00@0U[cb00<0000009JllP2F
_?800P2F_?86000000@0U[gb00<0000009JmlP2F_O80102F_O800`000000Ukgb09NmlP0209NmlPH0
0000102G__800`000000Ukkb09NnlP0409NnlP030000002G__<0Ukkc0080Ukkc1P00000409RnlP03
0000002H_o<0V;oc00@0V;oc00<0000009Rol`2H_o<00`00000209Rol`030000002H_o<0V;oc00D0
V;oc00<0000009Vol`2I_o<00P2I_o<3000000T0kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[7
0P00001D0>oZa`@000000`2G]N`00`000000U[G]09Jek@0309Jek@800000102F]Nd00`000000U[G]
09Jek@0209Jek@D000000`2F]^d00`000000UKK^09FfkP0309FfkP030000002E]^h0UKK^00<0UKK^
00<0000009FfkP2E]^h00P2E]^h6000000<0UKO^00<0000009Bgk`2D]nl00`2D]nl00`000000U;O_
09Bgk`0309Bgk`030000002D]nl0U;O_0080U;O_1P00000309Bhk`030000002D^?00U;S`00<0U;S`
00<0000009Bhl02D^?000`2D^?000`000000U;S`09Bhl00209Bhl0H000000`2D^O000`000000U;Wa
09Bil@0309Bil@030000002D^_40U;[a00@0U;[a00<0000009Bjl@2D^_400P2D^_46000000<0UK[a
00<0000009Fkl@2E^o40102E^o400`000000UK_a09Fkl@0209Fkl@H000000`2F^o400`000000U[cb
09JllP0409JllP030000002F_?80U[cb00@0U[cb00<0000009JllP2F_?800P2F_?86000000<0U[gb
00<0000009JmlP2F_O80102F_O800`000000U[gb09JmlP0209JmlPL000000`2G_O800`000000Ukkb
09NnlP0409NnlP030000002G__80Ukkb0080Ukkb1`00000309RnlP030000002H__80V;kb00@0V;kb
00<0000009Rol`2H_o<00P2H_o<50000000309Rol`000000V;oc0080V;oc00<0000009Rol`2H_o<0
1@2H_o<5000000<0VKoc00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`009@3_
j/L00`000000kn[70>oZa`1B0>oZa`030000002G]N`0UkG/00@0UkG/00<0000009Jek@2F]Nd00P2F
]Nd;000000<0U[G]00<0000009Jfk@2F]^d00`2F]^d00`000000UKK^09FfkP0309FfkP040000002E
]^h0UKK^09FfkPH000000`2E]^h00`000000UKO^09FgkP0409FgkP030000002D]nl0U;O_00<0U;O_
00@0000009Bgk`2D]nl0U;O_1P00000309Fgk`030000002D^>l0U;S_00@0U;S_00<0000009Bhl02D
^?000`2D^?0010000000U;S`09Bhl02D^?06000000<0U;W`00<0000009Bil02D^O00102D^O000`00
0000U;Wa09Bil@0309Bil@030000002D^_40U;[a0080U;[a1P00000309Fjl@030000002E^_40UK[a
00@0UK[a00<0000009Fkl@2E^o400P2E^o46000000<0UK_a00<0000009Jkl@2F^o40102F^o400`00
0000U[cb09JllP0409JllP030000002F_?80U[cb0080U[cb1P00000309JllP030000002F_O80U[gb
00@0U[gb00<0000009JmlP2F_O800P2F_O86000000@0Ukgb00<0000009NmlP2G_O80102G_O800`00
0000Ukkb09NnlP0209NnlPH00000102G__800`000000V;kb09RnlP0409RnlP030000002H__80V;kb
0080V;kb1P00000409RolP040000002H_o<0V;oc000000<0V;oc00<0000009Rol`2H_o<010000000
0`2I_o80000009Vol`0609Vol`030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01@3_j/L0
02H0kn[700<000000>oZa`3_j/L0DP3_j/L2000000<0UkG/1P00000309Nek@030000002F]Nd0U[G]
0080U[G]00<0000009Jek@2F]Nd0102F]Nd010000000U[K]09Jfk@2F]^d;000000<0UKK^00<00000
09FfkP2E]^h0102E]^h00`000000UKO^09FgkP0209FgkP/000000`2E]nl00`000000UKO_09Fgk`04
09Fgk`030000002D^>l0U;S_0080U;S_2`00000309Fhl0030000002D^O00U;W`00@0U;W`00<00000
09Bil02D^O000P2D^O0<000000<0UK[a00<0000009Fjl@2E^_40102E^_400`000000UK[a09Fjl@02
09Fjl@H000000`2E^o400`000000UK_a09Fkl@0409Fkl@030000002F^o40U[_a00<0U[_a00<00000
09JllP2F_?800P2F_?87000000<0U[cb00<0000009JllP2F_?80102F_?800`000000U[gb09JmlP02
09JmlPH000000`2G_O800`000000Ukgb09NmlP0409NmlP030000002G_O80Ukgb0080Ukgb1`000003
09NnlP030000002G__80Ukkb00@0Ukkb00<0000009RnlP2H__800P2H__87000000<0V;kb00<00000
09RolP2H_o80102H_o8010000000V;oc09Rol`2H_o<6000000H0VKob00<0000009Vol`2I_o<0102I
_o<2000000H0kn[700<000000>oZa`3_j/L01@3_j/L002L0kn[700<000000>oZa`3_j/L0D`3_j/L3
000000<0UkG/00<0000009Nek@2G]Nd00`2G]Nd00`000000U[G]09Jek@0309Jek@8000000`2F]Nd5
000000<0U[K]00<0000009JfkP2F]^h00`2F]^h00`000000UKK^09FfkP0309FfkP8000000`2E]^h6
000000<0UKO^00<0000009Fgk`2E]nl00`2E]nl00`000000UKO_09Fgk`0309Fgk`030000002E]nl0
UKO_0080UKO_1P00000309Fhk`030000002E^?00UKS`00<0UKS`00<0000009Fhl02E^?000`2E^?02
000000<0U;W`1P00000309Fil0030000002E^O00UKW`00<0UKW`00<0000009Fjl@2E^_40102E^_40
0`000000UK[a09Fjl@0209Fjl@H000000`2E^_400`000000UK_a09Fkl@0409Fkl@030000002E^o40
UK_a0080UK_a3000000409JllP030000002F_?80U[cb00@0U[cb00<0000009JllP2F_?800P2F_?86
000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000Ukgb09NmlP0209NmlPH00000102G_O80
0`000000Ukkb09NnlP0409NnlP030000002G__80Ukkb0080Ukkb1P00000409RnlP030000002H__80
V;kb00@0V;kb00<0000009RolP2H_o800P2H_o86000000@0VKob00<0000009VolP2I_o80102I_o80
0`000000VKoc09Vol`040000000309VolP000000kn[700H0kn[700<000000>oZa`3_j/L0103_j/L0
02P0kn[700<000000>oZa`3_j/L0D`3_j/L00`000000UkG/09Nek00309Nek0030000002G]Nd0UkG]
00<0UkG]00<0000009Jek@2F]Nd00P2F]Nd5000000<0U[K]00<0000009Jfk@2F]^d00`2F]^d00`00
0000U[K^09JfkP0309JfkP030000002E]^h0UKK^0080UKK^1@00000309FgkP030000002E]nh0UKO^
00<0UKO^00<0000009Fgk`2E]nl0102E]nl010000000UKO_09Fgk`2E]nl6000000<0UKS_00<00000
09Fhk`2E^>l00`2E^>l00`000000UKS`09Fhl00409Fhl0030000002E^?00UKS`0080UKS`1@000003
09Fil0030000002E^O00UKW`00<0UKW`00<0000009Fil02E^O00102E^O000`000000UK[a09Fjl@02
09Fjl@H000000`2E^_400`000000UK[a09Fjl@0409Fjl@030000002E^o40UK_a0080UK_a1P000003
09Jkl@030000002F^o40U[_a00<0U[_a00<0000009JllP2F_?80102F_?800`000000U[cb09JllP02
09JllPL000000`2F_?800`000000Ukgb09NmlP0409NmlP030000002G_O80Ukgb0080Ukgb1P000003
09NmlP030000002G_O80Ukgb00D0Ukgb00<0000009NnlP2G__800P2G__86000000<0V;kb00<00000
09RnlP2H__80102H__800`000000V;kb09RnlP0209RnlPL000000`2H_o8010000000VKob09VolP00
000309VolP030000002I_o80VKob0080VKob1@00000609VolP030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L0103_j/L002T0kn[70P00001C0>oZa`030000002G]N`0UkG/00@0UkG/00@00000
09Nek@2G]Nd0UkG]1P00000309Nfk@030000002F]^d0U[K]0080U[K]00<0000009Jfk@2F]^d0102F
]^d010000000U[K^09JfkP2F]^h6000000<0U[K^00<0000009FgkP2E]nh00`2E]nh00`000000UKO^
09FgkP0309FgkP030000002E]nl0UKO_0080UKO_1@00000309Fgk`030000002E^>l0UKS_00<0UKS_
00<0000009Fhk`2E^>l0102E^>l00`000000UKS`09Fhl00209Fhl0H000000`2E^O000`000000UKW`
09Fil00309Fil0030000002E^O00UKW`00<0UKW`00<0000009Fil02E^O000P2E^O06000000<0UK[a
00<0000009Fjl@2E^_40102E^_400`000000UK[a09Fjl@0209Fjl@H000000`2F^o400`000000U[_a
09Jkl@0309Jkl@030000002F^o40U[_a00@0U[_a00<0000009JllP2F_?800P2F_?86000000@0U[cb
00<0000009JllP2F_?80102F_?800`000000Ukgb09NmlP0209NmlPH000000`2G_O800`000000Ukgb
09NmlP0409NmlP030000002G_O80Ukgb0080Ukgb1`00000309RnlP030000002H__80V;kb00@0V;kb
00<0000009RnlP2H__800P2H__86000000@0V;kb00<0000009RolP2H_o80102H_o801@000000VKob
09VolP000000VKob00H00000102I_o800`000000VKob09VolP0409VolP030000003_j/L0kn[700@0
kn[700<000000>oZa`3_j/L0103_j/L002/0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000UkG/
09Nek00209Nek0D000000`2G]^d00`000000UkK]09Nfk@0409Nfk@030000002F]^d0U[K]0080U[K]
00<0000009Jfk@2F]^d00P2F]^d5000000<0U[K^00<0000009JfkP2F]^h0102F]^h00`000000UKO^
09FgkP0309FgkP040000002E]nh0UKO^09FgkPH000000`2E]nl00`000000UKO_09Fgk`0309Fgk`80
0000102E^>l00`000000UKS_09Fhk`0209Fhk`H000000`2E^?000`000000UKW`09Fil00409Fil003
0000002E^O00UKW`00<0UKW`00@0000009Fil02E^O00UKW`1P00000309Fjl0030000002E^_40UK[a
00@0UK[a00<0000009Fjl@2E^_400P2E^_46000000<0U[_a00<0000009Jkl@2F^o400`2F^o400`00
0000U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000309Jll@030000002F_?80U[cb
00@0U[cb00<0000009JllP2F_?800P2F_?87000000<0Ukgb00<0000009NmlP2G_O80102G_O800`00
0000Ukgb09NmlP0209NmlPH00000102G_O800`000000V;kb09RnlP0309RnlP030000002H__80V;kb
0080V;kb1`00000309RnlP030000002H__80V;kb00@0V;kb00<0000009RolP2H_o800P2H_o870000
00<0VKob00<0000009VolP2I_o80102I_o800`000000VKob09VolP0209VolP@000001@3_j/L00`00
0000kn[70>oZa`040>oZa`00;03_j/L00`000000kn[70>oZa`1A0>oZa`@000000`2G]^d00`000000
UkK]09Nfk@0309Nfk@8000000`2G]^d;000000<0U[K^00<0000009JfkP2F]^h00`2F]^h2000000<0
U[K^2`00000309Jgk`030000002E]nl0UKO_00@0UKO_00<0000009Fgk`2E]nl00P2E]nl;000000<0
UKS_00<0000009Fhl02E^?00102E^?000`000000UKW`09Fil00209Fil0/000000`2E^O000`000000
UK[`09Fjl00409Fjl0030000002E^_40UK[a0080UK[a1P00000309Jjl@030000002F^o40U[_a00<0
U[_a00<0000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0209Jkl@H000000`2F^o400`000000
U[ca09Jll@0409Jll@030000002F_?80U[cb0080U[cb1P00000409NllP030000002G_O80Ukgb00@0
Ukgb00<0000009NmlP2G_O800P2G_O86000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000
V;kb09RnlP0209RnlPH00000102H__800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080
V;kb1P00000409VolP030000002I_o80000000@0VKob00<0000009VolP2I_o800P2I_o86000000@0
VKob00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`00;@3_j/L00`000000kn[7
0>oZa`1A0>oZa`030000002G]^d0UkK]00@0UkK]00<0000009Nfk@2G]^d00P2G]^d5000000<0UkK]
00<0000009Nfk@2G]^d00P2G]^d00`000000U[K^09JfkP0409JfkP030000002F]^h0U[K^0080U[K^
1@00000309JgkP030000002F]nh0U[O^00<0U[O^00<0000009Jgk`2F]nl00`2F]nl00`000000UKO_
09Fgk`0209Fgk`H000000`2F^>l00`000000UKS_09Fhk`0209Fhk`030000002E^>l0UKS_00@0UKS_
00<0000009Fhl02E^?000P2E^?06000000<0U[W`00<0000009Fil02E^O000`2E^O000`000000UKW`
09Fil00309Fil0030000002E^_00UK[`0080UK[`1P00000309Jjl0030000002F^_40U[[a00@0U[[a
00<0000009Jkl@2F^o400`2F^o400`000000U[_a09Jkl@0209Jkl@H000000`2F^o400`000000U[_a
09Jkl@0409Jkl@030000002F_?40U[ca0080U[ca1P00000309Nll@030000002G_?80Ukcb00@0Ukcb
00<0000009NmlP2G_O800P2G_O87000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000Ukgb
09NmlP0209NmlPH000000`2H__800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080V;kb
1`00000309VnlP030000002I_o80VKob00@0VKob00D0000009VolP2I_o80000009VolP07000000<0
VKob00<0000009VolP2I_o80102I_o800`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0
kn[7000^0>oZa`800000DP3_j/L2000000<0UkK]1P00000309Nfk@030000002G]^d0UkK]0080UkK]
00<0000009Nfk@2G]^d00`2G]^d2000000<0U[K^1P00000309JgkP030000002F]nh0U[O^0080U[O^
00<0000009JgkP2F]nh0102F]nh010000000U[O_09Jgk`2F]nl6000000<0U[S_00<0000009Jhk`2F
^>l00`2F^>l00`000000UKS_09Fhk`0309Fhk`8000000`2E^>l6000000<0U[W`00<0000009Jil02F
^O000`2F^O000`000000UKW`09Fil00409Fil0040000002E^O00UKW`09Fil0H000000`2F^_000`00
0000U[[`09Jjl00409Jjl0030000002F^_40U[[a0080U[[a3000000309Jkl@030000002F^o40U[_a
00@0U[_a00<0000009Jkl@2F^o400P2F^o46000000<0Ukca00<0000009Nll@2G_?40102G_?400`00
0000Ukcb09NllP0209NllPH00000102G_O800`000000Ukgb09NmlP0409NmlP030000002G_O80Ukgb
0080Ukgb1P00000309RmlP030000002H__80V;kb00@0V;kb00<0000009RnlP2H__800P2H__860000
00@0V;kb00<0000009VnlP2I__80102I__800`000000VKob09VolP0209VolPH00000102I_o800`00
0000VKob09VolP0409VolP030000002I_o80VKob0080VKob0`0000030>oZa`030000003_j/L0kn[7
00@0kn[7000`0>oZa`030000003_j/L0kn[70540kn[70`00000309Nfk@030000002G]^d0UkK]00<0
UkK]00<0000009Nfk@2G]^d00`2G]^d00`000000UkK]09Nfk@0209Nfk@D000000`2G]^h00`000000
U[O^09JgkP0309JgkP030000002F]nh0U[O^00<0U[O^00<0000009JgkP2F]nh00P2F]nh5000000<0
U[O_00<0000009Jhk`2F^>l00`2F^>l00`000000U[S_09Jhk`0409Jhk`030000002E^>l0UKS_0080
UKS_1@00000309Jhk`030000002F^O00U[W`00@0U[W`00<0000009Jil02F^O000`2F^O000`000000
UKW`09Fil00209Fil0D000000`2F^O000`000000U[[`09Jjl00409Jjl0030000002F^_00U[[`0080
U[[`1P00000309Jjl@030000002F^o40U[_a00<0U[_a00<0000009Jkl@2F^o40102F^o400`000000
U[_a09Jkl@0209Jkl@H000000`2G_?400`000000Ukca09Nll@0409Nll@030000002G_?40Ukca0080
Ukca1P00000309Nll@030000002G_O80Ukgb00@0Ukgb00<0000009NmlP2G_O800P2G_O87000000<0
V;gb00<0000009RmlP2H_O80102H_O800`000000V;kb09RnlP0209RnlPH000000`2H__800`000000
V;kb09RnlP0409RnlP030000002I__80VKkb0080VKkb1`00000309VolP030000002I_o80000000@0
VKob00<0000009VolP2I_o800P2I_o87000000<0V[ob00D000000>oZa`3_j/L0kn[7000000050>oZ
a`00<@3_j/L00`000000kn[70>oZa`1A0>oZa`030000002G]^d0UkK]00<0UkK]0P00000409Nfk@04
0000002G]^d0UkK]09Nfk@H000000`2G]^d00`000000UkK^09NfkP0309NfkP030000002F]nh0U[O^
00<0U[O^00@0000009JgkP2F]nh0U[O^1P00000309JgkP030000002F]nl0U[O_00<0U[O_0P000004
09Jhk`030000002F^>l0U[S_0080U[S_1P00000309Jhk`030000002F^>l0U[S_00<0U[S_00<00000
09Jil02F^O000P2F^O0<000000<0U[W`00<0000009Jil02F^O000`2F^O02000000<0U[[`1P000003
09Jjl0030000002F^_40U[[a00<0U[[a00<0000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@02
09Jkl@H000000`2F^o400`000000Ukca09Nll@0409Nll@030000002G_?40Ukca0080Ukca1P000003
09Nll@030000002G_?40Ukca00@0Ukca00<0000009NmlP2G_O800P2G_O86000000@0V;gb00<00000
09RmlP2H_O800`2H_O800`000000V;gb09RmlP0209RmlPL000000`2H__800`000000V;kb09RnlP04
09RnlP030000002H__80V;kb0080V;kb1P00000409VnlP030000002I_o80VKob00@0VKob00<00000
09VolP0000000P2I_o86000000@0VKob00<0000009ZolP2J_o80102J_o8010000000kn[70>oZa`00
00050>oZa`00<P3_j/L00`000000kn[70>oZa`1A0>oZa`030000002G]^d0UkK]0080UkK]2P000003
09Nfk@030000002G]^d0UkK]00@0UkK]00@0000009NfkP2G]^h0UkK^2`00000309JgkP030000002F
]nh0U[O^00@0U[O^00<0000009Jgk`2F]nl00P2F]nl;000000<0U[S_00<0000009Jhk`2F^>l0102F
^>l010000000U[S_09Jhk`2F^>l6000000<0U[W`00<0000009Jil02F^O000`2F^O000`000000U[W`
09Jil00409Jil0030000002F^O00U[W`0080U[W`1@00000309Jjl0030000002F^_00U[[`00@0U[[`
00<0000009Jjl@2F^_400`2F^_400`000000U[_a09Jkl@0209Jkl@H000000`2F^o400`000000U[_a
09Jkl@0409Jkl@030000002G_?40Ukca0080Ukca1P00000309Nll@030000002G_?40Ukca00@0Ukca
00<0000009Nll@2G_?400P2G_?46000000<0Ukga00<0000009RmlP2H_O80102H_O800`000000V;gb
09RmlP0209RmlPH00000102H_O800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080V;kb
1P00000309VnlP030000002I__80VKkb00@0VKkb00<0000009VolP2I_o800P2I_o87000000<0VKob
00<0000009VolP2I_o80102I_o800`000000V[ob09ZolP0209ZolP@0000000<0kn[70000003_j/L0
103_j/L003<0kn[70P00001B0>oZa`@000000`2H]^d00`000000UkK]09Nfk@0209Nfk@030000002G
]^d0UkK]00<0UkK]0P00000309Nfk@D000000`2G]nh00`000000UkO^09NgkP0309NgkP030000002F
]nh0U[O^00<0U[O^0P00000309JgkPH000000`2F^>l00`000000U[S_09Jhk`0209Jhk`030000002F
^>l0U[S_00@0U[S_00<0000009Jhk`2F^>l00P2F^>l5000000<0U[W_00<0000009Jil02F^O000`2F
^O000`000000U[W`09Jil00409Jil0030000002F^O00U[W`0080U[W`1P00000309Jjl0030000002F
^_00U[[`00<0U[[`00<0000009Jjl02F^_000P2F^_0<000000<0U[_a00<0000009Jkl@2F^o40102F
^o400`000000U[_a09Jkl@0209Jkl@H000000`2G_?400`000000Ukca09Nll@0409Nll@030000002G
_?40Ukca0080Ukca1P00000309Nll@030000002G_O40Ukga00@0Ukga00<0000009RmlP2H_O800P2H
_O86000000<0V;gb00<0000009RmlP2H_O80102H_O800`000000V;kb09RnlP0209RnlPL000000`2I
__800`000000VKkb09VnlP0409VnlP030000002I__80VKkb0080VKkb1P00000409VolP030000002I
_o80000000<0VKob00<0000009VolP2I_o800P2I_o87000000@0V[ob0P0000050>oZa`00=@3_j/L0
0`000000kn[70>oZa`1@0>oZa`030000002H]^d0V;K]00<0V;K]00<0000009Nfk@2G]^d00`2G]^d0
0`000000UkK]09Nfk@0209Nfk@D000000`2G]nd00`000000UkO^09NgkP0309NgkP030000002G]nh0
UkO^00<0UkO^00<0000009JgkP2F]nh00P2F]nh5000000<0U[O^00<0000009Jhk`2F^>l00`2F^>l0
0`000000U[S_09Jhk`0309Jhk`030000002F^>l0U[S_0080U[S_1P00000309Jhk`030000002F^Nl0
U[W_00<0U[W_00<0000009Jil02F^O000`2F^O000`000000U[W`09Jil00209Jil0H000000`2F^O00
0`000000U[[`09Jjl00409Jjl0040000002F^_00U[[`09Jjl0H000000`2F^_000`000000U[_a09Jk
l@0309Jkl@030000002F^o40U[_a00@0U[_a00<0000009Jkl@2F^o400P2F^o46000000<0Uk_a00<0
000009Nll@2G_?40102G_?400`000000Ukca09Nll@0209Nll@H000000`2G_?400`000000Ukca09Nl
l@0409Nll@030000002G_O40Ukga0080Ukga1P00000309Rml@030000002H_O80V;gb00@0V;gb00<0
000009RmlP2H_O800P2H_O86000000@0V;kb00<0000009VnlP2I__800`2I__800`000000VKkb09Vn
lP0209VnlPL000000`2I__800`000000VKob09VolP0409VolP030000002I_o8000000080VKob1P00
000409ZolP030000002J_o80V[ob00@0V[ob0P0000050>oZa`00=P3_j/L00`000000kn[70>oZa`1@
0>oZa`030000002H]^d0V;K]00<0V;K]00@0000009Nfk@2G]^d0UkK]1P00000309Ngk@030000002G
]nd0UkO]0080UkO]00<0000009NgkP2G]nh0102G]nh010000000UkO^09NgkP2G]nh6000000<0UkO^
00<0000009JgkP2F]nh00`2F]nh00`000000U[S_09Jhk`0309Jhk`040000002F^>l0U[S_09Jhk`H0
00000`2F^>l00`000000U[S_09Jhk`0409Jhk`040000002F^Nl0U[W_09Jik``000000`2F^O000`00
0000U[W`09Jil00409Jil0030000002F^_00U[[`0080U[[`1@00000309Jjl0030000002F^_00U[[`
00<0U[[`00<0000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0209Jkl@H000000`2G^o400`00
0000Uk_a09Nkl@0409Nkl@030000002G_?40Ukca0080Ukca1P00000309Nll@030000002G_?40Ukca
00@0Ukca00<0000009Nll@2G_?400P2G_?46000000<0V;ga00<0000009Rml@2H_O40102H_O400`00
0000V;gb09RmlP0209RmlPH000000`2H_O800`000000V;kb09RnlP0409RnlP030000002I__80VKkb
0080VKkb1P00000409VnlP030000002I__80VKkb00@0VKkb00<0000009VolP2I_o800P2I_o860000
00<0VKob00<0000009ZolP2J_o80102J_o800`000000V[ob09ZolP0209ZolP@000001@3_j/L003L0
kn[700<000000>oZa`3_j/L0D03_j/L010000000V;K]09Rfk@2H]^d5000000<0V;K]00<0000009Ng
k@2G]nd0102G]nd00`000000UkO]09Ngk@0209Ngk@030000002G]nh0UkO^0080UkO^1@00000309Ng
kP030000002G]nh0UkO^00@0UkO^00@0000009JgkP2F]nh0U[O^2`00000309Jhk`030000002F^>l0
U[S_00@0U[S_00<0000009Jhk`2F^>l00P2F^>l5000000<0U[W_00<0000009Jil02F^O000`2F^O00
0`000000U[W`09Jil00409Jil0030000002F^O00U[W`0080U[W`1P00000309Jjl0030000002F^_00
U[[`00<0U[[`00<0000009Jjl02F^_000`2F^_000`000000U[_a09Jkl@0209Jkl@H000000`2G^o40
0`000000Uk_a09Nkl@0409Nkl@030000002G^o40Uk_a0080Uk_a1P00000309Nll@030000002G_?40
Ukca00@0Ukca00<0000009Nll@2G_?400P2G_?46000000<0V;ca00<0000009Rml@2H_O40102H_O40
0`000000V;ga09Rml@0209Rml@H000000`2H_O400`000000V;gb09RmlP0409RmlP030000002H__80
V;kb0080V;kb1P00000309VnlP030000002I__80VKkb00@0VKkb00<0000009VnlP2I__800P2I__87
000000<0VKob00<0000009VolP000000102I_o800`000000V[ob09ZolP0209ZolPH000000`3_j/L0
0`000000kn[70>oZa`030>oZa`00>03_j/L200000540kn[70`00000309Rfk@030000002H]^d0V;K]
00<0V;K]0P00000309Ngk@/000000`2G]nh00`000000UkO^09NgkP0309NgkP030000002G]nh0UkO^
0080UkO^1@00000309NhkP030000002G^>l0UkS_00<0UkS_00<0000009Jhk`2F^>l00`2F^>l20000
00<0U[S_1P00000309Jik`030000002F^Nl0U[W_00<0U[W_00<0000009Jil02F^O000`2F^O000`00
0000U[W`09Jil00209Jil0H000000`2F^_000`000000U[[`09Jjl00309Jjl0030000002F^_00U[[`
0080U[[`3000000309Nkl0030000002G^o40Uk_a00@0Uk_a00<0000009Nkl@2G^o400P2G^o460000
00<0Uk_a00<0000009Nll@2G_?40102G_?400`000000Ukca09Nll@0209Nll@H000000`2H_?400`00
0000V;ca09Rll@0309Rll@030000002H_O40V;ga0080V;ga1`00000309Rml@030000002H_O40V;ga
00@0V;ga00<0000009RmlP2H_O800P2H_O86000000<0VKkb00<0000009VnlP2I__80102I__800`00
0000VKkb09VnlP0209VnlPH00000102I__800`000000VKob09VolP0309VolP050000002I_o80VKob
0000002I_o801`00000:0>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_j/L0kn[7
04l0kn[700<0000009Rfk@2H]^d00`2H]^d00`000000V;K]09Rfk@0209Rfk@D000000`2H]nd00`00
0000UkO^09NgkP0209NgkP030000002G]nh0UkO^00@0UkO^00@0000009NgkP2G]nh0UkO^1P000003
09NgkP030000002G^>h0UkS^00<0UkS^00<0000009Nhk`2G^>l00`2G^>l00`000000U[S_09Jhk`02
09Jhk`D000000`2G^>l00`000000U[W_09Jik`0409Jik`030000002F^Nl0U[W_00<0U[W_00@00000
09Jil02F^O00U[W`1P00000309Jil0030000002F^_00U[[`00@0U[[`00@0000009Jjl02F^_00U[[`
1P00000309Njl0030000002G^_00Uk[`00<0Uk[`00<0000009Nkl02G^o00102G^o000`000000Uk_a
09Nkl@0209Nkl@H000000`2G^o400`000000Uk_a09Nkl@0409Nkl@030000002G_?40Ukca0080Ukca
1P00000309Nll@030000002H_?40V;ca00<0V;ca00<0000009Rll@2H_?400P2H_?46000000@0V;ga
00<0000009Rml@2H_O400`2H_O400`000000V;ga09Rml@0209Rml@L000000`2I_O400`000000VKkb
09VnlP0409VnlP030000002I__80VKkb0080VKkb1P00000309VnlP030000002I__80VKkb00@0VKkb
00<0000009VolP2I_o800P2I_o8600000140kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<0
00000>oZa`3_j/L0C`3_j/L010000000V;K]09Rfk@2H]^d6000000<0V;O]00<0000009Rgk@2H]nd0
0P2H]nd00`000000UkO^09NgkP0309NgkP8000000`2G]nh5000000<0UkO^00<0000009NgkP2G]nh0
102G]nh00`000000UkS^09NhkP0309NhkP040000002G^>l0UkS_09Nhk`H000000`2G^>l00`000000
UkS_09Nhk`0309Nhk`030000002F^Nl0U[W_0080U[W_2`00000309Nil0030000002F^O00U[W`00@0
U[W`00<0000009Jjl02F^_000P2F^_05000000<0Uk[`00<0000009Njl02G^_000`2G^_000`000000
Uk[`09Njl00409Njl0030000002G^o00Uk_`0080Uk_`1P00000309Nkl@030000002G^o40Uk_a00@0
Uk_a00<0000009Nkl@2G^o400P2G^o46000000<0Ukca00<0000009Nll@2G_?400`2G_?400`000000
V;ca09Rll@0209Rll@H000000`2H_O400`000000V;ga09Rml@0409Rml@030000002H_O40V;ga0080
V;ga1P00000409Rml@030000002I_O40VKga00<0VKga00<0000009VnlP2I__800P2I__87000000<0
VKkb00<0000009VnlP2I__80102I__800`000000VKkb09VnlP0209VnlPH000001@3_j/L00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[704l0kn[7
0`00000309Rgk@030000002H]nd0V;O]00@0V;O]00<0000009Rgk@2H]nd00P2H]nd00`000000UkO^
09NgkP0209NgkPD000000`2G]nh00`000000UkO^09NgkP0309NgkP8000000`2G]nh;000000<0UkS_
00<0000009Nhk`2G^>l0102G^>l010000000UkS_09Nhk`2G^>l6000000<0UkW_00<0000009Nik`2G
^Nl00`2G^Nl00`000000UkW`09Nil00309Nil0030000002F^O00U[W`0080U[W`1P00000309Njl003
0000002G^_00Uk[`00<0Uk[`00<0000009Njl02G^_000`2G^_000`000000Uk[`09Njl00209Njl0H0
00000`2G^o000`000000Uk_a09Nkl@0409Nkl@030000002G^o40Uk_a0080Uk_a1P00000309Nll@03
0000002G_?40Ukca00<0Ukca00<0000009Nll@2G_?400P2G_?46000000<0V;ca00<0000009Rml@2H
_O40102H_O400`000000V;ga09Rml@0209Rml@H000000`2H_O400`000000V;ga09Rml@0409Rml@03
0000002I_O40VKga0080VKga1P00000409Vnl@030000002I__80VKkb00<0VKkb00<0000009VnlP2I
__800P2I__87000000`0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00
?@3_j/L200000500kn[700<0000009Rgk@2H]nd00`2H]nd2000000<0V;O]2`00000309NgkP030000
002G]nh0UkO^00<0UkO^00<0000009NgkP2G]nh00P2G]nh5000000<0UkS^00<0000009NhkP2G^>h0
0`2G^>h00`000000UkS_09Nhk`0309Nhk`030000002G^>l0UkS_0080UkS_1@00000309Nik`030000
002G^Nl0UkW_00<0UkW_00<0000009Nik`2G^Nl0102G^Nl010000000UkW`09Nil02G^O06000000<0
Uk[`00<0000009Njl02G^_00102G^_0010000000Uk[`09Njl02G^_0<000000<0Uk_`00<0000009Nk
l02G^o00102G^o000`000000Uk_a09Nkl@0209Nkl@H000000`2G^o400`000000Ukca09Nll@0309Nl
l@030000002G_?40Ukca0080Ukca1P00000309Rll@030000002H_?40V;ca00@0V;ca00<0000009Rm
l@2H_O400P2H_O46000000<0V;ga00<0000009Rml@2H_O40102H_O400`000000V;ga09Rml@0209Rm
l@H000000`2I_O400`000000VKka09Vnl@0409Vnl@030000002I__80VKkb0080VKkb1P00000C0>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00P3_j/L003l0kn[700<000000>oZa`3_
j/L0CP3_j/L00`000000V;O]09Rgk@0209Rgk@D000000`2H]nd00`000000V;O]09Rgk@0209Rgk@03
0000002G]nh0UkO^00@0UkO^00@0000009NgkP2G]nh0UkO^1P00000309NhkP030000002G^>h0UkS^
0080UkS^00<0000009NhkP2G^>h0102G^>h010000000UkS_09Nhk`2G^>l6000000<0UkS_00<00000
09Nik`2G^Nl00`2G^Nl00`000000UkW_09Nik`0309Nik`030000002G^Nl0UkW_0080UkW_1@000003
09Nik`030000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_05000000<0Uk[`00<00000
09Njl02G^_000`2G^_000`000000Uk_`09Nkl00409Nkl0030000002G^o00Uk_`0080Uk_`1P000003
09Nkl0030000002G^o40Uk_a00<0Uk_a00<0000009Nll@2G_?400P2G_?46000000<0V;ca00<00000
09Rll@2H_?40102H_?400`000000V;ca09Rll@0209Rll@H000000`2H_O400`000000V;ga09Rml@04
09Rml@030000002H_O40V;ga0080V;ga1P00000309Vml@030000002I_O40VKga00@0VKga00<00000
09Vnl@2I__400P2I__46000001X0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`02
0>oZa`00@03_j/L00`000000kn[70>oZa`1>0>oZa`@000000`2H]nd00`000000V;O]09Rgk@0209Rg
k@030000002H]nd0V;O]00<0V;O]0P00000309NgkPD000000`2G]nh00`000000UkS^09NhkP0409Nh
kP030000002G^>h0UkS^0080UkS^00<0000009NhkP2G^>h00P2G^>h5000000<0UkS_00<0000009Nh
k`2G^>l0102G^>l010000000UkW_09Nik`2G^Nl<000000<0UkW_00<0000009Nik`2G^Nl00`2G^Nl0
0`000000Uk[`09Njl00209Njl0H000000`2G^_000`000000Uk[`09Njl00209Njl0030000002G^_00
Uk[`00@0Uk[`00<0000009Nkl02G^o000P2G^o06000000<0Uk_`00<0000009Nkl02G^o000`2G^o00
0`000000Uk_a09Nkl@0209Nkl@H000000`2H_?400`000000V;ca09Rll@0409Rll@030000002H_?40
V;ca0080V;ca1P00000309Rll@030000002H_O40V;ga00@0V;ga00<0000009Rml@2H_O400P2H_O46
000000<0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@H000008@3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[700110>oZa`030000003_j/L0kn[7
04h0kn[700<0000009Rgk@2H]nd0102H]nd00`000000V;O]09Rgk@0209Rgk@030000002H]nd0V;O]
0080V;O]1@00000309RgkP030000002G]nh0UkO^00<0UkO^00<0000009NhkP2G^>h00P2G^>h;0000
00<0UkS^00<0000009Nhk`2G^>l00`2G^>l00`000000UkS_09Nhk`0209Nhk`D000000`2G^Nl00`00
0000UkW_09Nik`0309Nik`030000002G^Nl0UkW_00@0UkW_00@0000009Nik`2G^Nl0UkW_1P000003
09Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_000`000000Uk[`09Njl002
09Njl0H000000`2G^o000`000000Uk_`09Nkl00409Nkl0040000002G^o00Uk_`09Nkl0H000000`2H
^o400`000000V;ca09Rll@0409Rll@030000002H_?40V;ca0080V;ca1P00000309Rll@030000002H
_?40V;ca00@0V;ca00<0000009Rml@2H_O400P2H_O46000000<0V;ga00<0000009Vml@2I_O400`2I
_O400`000000VKga09Vml@0209Vml@L00000:03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[70040kn[700120>oZa`800000C`3_j/L2000000<0V;O]2`00000309Rgk@030000002H]nh0
V;O^00<0V;O^00@0000009NgkP2G]nh0UkO^1P00000309RhkP030000002G^>h0UkS^0080UkS^00<0
000009NhkP2G^>h0102G^>h010000000UkS_09Nhk`2G^>l6000000<0UkW_00<0000009Nik`2G^Nl0
0P2G^Nl00`000000UkW_09Nik`0409Nik`030000002G^Nl0UkW_0080UkW_1@00000309Nik`030000
002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_0;000000<0Uk[`00<0000009Nkl02G^o00
102G^o000`000000Uk_`09Nkl00209Nkl0D000000`2H^o000`000000V;_a09Rkl@0409Rkl@030000
002H_?40V;ca0080V;ca1P00000309Rll@030000002H_?40V;ca00@0V;ca00<0000009Rll@2H_?40
0P2H_?46000000<0V;ga00<0000009Rml@2H_O400`2H_O400`000000VKga09Vml@0209Vml@H00000
;`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[700140>oZa`030000003_
j/L0kn[704h0kn[70`00000309Rgk@030000002H]nd0V;O]0080V;O]00<0000009Rgk@2H]nd0102H
]nd010000000V;O^09RgkP2H]nh5000000<0V;S^00<0000009RhkP2H^>h00`2H^>h00`000000UkS^
09NhkP0309NhkP030000002G^>h0UkS^0080UkS^1@00000309Nhk`030000002G^Nl0UkW_00@0UkW_
00<0000009Nik`2G^Nl00P2G^Nl00`000000UkW_09Nik`0209Nik`H000000`2G^Nl00`000000UkW_
09Nik`0309Nik`030000002G^_00Uk[`0080Uk[`1P00000309Njl0030000002G^_00Uk[`0080Uk[`
00<0000009Njl02G^_00102G^_000`000000Uk_`09Nkl00209Nkl0H000000`2H^o000`000000V;_`
09Rkl00309Rkl0030000002H^o40V;_a0080V;_a1P00000309Rll@030000002H_?40V;ca00@0V;ca
00<0000009Rll@2H_?400P2H_?46000000<0V;ca00<0000009Rml@2H_O400`2H_O400`000000V;ga
09Rml@0209Rml@H00000=P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70040kn[7
00150>oZa`030000003_j/L0kn[704h0kn[700<0000009Rgk@2H]nd00P2H]nd00`000000V;O]09Rg
k@0309Rgk@030000002H]nd0V;O]0080V;O]1@00000309RhkP030000002H^>h0V;S^00<0V;S^0P00
000409RhkP040000002G^>h0UkS^09NhkPH000000`2G^>h00`000000UkS_09Nhk`0309Nhk`030000
002G^Nl0UkW_0080UkW_2`00000309Nik`030000002G^Nl0UkW_00@0UkW_00@0000009Nik`2G^Nl0
UkW_1P00000309Njl0030000002G^_00Uk[`00<0Uk[`00<0000009Njl02G^_000`2G^_000`000000
Uk[`09Njl00209Njl0H000000`2H^o000`000000V;_`09Rkl00309Rkl0030000002H^o00V;_`0080
V;_`1P00000309Rkl0030000002H_?40V;ca00@0V;ca00<0000009Rll@2H_?400P2H_?46000000<0
V;ca00<0000009Rll@2H_?400`2H_?400`000000V;ga09Rml@0209Rml@H00000?@3_j/L00`000000
kn[70>oZa`0:0>oZa`030000003_j/L0kn[70040kn[700160>oZa`030000003_j/L0kn[704h0kn[7
00<0000009Rgk@2H]nd00P2H]nd010000000V;O]09Rgk@2H]nd6000000<0V;O^00<0000009RhkP2H
^>h00`2H^>h00`000000V;S^09RhkP0209RhkPX000000`2H^>h00`000000UkS^09NhkP0409NhkP04
0000002G^>l0UkS_09Nhk`H000000`2G^Nl00`000000UkW_09Nik`0209Nik`030000002G^Nl0UkW_
00@0UkW_00<0000009Nik`2G^Nl00P2G^Nl5000000<0Uk[_00<0000009Njl02G^_00102G^_001000
0000Uk[`09Njl02G^_0<000000<0V;_`00<0000009Rkl02H^o00102H^o0010000000V;_`09Rkl02H
^o06000000<0V;_`00<0000009Rkl02H^o00102H^o000`000000V;ca09Rll@0209Rll@H000000`2H
_?400`000000V;ca09Rll@0309Rll@030000002H_?40V;ca0080V;ca1P0000140>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004L0kn[70P00001?0>oZa`P000000`2H]nd0
0`000000V;O^09RgkP0409RgkP040000002H^>h0V;S^09RhkPH000000`2H^>h00`000000V;S^09Rh
kP0209RhkP030000002H^>h0V;S^00<0V;S^0P00000309NhkPD000000`2H^Nl00`000000UkW_09Ni
k`0409Nik`030000002G^Nl0UkW_0080UkW_00<0000009Nik`2G^Nl00P2G^Nl6000000<0UkW_00<0
000009Njk`2G^^l00`2G^^l00`000000Uk[`09Njl00209Njl0D000000`2H^_000`000000V;[`09Rj
l00309Rjl0030000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o05000000<0V;_`00<0
000009Rkl02H^o00102H^o000`000000V;_`09Rkl00209Rkl0H000000`2H_?400`000000V;ca09Rl
l@0309Rll@030000002H_?40V;ca0080V;ca1P00001:0>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L00@3_j/L004T0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000VKO]09Vgk@02
09Vgk@030000002H]nd0V;O]00<0V;O]0P00000309RgkPD000000`2H^>h00`000000V;S^09RhkP04
09RhkP030000002H^>h0V;S^0080V;S^00<0000009RhkP2H^>h00P2H^>h5000000<0V;S^00<00000
09Rik`2H^Nl00`2H^Nl00`000000UkW_09Nik`0209Nik`/000000`2H^Nl00`000000UkW_09Nik`04
09Nik`040000002G^^l0Uk[_09Njk`H000000`2H^_000`000000V;[`09Rjl00309Rjl0030000002H
^_00V;[`00<0V;[`00<0000009Rkl02H^o000P2H^o06000000<0V;_`00<0000009Rkl02H^o000`2H
^o000`000000V;_`09Rkl00209Rkl0H000000`2H_?000`000000V;ca09Rll@0309Rll@030000002H
_?40V;ca0080V;ca1P00001A0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00@3_
j/L004X0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000VKO]09Vgk@0209Vgk@030000002H]nd0
V;O]0080V;O]1@00000309RhkP030000002H^>h0V;S^00<0V;S^00<0000009RhkP2H^>h00P2H^>h;
000000<0V;S^00<0000009RhkP2H^>h00`2H^>h010000000V;W_09Rik`2H^Nl6000000<0V;W_00<0
000009Rik`2H^Nl00P2H^Nl00`000000V;W_09Rik`0409Rik`030000002G^Nl0UkW_0080UkW_1@00
000309Rjk`030000002H^_00V;[`00@0V;[`00@0000009Rjl02H^_00V;[`3000000309Rkl0030000
002H^o00V;_`00<0V;_`00<0000009Rkl02H^o000P2H^o06000000<0V;_`00<0000009Rll02H_?00
102H_?0010000000V;ca09Rll@2H_?46000005P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`010>oZa`00B`3_j/L00`000000kn[70>oZa`1=0>oZa`T000000`2I^>d00`000000V;S^
09RhkP0309RhkP040000002H^>h0V;S^09RhkPH000000`2H^>h00`000000V;S^09RhkP0209RhkP03
0000002H^>h0V;S^00@0V;S^00@0000009RhkP2H^>h0V;S^1@00000309Rik`030000002H^Nl0V;W_
00@0V;W_00<0000009Rik`2H^Nl00P2H^Nl00`000000V;W_09Rik`0209Rik`H000000`2H^^l00`00
0000V;[_09Rjk`0309Rjk`030000002H^_00V;[`0080V;[`1@00000309Rjl0030000002H^_00V;[`
00<0V;[`00<0000009Rkl02H^o00102H^o0010000000V;_`09Rkl02H^o06000000<0V;_`00<00000
09Rkl02H^o00102H^o000`000000V;c`09Rll00209Rll0D00000G`3_j/L00`000000kn[70>oZa`07
0>oZa`4000000@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZa`1=0>oZa`030000002I]nd0VKO]
0080VKO]00<0000009Vhk@2I^>d0102I^>d010000000V;S^09RhkP2H^>h5000000<0V;S^00<00000
09RhkP2H^>h0102H^>h00`000000V;S^09RhkP0209RhkP030000002H^>h0V;S^0080V;S^1@000003
09RikP030000002H^Nl0V;W_00<0V;W_00<0000009Rik`2H^Nl00P2H^Nl;000000<0V;W_00<00000
09Rjk`2H^^l00`2H^^l00`000000V;[_09Rjk`0209Rjk`H000000`2H^_000`000000V;[`09Rjl003
09Rjl0030000002H^_00V;[`00<0V;[`00<0000009Rkl02H^o000P2H^o05000000<0V;_`00<00000
09Rkl02H^o00102H^o000`000000V;_`09Rkl00209Rkl0H00000I03_j/L00`000000kn[70>oZa`07
0>oZa`4000000@3_j/L10>oZa`00C@3_j/L2000004d0kn[700<0000009Vgk@2I]nd00`2I]nd20000
00<0VKS]1@00000309VhkP030000002H^>h0V;S^00<0V;S^0P00000309RhkP/000000`2H^>h00`00
0000V;W^09RikP0309RikP040000002H^Nl0V;W_09Rik`H000000`2H^Nl00`000000V;W_09Rik`02
09Rik`030000002H^Nl0V;W_00@0V;W_00@0000009Rjk`2H^^l0V;[_1P00000309Rjk`030000002H
^_00V;[`00@0V;[`00@0000009Rjl02H^_00V;[`3000000309Rkl0030000002H^o00V;_`00<0V;_`
00<0000009Rkl02H^o000P2H^o06000006/0kn[700<000000>oZa`3_j/L01P3_j/L100000040kn[7
0@3_j/L004l0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000VKO]09Vgk@0209Vgk@D000000`2I
^>d00`000000VKS^09VhkP0309VhkP030000002H^>h0V;S^0080V;S^1@00000309RhkP030000002H
^>h0V;S^0080V;S^00<0000009RhkP2H^>h0102H^>h010000000V;W^09RikP2H^Nh5000000<0V;W_
00<0000009Rik`2H^Nl0102H^Nl00`000000V;W_09Rik`0209Rik`030000002H^Nl0V;W_0080V;W_
1@00000309Rjk`030000002H^^l0V;[_00@0V;[_00<0000009Rjl02H^_000P2H^_05000000<0V;[`
00<0000009Rkl02H^o000`2H^o02000000@0V;_`00<0000009Rkl02H^o000P2H^o0600000780kn[7
00<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L00500kn[700<000000>oZa`3_j/L0B`3_
j/L4000000<0VKS]00<0000009Vhk@2I^>d00`2I^>d010000000VKS^09VhkP2I^>h6000000<0VKS^
00<0000009RhkP2H^>h00`2H^>h00`000000V;S^09RhkP0209RhkP030000002H^>h0V;S^0080V;S^
1@00000309RikP030000002H^Nl0V;W_00<0V;W_00<0000009Rik`2H^Nl00P2H^Nl;000000<0V;[_
00<0000009Rjk`2H^^l00`2H^^l00`000000V;[_09Rjk`0209Rjk`H000000`2H^^l00`000000V;[`
09Rjl00309Rjl0030000002H^o00V;_`0080V;_`2`00001h0>oZa`030000003_j/L0kn[700D0kn[7
0@0000010>oZa`40kn[7001A0>oZa`030000003_j/L0kn[704/0kn[700<0000009Vhk@2I^>d0102I
^>d010000000VKS]09Vhk@2I^>d5000000<0VKS^00<0000009VhkP2I^>h0102I^>h010000000V;S^
09RhkP2H^>h;000000<0V;W^00<0000009RikP2H^Nh00`2H^Nh010000000V;W_09Rik`2H^Nl60000
00<0V;W_00<0000009Rik`2H^Nl00P2H^Nl00`000000V;[_09Rjk`0409Rjk`040000002H^^l0V;[_
09Rjk`H000000`2H^^l00`000000V;[_09Rjk`0309Rjk`030000002H^_00V;[`0080V;[`1P000024
0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7001B0>oZa`800000C03_j/L20000
00<0VKS]1@00000309Vhk@030000002I^>h0VKS^00<0VKS^00<0000009VhkP2I^>h00P2I^>h50000
00<0VKS^00<0000009RikP2H^Nh00P2H^Nh00`000000V;W^09RikP0409RikP040000002H^Nh0V;W^
09RikPD000000`2H^Nl00`000000V;W_09Rik`0409Rik`030000002H^Nl0V;W_0080V;W_00<00000
09Rjk`2H^^l00P2H^^l5000000<0V;[_00<0000009Rjk`2H^^l0102H^^l010000000V;[_09Rjk`2H
^^l6000008/0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L005@0kn[700<00000
0>oZa`3_j/L0B`3_j/L3000000<0VKS]00<0000009Vhk@2I^>d00`2I^>d010000000VKS^09VhkP2I
^>h6000000<0VKS^00<0000009VhkP2I^>h00`2I^>h00`000000V;W^09RikP0209RikP030000002H
^Nh0V;W^0080V;W^1@00000309RikP030000002H^Nl0V;W_00<0V;W_00<0000009Rik`2H^Nl00P2H
^Nl;000000<0V;[_00<0000009Rjk`2H^^l00`2H^^l00`000000V;[_09Rjk`0209Rjk`D00000TP3_
j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L005D0kn[700<000000>oZa`3_j/L0B`3_j/L0
0`000000VKS]09Vhk@0309Vhk@040000002I^>d0VKS]09Vhk@D000000`2I^>h00`000000VKS^09Vh
kP0409VhkP040000002I^>h0VKS^09VhkP/000000`2H^Nh00`000000V;W^09RikP0309RikP040000
002H^Nl0V;W_09Rik`H000000`2H^Nl00`000000V;[_09Rjk`0209Rjk`8000001@2H^^l010000000
V;[_09Rjk`2H^^l6000009L0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001F0>oZa`03
0000003_j/L0kn[704/0kn[700@0000009Vhk@2I^>d0VKS]1@00000309Vhk@030000002I^>h0VKS^
00<0VKS^00<0000009VhkP2I^>h00P2I^>h5000000<0VKW^00<0000009VikP2I^Nh00P2I^Nh00`00
0000V;W^09RikP0409RikP040000002H^Nh0V;W^09RikPD000000`2H^Nl00`000000V;W_09Rik`04
09Rik`040000002H^^l0V;[_09Rjk`/00000WP3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_
j/L005L0kn[70P00001<0>oZa`<000000`2I^>d00`000000VKS]09Vhk@0309Vhk@040000002I^>h0
VKS^09VhkPH000000`2I^>h00`000000VKW^09VikP0309VikP030000002I^Nh0VKW^0080VKW^00<0
000009RikP2H^Nh00P2H^Nh5000000<0VKW^00<0000009Rik`2H^Nl00`2H^Nl00`000000V;W_09Ri
k`0209Rik`D00000ZP3_j/L01@000000kn[70>oZa`3_j/L000000040kn[7001I0>oZa`030000003_
j/L0kn[704X0kn[70P00000409Vhk@040000002I^>d0VKS]09Vhk@D000000`2I^>h00`000000VKS^
09VhkP0409VhkP040000002I^Nh0VKW^09VikP/000000`2I^Nh00`000000VKW^09VikP0309VikP04
0000002H^Nl0V;W_09Rik`H00000/03_j/L010000000kn[70>oZa`0000010>oZa`00FP3_j/L00`00
0000kn[70>oZa`1;0>oZa`P000000`2I^>h00`000000VKS^09VhkP0309VhkP8000000`2I^>h50000
00<0VKW^00<0000009VikP2I^Nh00P2I^Nh00`000000VKW^09VikP0409VikP040000002I^Nh0VKW^
09VikPD00000]P3_j/L010000000kn[70>oZa`0000010>oZa`00F`3_j/L00`000000kn[70>oZa`1;
0>oZa`030000002I^>d0VKS]0080VKS]00<0000009VhkP2I^>h00`2I^>h00`000000VKS^09VhkP02
09VhkPD000000`2I^Nh00`000000VKW^09VikP0309VikP030000002I^Nh0VKW^0080VKW^00<00000
09VikP2I^Nh00P2I^Nh500000;`0kn[700<000000>oZa`0000000@3_j/L005`0kn[70P00001<0>oZ
a`030000002I^>d0VKS]0080VKS]00@0000009VhkP2I^>h0VKS^1P00000309VikP030000002I^Nh0
VKW^00<0VKW^00@0000009VikP2I^Nh0VKW^2`0000320>oZa`4000000@3_j/L100000000GP3_j/L0
0`000000kn[70>oZa`1:0>oZa`P000000`2I^>h00`000000VKW^09VikP0409VikP040000002I^Nh0
VKW^09VikPD00000cP3_j/L200000000G`3_j/L00`000000kn[70>oZa`1:0>oZa`030000002J^>d0
V[S]0080V[S]0P00000409VhkP030000002I^Nh0VKW^0080VKW^1@00003C0>oZa`800000001P0>oZ
a`030000003_j/L0kn[704X0kn[700@0000009Zhk@2J^>d0V[S]2`00003H0>oZa`800000001Q0>oZ
a`800000B`3_j/L300000=l0kn[7100000020>oZa`00H`3_j/L00`000000kn[70>oZa`180>oZa`03
0000003_j/L0kn[70=/0kn[7100000060>oZa`00I03_j/L00`000000kn[70>oZa`170>oZa`030000
003_j/L0kn[70=L0kn[71000000:0>oZa`00I@3_j/L00`000000kn[70>oZa`160>oZa`030000003_
j/L0kn[70=<0kn[71000000>0>oZa`00IP3_j/L2000004H0kn[700<000000>oZa`3_j/L0c`3_j/L4
00000180kn[7001X0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0c03_j/L30000
01H0kn[7001Y0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0b03_j/L4000001T0
kn[7001Z0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0a03_j/L4000001d0kn[7
001[0>oZa`800000@@3_j/L00`000000kn[70>oZa`300>oZa`@000008@3_j/L006d0kn[700<00000
0>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`2l0>oZa`@000009@3_j/L006h0kn[700<000000>oZ
a`3_j/L0?@3_j/L00`000000kn[70>oZa`2i0>oZa`<00000:@3_j/L006l0kn[700<000000>oZa`3_
j/L0?03_j/L00`000000kn[70>oZa`2e0>oZa`@00000;03_j/L00700kn[70P00000l0>oZa`030000
003_j/L0kn[70;40kn[71000000`0>oZa`00LP3_j/L00`000000kn[70>oZa`0i0>oZa`030000003_
j/L0kn[70:d0kn[71000000d0>oZa`00L`3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0
kn[70:T0kn[71000000h0>oZa`00M03_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[7
0:D0kn[71000000l0>oZa`00M@3_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:80
kn[70`0000100>oZa`00MP3_j/L2000003H0kn[700<000000>oZa`3_j/L0WP3_j/L4000004<0kn[7
001h0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0VP3_j/L4000004L0kn[7001i
0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0U`3_j/L4000004/0kn[7001j0>oZ
a`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0T`3_j/L4000004l0kn[7001k0>oZa`80
0000<03_j/L00`000000kn[70>oZa`2@0>oZa`<00000D`3_j/L007d0kn[700<000000>oZa`3_j/L0
;@3_j/L00`000000kn[70>oZa`2<0>oZa`@00000EP3_j/L007h0kn[700<000000>oZa`3_j/L0;03_
j/L00`000000kn[70>oZa`280>oZa`@00000FP3_j/L007l0kn[700<000000>oZa`3_j/L0:`3_j/L0
0`000000kn[70>oZa`240>oZa`@00000GP3_j/L00800kn[70P00000[0>oZa`030000003_j/L0kn[7
0800kn[71000001R0>oZa`00PP3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[707`0
kn[71000001V0>oZa`00P`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707T0kn[7
0`00001Z0>oZa`00Q03_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[707D0kn[71000
001]0>oZa`00Q@3_j/L2000002H0kn[700<000000>oZa`3_j/L0L@3_j/L400000740kn[700270>oZ
a`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0K@3_j/L4000007D0kn[700280>oZa`03
0000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0J@3_j/L4000007T0kn[700290>oZa`030000
003_j/L0kn[70240kn[700<000000>oZa`3_j/L0IP3_j/L3000007d0kn[7002:0>oZa`8000008@3_
j/L00`000000kn[70>oZa`1R0>oZa`@00000P03_j/L008`0kn[700<000000>oZa`3_j/L07P3_j/L0
0`000000kn[70>oZa`1N0>oZa`@00000Q03_j/L008d0kn[700<000000>oZa`3_j/L07@3_j/L00`00
0000kn[70>oZa`1J0>oZa`@00000R03_j/L008h0kn[700<000000>oZa`3_j/L0703_j/L00`000000
kn[70>oZa`1F0>oZa`@00000S03_j/L008l0kn[70P00000L0>oZa`030000003_j/L0kn[70580kn[7
1000002@0>oZa`00T@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[704l0kn[70`00
002D0>oZa`00TP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704/0kn[71000002G
0>oZa`00T`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704L0kn[71000002K0>oZ
a`00U03_j/L2000001L0kn[700<000000>oZa`3_j/L0@`3_j/L4000009l0kn[7002F0>oZa`030000
003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0?`3_j/L400000:<0kn[7002G0>oZa`030000003_
j/L0kn[701<0kn[700<000000>oZa`3_j/L0?03_j/L300000:L0kn[7002H0>oZa`030000003_j/L0
kn[70180kn[700<000000>oZa`3_j/L0>03_j/L400000:X0kn[7002I0>oZa`030000003_j/L0kn[7
0140kn[700<000000>oZa`3_j/L0=03_j/L400000:h0kn[7002J0>oZa`8000004@3_j/L00`000000
kn[70>oZa`0`0>oZa`@00000/P3_j/L009`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`0]0>oZa`@00000]P3_j/L009d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZ
a`0Y0>oZa`@00000^P3_j/L009h0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0V
0>oZa`<00000_P3_j/L009l0kn[70P00000;0>oZa`030000003_j/L0kn[70280kn[7100000310>oZ
a`00X@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[7100000350>oZa`00
XP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[7100000390>oZa`00X`3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701H0kn[71000003=0>oZa`00Y03_j/L2
000000H0kn[700<000000>oZa`3_j/L04`3_j/L300000=40kn[7002V0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L03`3_j/L400000=@0kn[7002W0>oZa`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L02`3_j/L400000=P0kn[7002X0>oZa`050000003_j/L0kn[70>oZa`00
00002@3_j/L400000=`0kn[7002Y0>oZa`80000000<0kn[70000003_j/L0103_j/L400000>00kn[7
002[0>oZa`80000000<0kn[70000000000000P00003T0>oZa`00[03_j/L200000>P0kn[7003o0>oZ
aiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZ
aiL0kn[7003o0>oZaiL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88168 ]
[-0.00209 .42936 0 6.11832 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31097 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01026 .42492 m
.01643 .4227 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .48159 L
s
[(100)] -0.01146 .48807 1 -0.34848 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33363 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35564 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38926 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43652 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45996 m
.00841 .45865 L
s
.00282 .47182 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.604 .723 .929 r
.39531 .64949 .40326 .65695 .41655 .65483 .40863 .64737 Metetra
.603 .723 .93 r
.40863 .64737 .41655 .65483 .42991 .65272 .42203 .64524 Metetra
.602 .724 .93 r
.42203 .64524 .42991 .65272 .44336 .6506 .43551 .64311 Metetra
.602 .724 .931 r
.43551 .64311 .44336 .6506 .45688 .64848 .44908 .64098 Metetra
.601 .725 .931 r
.44908 .64098 .45688 .64848 .47049 .64635 .46272 .63884 Metetra
.601 .725 .932 r
.46272 .63884 .47049 .64635 .48418 .64422 .47645 .6367 Metetra
.6 .726 .933 r
.47645 .6367 .48418 .64422 .49796 .64208 .49027 .63455 Metetra
.6 .726 .933 r
.49027 .63455 .49796 .64208 .51182 .63994 .50417 .6324 Metetra
.6 .727 .934 r
.50417 .6324 .51182 .63994 .52576 .63778 .51815 .63023 Metetra
.599 .727 .934 r
.51815 .63023 .52576 .63778 .53979 .63562 .53223 .62806 Metetra
.599 .728 .935 r
.53223 .62806 .53979 .63562 .55391 .63344 .54639 .62587 Metetra
.599 .728 .935 r
.54639 .62587 .55391 .63344 .56811 .63125 .56064 .62367 Metetra
.599 .729 .936 r
.56064 .62367 .56811 .63125 .58241 .62904 .57498 .62146 Metetra
.598 .73 .936 r
.57498 .62146 .58241 .62904 .59679 .62682 .58941 .61923 Metetra
.598 .73 .937 r
.58941 .61923 .59679 .62682 .61126 .62458 .60393 .61698 Metetra
.598 .731 .937 r
.60393 .61698 .61126 .62458 .62583 .62232 .61854 .61471 Metetra
.598 .732 .938 r
.61854 .61471 .62583 .62232 .64049 .62004 .63324 .61242 Metetra
.598 .733 .939 r
.63324 .61242 .64049 .62004 .65523 .61774 .64804 .61012 Metetra
.598 .733 .939 r
.64804 .61012 .65523 .61774 .67008 .61542 .66293 .60779 Metetra
.598 .734 .94 r
.66293 .60779 .67008 .61542 .68501 .61307 .67792 .60543 Metetra
.598 .735 .94 r
.67792 .60543 .68501 .61307 .70004 .6107 .69301 .60305 Metetra
.598 .736 .941 r
.69301 .60305 .70004 .6107 .71517 .60831 .70819 .60064 Metetra
.599 .737 .941 r
.70819 .60064 .71517 .60831 .73039 .60588 .72346 .59821 Metetra
.599 .737 .941 r
.72346 .59821 .73039 .60588 .74571 .60343 .73884 .59575 Metetra
.599 .738 .942 r
.73884 .59575 .74571 .60343 .76112 .60095 .75431 .59326 Metetra
.599 .739 .942 r
.75431 .59326 .76112 .60095 .77664 .59844 .76988 .59073 Metetra
.599 .74 .943 r
.76988 .59073 .77664 .59844 .79225 .5959 .78556 .58818 Metetra
.6 .741 .943 r
.78556 .58818 .79225 .5959 .80796 .59332 .80133 .58559 Metetra
.6 .741 .944 r
.80133 .58559 .80796 .59332 .82378 .59071 .81721 .58297 Metetra
.6 .742 .944 r
.81721 .58297 .82378 .59071 .83969 .58807 .83318 .58031 Metetra
.601 .743 .944 r
.83318 .58031 .83969 .58807 .85571 .5854 .84926 .57762 Metetra
.601 .744 .945 r
.84926 .57762 .85571 .5854 .87183 .58268 .86545 .57489 Metetra
.601 .745 .945 r
.86545 .57489 .87183 .58268 .88805 .57993 .88174 .57212 Metetra
.602 .746 .945 r
.88174 .57212 .88805 .57993 .90437 .57715 .89813 .56932 Metetra
.602 .746 .946 r
.89813 .56932 .90437 .57715 .9208 .57432 .91463 .56648 Metetra
.603 .747 .946 r
.91463 .56648 .9208 .57432 .93734 .57146 .93123 .56359 Metetra
.603 .748 .946 r
.93123 .56359 .93734 .57146 .95398 .56855 .94794 .56067 Metetra
.604 .749 .947 r
.94794 .56067 .95398 .56855 .97072 .56561 .96476 .5577 Metetra
.604 .75 .947 r
.96476 .5577 .97072 .56561 .98758 .56262 .98169 .55469 Metetra
.603 .723 .929 r
.38729 .64195 .39531 .64949 .40863 .64737 .40064 .63981 Metetra
.602 .723 .93 r
.40064 .63981 .40863 .64737 .42203 .64524 .41408 .63767 Metetra
.602 .723 .93 r
.41408 .63767 .42203 .64524 .43551 .64311 .4276 .63553 Metetra
.601 .724 .931 r
.4276 .63553 .43551 .64311 .44908 .64098 .4412 .63339 Metetra
.601 .724 .931 r
.4412 .63339 .44908 .64098 .46272 .63884 .45488 .63125 Metetra
.6 .725 .932 r
.45488 .63125 .46272 .63884 .47645 .6367 .46865 .6291 Metetra
.6 .725 .933 r
.46865 .6291 .47645 .6367 .49027 .63455 .48251 .62694 Metetra
.599 .726 .933 r
.48251 .62694 .49027 .63455 .50417 .6324 .49645 .62478 Metetra
.599 .726 .934 r
.49645 .62478 .50417 .6324 .51815 .63023 .51048 .62261 Metetra
.598 .727 .934 r
.51048 .62261 .51815 .63023 .53223 .62806 .52459 .62042 Metetra
.598 .727 .935 r
.52459 .62042 .53223 .62806 .54639 .62587 .5388 .61823 Metetra
.598 .728 .935 r
.5388 .61823 .54639 .62587 .56064 .62367 .55309 .61602 Metetra
.598 .729 .936 r
.55309 .61602 .56064 .62367 .57498 .62146 .56747 .6138 Metetra
.598 .729 .937 r
.56747 .6138 .57498 .62146 .58941 .61923 .58195 .61156 Metetra
.597 .73 .937 r
.58195 .61156 .58941 .61923 .60393 .61698 .59652 .6093 Metetra
.597 .731 .938 r
.59652 .6093 .60393 .61698 .61854 .61471 .61118 .60703 Metetra
.597 .731 .938 r
.61118 .60703 .61854 .61471 .63324 .61242 .62593 .60473 Metetra
.597 .732 .939 r
.62593 .60473 .63324 .61242 .64804 .61012 .64078 .60242 Metetra
.597 .733 .939 r
.64078 .60242 .64804 .61012 .66293 .60779 .65572 .60008 Metetra
.597 .734 .94 r
.65572 .60008 .66293 .60779 .67792 .60543 .67076 .59771 Metetra
.597 .735 .94 r
.67076 .59771 .67792 .60543 .69301 .60305 .6859 .59532 Metetra
.597 .735 .941 r
.6859 .59532 .69301 .60305 .70819 .60064 .70113 .59291 Metetra
.598 .736 .941 r
.70113 .59291 .70819 .60064 .72346 .59821 .71647 .59047 Metetra
.598 .737 .942 r
.71647 .59047 .72346 .59821 .73884 .59575 .7319 .58799 Metetra
.598 .738 .942 r
.7319 .58799 .73884 .59575 .75431 .59326 .74743 .58549 Metetra
.598 .739 .943 r
.74743 .58549 .75431 .59326 .76988 .59073 .76306 .58295 Metetra
.599 .74 .943 r
.76306 .58295 .76988 .59073 .78556 .58818 .7788 .58039 Metetra
.599 .74 .944 r
.7788 .58039 .78556 .58818 .80133 .58559 .79463 .57779 Metetra
.599 .741 .944 r
.79463 .57779 .80133 .58559 .81721 .58297 .81057 .57515 Metetra
.599 .742 .944 r
.81057 .57515 .81721 .58297 .83318 .58031 .82661 .57248 Metetra
.6 .743 .945 r
.82661 .57248 .83318 .58031 .84926 .57762 .84275 .56977 Metetra
.6 .744 .945 r
.84275 .56977 .84926 .57762 .86545 .57489 .859 .56703 Metetra
.601 .745 .945 r
.859 .56703 .86545 .57489 .88174 .57212 .87536 .56425 Metetra
.601 .746 .946 r
.87536 .56425 .88174 .57212 .89813 .56932 .89182 .56142 Metetra
.601 .746 .946 r
.89182 .56142 .89813 .56932 .91463 .56648 .90839 .55856 Metetra
.602 .747 .946 r
.90839 .55856 .91463 .56648 .93123 .56359 .92506 .55566 Metetra
.602 .748 .947 r
.92506 .55566 .93123 .56359 .94794 .56067 .94185 .55271 Metetra
.603 .749 .947 r
.94185 .55271 .94794 .56067 .96476 .5577 .95874 .54972 Metetra
.603 .75 .947 r
.95874 .54972 .96476 .5577 .98169 .55469 .97574 .54669 Metetra
.602 .722 .929 r
.37919 .63433 .38729 .64195 .40064 .63981 .39258 .63218 Metetra
.602 .722 .929 r
.39258 .63218 .40064 .63981 .41408 .63767 .40606 .63003 Metetra
.601 .723 .93 r
.40606 .63003 .41408 .63767 .4276 .63553 .41961 .62787 Metetra
.6 .723 .931 r
.41961 .62787 .4276 .63553 .4412 .63339 .43325 .62572 Metetra
.6 .723 .931 r
.43325 .62572 .4412 .63339 .45488 .63125 .44697 .62357 Metetra
.599 .724 .932 r
.44697 .62357 .45488 .63125 .46865 .6291 .46078 .62141 Metetra
.599 .724 .932 r
.46078 .62141 .46865 .6291 .48251 .62694 .47468 .61924 Metetra
.598 .725 .933 r
.47468 .61924 .48251 .62694 .49645 .62478 .48866 .61707 Metetra
.598 .726 .934 r
.48866 .61707 .49645 .62478 .51048 .62261 .50273 .61489 Metetra
.598 .726 .934 r
.50273 .61489 .51048 .62261 .52459 .62042 .51688 .6127 Metetra
.597 .727 .935 r
.51688 .6127 .52459 .62042 .5388 .61823 .53113 .6105 Metetra
.597 .727 .936 r
.53113 .6105 .5388 .61823 .55309 .61602 .54547 .60829 Metetra
.597 .728 .936 r
.54547 .60829 .55309 .61602 .56747 .6138 .5599 .60606 Metetra
.597 .729 .937 r
.5599 .60606 .56747 .6138 .58195 .61156 .57442 .60381 Metetra
.596 .73 .937 r
.57442 .60381 .58195 .61156 .59652 .6093 .58904 .60155 Metetra
.596 .73 .938 r
.58904 .60155 .59652 .6093 .61118 .60703 .60374 .59927 Metetra
.596 .731 .938 r
.60374 .59927 .61118 .60703 .62593 .60473 .61855 .59696 Metetra
.596 .732 .939 r
.61855 .59696 .62593 .60473 .64078 .60242 .63345 .59464 Metetra
.596 .733 .939 r
.63345 .59464 .64078 .60242 .65572 .60008 .64844 .59229 Metetra
.596 .733 .94 r
.64844 .59229 .65572 .60008 .67076 .59771 .66353 .58992 Metetra
.596 .734 .941 r
.66353 .58992 .67076 .59771 .6859 .59532 .67872 .58752 Metetra
.596 .735 .941 r
.67872 .58752 .6859 .59532 .70113 .59291 .69401 .5851 Metetra
.597 .736 .942 r
.69401 .5851 .70113 .59291 .71647 .59047 .7094 .58265 Metetra
.597 .737 .942 r
.7094 .58265 .71647 .59047 .7319 .58799 .72489 .58016 Metetra
.597 .738 .943 r
.72489 .58016 .7319 .58799 .74743 .58549 .74048 .57765 Metetra
.597 .739 .943 r
.74048 .57765 .74743 .58549 .76306 .58295 .75617 .57511 Metetra
.598 .739 .943 r
.75617 .57511 .76306 .58295 .7788 .58039 .77196 .57253 Metetra
.598 .74 .944 r
.77196 .57253 .7788 .58039 .79463 .57779 .78786 .56991 Metetra
.598 .741 .944 r
.78786 .56991 .79463 .57779 .81057 .57515 .80386 .56727 Metetra
.599 .742 .945 r
.80386 .56727 .81057 .57515 .82661 .57248 .81997 .56458 Metetra
.599 .743 .945 r
.81997 .56458 .82661 .57248 .84275 .56977 .83618 .56186 Metetra
.599 .744 .946 r
.83618 .56186 .84275 .56977 .859 .56703 .85249 .5591 Metetra
.6 .745 .946 r
.85249 .5591 .859 .56703 .87536 .56425 .86892 .5563 Metetra
.6 .746 .946 r
.86892 .5563 .87536 .56425 .89182 .56142 .88545 .55346 Metetra
.601 .747 .947 r
.88545 .55346 .89182 .56142 .90839 .55856 .90208 .55058 Metetra
.601 .747 .947 r
.90208 .55058 .90839 .55856 .92506 .55566 .91883 .54765 Metetra
.602 .748 .947 r
.91883 .54765 .92506 .55566 .94185 .55271 .93569 .54469 Metetra
.602 .749 .948 r
.93569 .54469 .94185 .55271 .95874 .54972 .95265 .54168 Metetra
.603 .75 .948 r
.95265 .54168 .95874 .54972 .97574 .54669 .96973 .53862 Metetra
.602 .721 .929 r
.37102 .62662 .37919 .63433 .39258 .63218 .38445 .62445 Metetra
.601 .722 .929 r
.38445 .62445 .39258 .63218 .40606 .63003 .39796 .62229 Metetra
.6 .722 .93 r
.39796 .62229 .40606 .63003 .41961 .62787 .41155 .62013 Metetra
.6 .722 .931 r
.41155 .62013 .41961 .62787 .43325 .62572 .42523 .61797 Metetra
.599 .723 .931 r
.42523 .61797 .43325 .62572 .44697 .62357 .43899 .6158 Metetra
.598 .723 .932 r
.43899 .6158 .44697 .62357 .46078 .62141 .45283 .61364 Metetra
.598 .724 .932 r
.45283 .61364 .46078 .62141 .47468 .61924 .46677 .61146 Metetra
.597 .724 .933 r
.46677 .61146 .47468 .61924 .48866 .61707 .48079 .60928 Metetra
.597 .725 .934 r
.48079 .60928 .48866 .61707 .50273 .61489 .4949 .6071 Metetra
.597 .726 .934 r
.4949 .6071 .50273 .61489 .51688 .6127 .5091 .6049 Metetra
.596 .726 .935 r
.5091 .6049 .51688 .6127 .53113 .6105 .52339 .60269 Metetra
.596 .727 .936 r
.52339 .60269 .53113 .6105 .54547 .60829 .53778 .60047 Metetra
.596 .728 .936 r
.53778 .60047 .54547 .60829 .5599 .60606 .55225 .59824 Metetra
.596 .728 .937 r
.55225 .59824 .5599 .60606 .57442 .60381 .56682 .59598 Metetra
.595 .729 .937 r
.56682 .59598 .57442 .60381 .58904 .60155 .58148 .59371 Metetra
.595 .73 .938 r
.58148 .59371 .58904 .60155 .60374 .59927 .59624 .59143 Metetra
.595 .731 .939 r
.59624 .59143 .60374 .59927 .61855 .59696 .61109 .58912 Metetra
.595 .731 .939 r
.61109 .58912 .61855 .59696 .63345 .59464 .62604 .58679 Metetra
.595 .732 .94 r
.62604 .58679 .63345 .59464 .64844 .59229 .64109 .58443 Metetra
.595 .733 .94 r
.64109 .58443 .64844 .59229 .66353 .58992 .65623 .58205 Metetra
.595 .734 .941 r
.65623 .58205 .66353 .58992 .67872 .58752 .67148 .57965 Metetra
.595 .735 .941 r
.67148 .57965 .67872 .58752 .69401 .5851 .68682 .57722 Metetra
.596 .736 .942 r
.68682 .57722 .69401 .5851 .7094 .58265 .70226 .57475 Metetra
.596 .737 .942 r
.70226 .57475 .7094 .58265 .72489 .58016 .71781 .57226 Metetra
.596 .737 .943 r
.71781 .57226 .72489 .58016 .74048 .57765 .73346 .56974 Metetra
.596 .738 .943 r
.73346 .56974 .74048 .57765 .75617 .57511 .74921 .56718 Metetra
.597 .739 .944 r
.74921 .56718 .75617 .57511 .77196 .57253 .76506 .56459 Metetra
.597 .74 .944 r
.76506 .56459 .77196 .57253 .78786 .56991 .78102 .56197 Metetra
.597 .741 .945 r
.78102 .56197 .78786 .56991 .80386 .56727 .79709 .55931 Metetra
.598 .742 .945 r
.79709 .55931 .80386 .56727 .81997 .56458 .81326 .55661 Metetra
.598 .743 .946 r
.81326 .55661 .81997 .56458 .83618 .56186 .82953 .55388 Metetra
.598 .744 .946 r
.82953 .55388 .83618 .56186 .85249 .5591 .84591 .5511 Metetra
.599 .745 .946 r
.84591 .5511 .85249 .5591 .86892 .5563 .86241 .54828 Metetra
.599 .746 .947 r
.86241 .54828 .86892 .5563 .88545 .55346 .879 .54543 Metetra
.6 .747 .947 r
.879 .54543 .88545 .55346 .90208 .55058 .89571 .54253 Metetra
.6 .748 .947 r
.89571 .54253 .90208 .55058 .91883 .54765 .91253 .53958 Metetra
.601 .748 .948 r
.91253 .53958 .91883 .54765 .93569 .54469 .92946 .5366 Metetra
.601 .749 .948 r
.92946 .5366 .93569 .54469 .95265 .54168 .9465 .53357 Metetra
.602 .75 .948 r
.9465 .53357 .95265 .54168 .96973 .53862 .96366 .53049 Metetra
.601 .72 .928 r
.36278 .61882 .37102 .62662 .38445 .62445 .37624 .61664 Metetra
.6 .721 .929 r
.37624 .61664 .38445 .62445 .39796 .62229 .38979 .61447 Metetra
.599 .721 .93 r
.38979 .61447 .39796 .62229 .41155 .62013 .40342 .61229 Metetra
.599 .722 .93 r
.40342 .61229 .41155 .62013 .42523 .61797 .41713 .61012 Metetra
.598 .722 .931 r
.41713 .61012 .42523 .61797 .43899 .6158 .43093 .60795 Metetra
.598 .723 .932 r
.43093 .60795 .43899 .6158 .45283 .61364 .44481 .60578 Metetra
.597 .723 .932 r
.44481 .60578 .45283 .61364 .46677 .61146 .45879 .6036 Metetra
.597 .724 .933 r
.45879 .6036 .46677 .61146 .48079 .60928 .47285 .60141 Metetra
.596 .724 .934 r
.47285 .60141 .48079 .60928 .4949 .6071 .487 .59922 Metetra
.596 .725 .934 r
.487 .59922 .4949 .6071 .5091 .6049 .50125 .59701 Metetra
.595 .726 .935 r
.50125 .59701 .5091 .6049 .52339 .60269 .51558 .5948 Metetra
.595 .726 .936 r
.51558 .5948 .52339 .60269 .53778 .60047 .53001 .59257 Metetra
.595 .727 .936 r
.53001 .59257 .53778 .60047 .55225 .59824 .54453 .59033 Metetra
.595 .728 .937 r
.54453 .59033 .55225 .59824 .56682 .59598 .55914 .58807 Metetra
.594 .728 .938 r
.55914 .58807 .56682 .59598 .58148 .59371 .57385 .5858 Metetra
.594 .729 .938 r
.57385 .5858 .58148 .59371 .59624 .59143 .58866 .5835 Metetra
.594 .73 .939 r
.58866 .5835 .59624 .59143 .61109 .58912 .60356 .58119 Metetra
.594 .731 .939 r
.60356 .58119 .61109 .58912 .62604 .58679 .61856 .57885 Metetra
.594 .732 .94 r
.61856 .57885 .62604 .58679 .64109 .58443 .63366 .57649 Metetra
.594 .733 .941 r
.63366 .57649 .64109 .58443 .65623 .58205 .64886 .57411 Metetra
.594 .734 .941 r
.64886 .57411 .65623 .58205 .67148 .57965 .66415 .5717 Metetra
.594 .734 .942 r
.66415 .5717 .67148 .57965 .68682 .57722 .67955 .56926 Metetra
.595 .735 .942 r
.67955 .56926 .68682 .57722 .70226 .57475 .69505 .56679 Metetra
.595 .736 .943 r
.69505 .56679 .70226 .57475 .71781 .57226 .71066 .56429 Metetra
.595 .737 .943 r
.71066 .56429 .71781 .57226 .73346 .56974 .72636 .56176 Metetra
.595 .738 .944 r
.72636 .56176 .73346 .56974 .74921 .56718 .74218 .55919 Metetra
.595 .739 .944 r
.74218 .55919 .74921 .56718 .76506 .56459 .75809 .55659 Metetra
.596 .74 .945 r
.75809 .55659 .76506 .56459 .78102 .56197 .77411 .55395 Metetra
.596 .741 .945 r
.77411 .55395 .78102 .56197 .79709 .55931 .79024 .55128 Metetra
.596 .742 .946 r
.79024 .55128 .79709 .55931 .81326 .55661 .80647 .54857 Metetra
.597 .743 .946 r
.80647 .54857 .81326 .55661 .82953 .55388 .82282 .54582 Metetra
.597 .744 .946 r
.82282 .54582 .82953 .55388 .84591 .5511 .83927 .54303 Metetra
.598 .745 .947 r
.83927 .54303 .84591 .5511 .86241 .54828 .85583 .5402 Metetra
.598 .746 .947 r
.85583 .5402 .86241 .54828 .879 .54543 .8725 .53732 Metetra
.599 .747 .948 r
.8725 .53732 .879 .54543 .89571 .54253 .88928 .53441 Metetra
.599 .748 .948 r
.88928 .53441 .89571 .54253 .91253 .53958 .90617 .53145 Metetra
.6 .749 .948 r
.90617 .53145 .91253 .53958 .92946 .5366 .92317 .52844 Metetra
.6 .749 .949 r
.92317 .52844 .92946 .5366 .9465 .53357 .94029 .52539 Metetra
.601 .75 .949 r
.94029 .52539 .9465 .53357 .96366 .53049 .95752 .52229 Metetra
.6 .72 .928 r
.35446 .61092 .36278 .61882 .37624 .61664 .36796 .60874 Metetra
.6 .72 .929 r
.36796 .60874 .37624 .61664 .38979 .61447 .38154 .60655 Metetra
.599 .72 .93 r
.38154 .60655 .38979 .61447 .40342 .61229 .39521 .60437 Metetra
.598 .721 .93 r
.39521 .60437 .40342 .61229 .41713 .61012 .40896 .60219 Metetra
.597 .721 .931 r
.40896 .60219 .41713 .61012 .43093 .60795 .42279 .60001 Metetra
.597 .722 .932 r
.42279 .60001 .43093 .60795 .44481 .60578 .43672 .59783 Metetra
.596 .722 .932 r
.43672 .59783 .44481 .60578 .45879 .6036 .45073 .59564 Metetra
.596 .723 .933 r
.45073 .59564 .45879 .6036 .47285 .60141 .46484 .59345 Metetra
.595 .724 .934 r
.46484 .59345 .47285 .60141 .487 .59922 .47903 .59125 Metetra
.595 .724 .934 r
.47903 .59125 .487 .59922 .50125 .59701 .49331 .58904 Metetra
.594 .725 .935 r
.49331 .58904 .50125 .59701 .51558 .5948 .50769 .58682 Metetra
.594 .726 .936 r
.50769 .58682 .51558 .5948 .53001 .59257 .52216 .58459 Metetra
.594 .726 .936 r
.52216 .58459 .53001 .59257 .54453 .59033 .53673 .58234 Metetra
.594 .727 .937 r
.53673 .58234 .54453 .59033 .55914 .58807 .55139 .58008 Metetra
.593 .728 .938 r
.55139 .58008 .55914 .58807 .57385 .5858 .56615 .5778 Metetra
.593 .729 .938 r
.56615 .5778 .57385 .5858 .58866 .5835 .581 .5755 Metetra
.593 .73 .939 r
.581 .5755 .58866 .5835 .60356 .58119 .59595 .57318 Metetra
.593 .73 .94 r
.59595 .57318 .60356 .58119 .61856 .57885 .611 .57084 Metetra
.593 .731 .94 r
.611 .57084 .61856 .57885 .63366 .57649 .62615 .56847 Metetra
.593 .732 .941 r
.62615 .56847 .63366 .57649 .64886 .57411 .64141 .56608 Metetra
.593 .733 .941 r
.64141 .56608 .64886 .57411 .66415 .5717 .65676 .56367 Metetra
.593 .734 .942 r
.65676 .56367 .66415 .5717 .67955 .56926 .67221 .56122 Metetra
.593 .735 .943 r
.67221 .56122 .67955 .56926 .69505 .56679 .68777 .55874 Metetra
.594 .736 .943 r
.68777 .55874 .69505 .56679 .71066 .56429 .70343 .55624 Metetra
.594 .737 .944 r
.70343 .55624 .71066 .56429 .72636 .56176 .7192 .5537 Metetra
.594 .738 .944 r
.7192 .5537 .72636 .56176 .74218 .55919 .73507 .55112 Metetra
.594 .739 .945 r
.73507 .55112 .74218 .55919 .75809 .55659 .75105 .54851 Metetra
.595 .74 .945 r
.75105 .54851 .75809 .55659 .77411 .55395 .76713 .54587 Metetra
.595 .741 .946 r
.76713 .54587 .77411 .55395 .79024 .55128 .78332 .54318 Metetra
.595 .742 .946 r
.78332 .54318 .79024 .55128 .80647 .54857 .79962 .54046 Metetra
.596 .743 .947 r
.79962 .54046 .80647 .54857 .82282 .54582 .81603 .5377 Metetra
.596 .744 .947 r
.81603 .5377 .82282 .54582 .83927 .54303 .83255 .53489 Metetra
.597 .745 .947 r
.83255 .53489 .83927 .54303 .85583 .5402 .84918 .53204 Metetra
.597 .746 .948 r
.84918 .53204 .85583 .5402 .8725 .53732 .86592 .52915 Metetra
.598 .747 .948 r
.86592 .52915 .8725 .53732 .88928 .53441 .88277 .52622 Metetra
.598 .748 .948 r
.88277 .52622 .88928 .53441 .90617 .53145 .89974 .52324 Metetra
.599 .749 .949 r
.89974 .52324 .90617 .53145 .92317 .52844 .91681 .52021 Metetra
.599 .75 .949 r
.91681 .52021 .92317 .52844 .94029 .52539 .93401 .51714 Metetra
.6 .751 .949 r
.93401 .51714 .94029 .52539 .95752 .52229 .95131 .51402 Metetra
.6 .719 .928 r
.34607 .60294 .35446 .61092 .36796 .60874 .3596 .60074 Metetra
.599 .719 .929 r
.3596 .60074 .36796 .60874 .38154 .60655 .37322 .59854 Metetra
.598 .72 .929 r
.37322 .59854 .38154 .60655 .39521 .60437 .38692 .59635 Metetra
.597 .72 .93 r
.38692 .59635 .39521 .60437 .40896 .60219 .40071 .59416 Metetra
.597 .721 .931 r
.40071 .59416 .40896 .60219 .42279 .60001 .41458 .59197 Metetra
.596 .721 .932 r
.41458 .59197 .42279 .60001 .43672 .59783 .42855 .58978 Metetra
.595 .722 .932 r
.42855 .58978 .43672 .59783 .45073 .59564 .4426 .58759 Metetra
.595 .722 .933 r
.4426 .58759 .45073 .59564 .46484 .59345 .45674 .58539 Metetra
.594 .723 .934 r
.45674 .58539 .46484 .59345 .47903 .59125 .47098 .58319 Metetra
.594 .724 .934 r
.47098 .58319 .47903 .59125 .49331 .58904 .48531 .58097 Metetra
.593 .724 .935 r
.48531 .58097 .49331 .58904 .50769 .58682 .49973 .57875 Metetra
.593 .725 .936 r
.49973 .57875 .50769 .58682 .52216 .58459 .51424 .57651 Metetra
.593 .726 .936 r
.51424 .57651 .52216 .58459 .53673 .58234 .52885 .57426 Metetra
.592 .727 .937 r
.52885 .57426 .53673 .58234 .55139 .58008 .54356 .572 Metetra
.592 .727 .938 r
.54356 .572 .55139 .58008 .56615 .5778 .55837 .56972 Metetra
.592 .728 .939 r
.55837 .56972 .56615 .5778 .581 .5755 .57327 .56741 Metetra
.592 .729 .939 r
.57327 .56741 .581 .5755 .59595 .57318 .58827 .56509 Metetra
.592 .73 .94 r
.58827 .56509 .59595 .57318 .611 .57084 .60337 .56274 Metetra
.592 .731 .94 r
.60337 .56274 .611 .57084 .62615 .56847 .61857 .56038 Metetra
.592 .732 .941 r
.61857 .56038 .62615 .56847 .64141 .56608 .63388 .55798 Metetra
.592 .733 .942 r
.63388 .55798 .64141 .56608 .65676 .56367 .64929 .55556 Metetra
.592 .734 .942 r
.64929 .55556 .65676 .56367 .67221 .56122 .6648 .55311 Metetra
.592 .735 .943 r
.6648 .55311 .67221 .56122 .68777 .55874 .68041 .55062 Metetra
.592 .736 .943 r
.68041 .55062 .68777 .55874 .70343 .55624 .69613 .54811 Metetra
.593 .737 .944 r
.69613 .54811 .70343 .55624 .7192 .5537 .71196 .54556 Metetra
.593 .738 .945 r
.71196 .54556 .7192 .5537 .73507 .55112 .72789 .54298 Metetra
.593 .739 .945 r
.72789 .54298 .73507 .55112 .75105 .54851 .74393 .54036 Metetra
.594 .74 .946 r
.74393 .54036 .75105 .54851 .76713 .54587 .76007 .53771 Metetra
.594 .741 .946 r
.76007 .53771 .76713 .54587 .78332 .54318 .77633 .53501 Metetra
.594 .742 .947 r
.77633 .53501 .78332 .54318 .79962 .54046 .7927 .53228 Metetra
.595 .743 .947 r
.7927 .53228 .79962 .54046 .81603 .5377 .80917 .5295 Metetra
.595 .744 .947 r
.80917 .5295 .81603 .5377 .83255 .53489 .82576 .52668 Metetra
.596 .745 .948 r
.82576 .52668 .83255 .53489 .84918 .53204 .84246 .52382 Metetra
.596 .746 .948 r
.84246 .52382 .84918 .53204 .86592 .52915 .85927 .52092 Metetra
.597 .747 .949 r
.85927 .52092 .86592 .52915 .88277 .52622 .8762 .51796 Metetra
.597 .748 .949 r
.8762 .51796 .88277 .52622 .89974 .52324 .89324 .51496 Metetra
.598 .749 .949 r
.89324 .51496 .89974 .52324 .91681 .52021 .91039 .51192 Metetra
.598 .75 .95 r
.91039 .51192 .91681 .52021 .93401 .51714 .92766 .50882 Metetra
.599 .751 .95 r
.92766 .50882 .93401 .51714 .95131 .51402 .94504 .50568 Metetra
.599 .718 .928 r
.3376 .59485 .34607 .60294 .3596 .60074 .35117 .59264 Metetra
.598 .718 .929 r
.35117 .59264 .3596 .60074 .37322 .59854 .36482 .59044 Metetra
.597 .719 .929 r
.36482 .59044 .37322 .59854 .38692 .59635 .37856 .58824 Metetra
.596 .719 .93 r
.37856 .58824 .38692 .59635 .40071 .59416 .39238 .58604 Metetra
.596 .72 .931 r
.39238 .58604 .40071 .59416 .41458 .59197 .4063 .58384 Metetra
.595 .72 .931 r
.4063 .58384 .41458 .59197 .42855 .58978 .4203 .58165 Metetra
.594 .721 .932 r
.4203 .58165 .42855 .58978 .4426 .58759 .43439 .57945 Metetra
.594 .721 .933 r
.43439 .57945 .4426 .58759 .45674 .58539 .44857 .57725 Metetra
.593 .722 .934 r
.44857 .57725 .45674 .58539 .47098 .58319 .46285 .57504 Metetra
.593 .723 .934 r
.46285 .57504 .47098 .58319 .48531 .58097 .47722 .57282 Metetra
.592 .723 .935 r
.47722 .57282 .48531 .58097 .49973 .57875 .49168 .57059 Metetra
.592 .724 .936 r
.49168 .57059 .49973 .57875 .51424 .57651 .50624 .56835 Metetra
.592 .725 .937 r
.50624 .56835 .51424 .57651 .52885 .57426 .5209 .5661 Metetra
.591 .726 .937 r
.5209 .5661 .52885 .57426 .54356 .572 .53565 .56383 Metetra
.591 .727 .938 r
.53565 .56383 .54356 .572 .55837 .56972 .55051 .56155 Metetra
.591 .728 .939 r
.55051 .56155 .55837 .56972 .57327 .56741 .56546 .55924 Metetra
.591 .729 .939 r
.56546 .55924 .57327 .56741 .58827 .56509 .58051 .55692 Metetra
.591 .729 .94 r
.58051 .55692 .58827 .56509 .60337 .56274 .59566 .55457 Metetra
.591 .73 .941 r
.59566 .55457 .60337 .56274 .61857 .56038 .61092 .55219 Metetra
.591 .731 .941 r
.61092 .55219 .61857 .56038 .63388 .55798 .62628 .5498 Metetra
.591 .732 .942 r
.62628 .5498 .63388 .55798 .64929 .55556 .64174 .54737 Metetra
.591 .733 .943 r
.64174 .54737 .64929 .55556 .6648 .55311 .6573 .54491 Metetra
.591 .734 .943 r
.6573 .54491 .6648 .55311 .68041 .55062 .67298 .54243 Metetra
.591 .735 .944 r
.67298 .54243 .68041 .55062 .69613 .54811 .68875 .53991 Metetra
.591 .736 .944 r
.68875 .53991 .69613 .54811 .71196 .54556 .70464 .53735 Metetra
.592 .738 .945 r
.70464 .53735 .71196 .54556 .72789 .54298 .72063 .53476 Metetra
.592 .739 .946 r
.72063 .53476 .72789 .54298 .74393 .54036 .73673 .53214 Metetra
.592 .74 .946 r
.73673 .53214 .74393 .54036 .76007 .53771 .75295 .52947 Metetra
.593 .741 .947 r
.75295 .52947 .76007 .53771 .77633 .53501 .76927 .52677 Metetra
.593 .742 .947 r
.76927 .52677 .77633 .53501 .7927 .53228 .7857 .52402 Metetra
.594 .743 .948 r
.7857 .52402 .7927 .53228 .80917 .5295 .80224 .52124 Metetra
.594 .744 .948 r
.80224 .52124 .80917 .5295 .82576 .52668 .8189 .51841 Metetra
.595 .745 .948 r
.8189 .51841 .82576 .52668 .84246 .52382 .83567 .51553 Metetra
.595 .746 .949 r
.83567 .51553 .84246 .52382 .85927 .52092 .85255 .51261 Metetra
.596 .747 .949 r
.85255 .51261 .85927 .52092 .8762 .51796 .86955 .50964 Metetra
.596 .748 .95 r
.86955 .50964 .8762 .51796 .89324 .51496 .88667 .50662 Metetra
.597 .749 .95 r
.88667 .50662 .89324 .51496 .91039 .51192 .9039 .50356 Metetra
.597 .75 .95 r
.9039 .50356 .91039 .51192 .92766 .50882 .92124 .50044 Metetra
.598 .751 .951 r
.92124 .50044 .92766 .50882 .94504 .50568 .93871 .49727 Metetra
.598 .717 .928 r
.32905 .58667 .3376 .59485 .35117 .59264 .34266 .58445 Metetra
.597 .718 .928 r
.34266 .58445 .35117 .59264 .36482 .59044 .35634 .58223 Metetra
.596 .718 .929 r
.35634 .58223 .36482 .59044 .37856 .58824 .37012 .58002 Metetra
.596 .718 .93 r
.37012 .58002 .37856 .58824 .39238 .58604 .38398 .57782 Metetra
.595 .719 .931 r
.38398 .57782 .39238 .58604 .4063 .58384 .39793 .57562 Metetra
.594 .719 .931 r
.39793 .57562 .4063 .58384 .4203 .58165 .41197 .57341 Metetra
.593 .72 .932 r
.41197 .57341 .4203 .58165 .43439 .57945 .4261 .57121 Metetra
.593 .721 .933 r
.4261 .57121 .43439 .57945 .44857 .57725 .44033 .569 Metetra
.592 .721 .934 r
.44033 .569 .44857 .57725 .46285 .57504 .45464 .56679 Metetra
.592 .722 .934 r
.45464 .56679 .46285 .57504 .47722 .57282 .46906 .56457 Metetra
.591 .723 .935 r
.46906 .56457 .47722 .57282 .49168 .57059 .48356 .56234 Metetra
.591 .724 .936 r
.48356 .56234 .49168 .57059 .50624 .56835 .49817 .5601 Metetra
.59 .724 .937 r
.49817 .5601 .50624 .56835 .5209 .5661 .51287 .55784 Metetra
.59 .725 .937 r
.51287 .55784 .5209 .5661 .53565 .56383 .52767 .55557 Metetra
.59 .726 .938 r
.52767 .55557 .53565 .56383 .55051 .56155 .54257 .55329 Metetra
.59 .727 .939 r
.54257 .55329 .55051 .56155 .56546 .55924 .55757 .55098 Metetra
.589 .728 .94 r
.55757 .55098 .56546 .55924 .58051 .55692 .57267 .54865 Metetra
.589 .729 .94 r
.57267 .54865 .58051 .55692 .59566 .55457 .58788 .5463 Metetra
.589 .73 .941 r
.58788 .5463 .59566 .55457 .61092 .55219 .60318 .54393 Metetra
.589 .731 .942 r
.60318 .54393 .61092 .55219 .62628 .5498 .61859 .54153 Metetra
.589 .732 .942 r
.61859 .54153 .62628 .5498 .64174 .54737 .63411 .5391 Metetra
.589 .733 .943 r
.63411 .5391 .64174 .54737 .6573 .54491 .64973 .53664 Metetra
.59 .734 .944 r
.64973 .53664 .6573 .54491 .67298 .54243 .66546 .53415 Metetra
.59 .735 .944 r
.66546 .53415 .67298 .54243 .68875 .53991 .6813 .53163 Metetra
.59 .736 .945 r
.6813 .53163 .68875 .53991 .70464 .53735 .69725 .52907 Metetra
.59 .737 .945 r
.69725 .52907 .70464 .53735 .72063 .53476 .7133 .52647 Metetra
.591 .738 .946 r
.7133 .52647 .72063 .53476 .73673 .53214 .72946 .52384 Metetra
.591 .739 .947 r
.72946 .52384 .73673 .53214 .75295 .52947 .74574 .52117 Metetra
.591 .741 .947 r
.74574 .52117 .75295 .52947 .76927 .52677 .76213 .51846 Metetra
.592 .742 .948 r
.76213 .51846 .76927 .52677 .7857 .52402 .77863 .5157 Metetra
.592 .743 .948 r
.77863 .5157 .7857 .52402 .80224 .52124 .79524 .5129 Metetra
.593 .744 .949 r
.79524 .5129 .80224 .52124 .8189 .51841 .81197 .51006 Metetra
.593 .745 .949 r
.81197 .51006 .8189 .51841 .83567 .51553 .82881 .50717 Metetra
.594 .746 .95 r
.82881 .50717 .83567 .51553 .85255 .51261 .84576 .50423 Metetra
.594 .747 .95 r
.84576 .50423 .85255 .51261 .86955 .50964 .86284 .50125 Metetra
.595 .748 .95 r
.86284 .50125 .86955 .50964 .88667 .50662 .88002 .49821 Metetra
.596 .749 .951 r
.88002 .49821 .88667 .50662 .9039 .50356 .89733 .49513 Metetra
.596 .75 .951 r
.89733 .49513 .9039 .50356 .92124 .50044 .91476 .49199 Metetra
.597 .751 .951 r
.91476 .49199 .92124 .50044 .93871 .49727 .9323 .4888 Metetra
.597 .716 .927 r
.32043 .57838 .32905 .58667 .34266 .58445 .33407 .57615 Metetra
.596 .717 .928 r
.33407 .57615 .34266 .58445 .35634 .58223 .34779 .57393 Metetra
.596 .717 .929 r
.34779 .57393 .35634 .58223 .37012 .58002 .3616 .57171 Metetra
.595 .717 .93 r
.3616 .57171 .37012 .58002 .38398 .57782 .3755 .5695 Metetra
.594 .718 .93 r
.3755 .5695 .38398 .57782 .39793 .57562 .38948 .56729 Metetra
.593 .719 .931 r
.38948 .56729 .39793 .57562 .41197 .57341 .40356 .56508 Metetra
.592 .719 .932 r
.40356 .56508 .41197 .57341 .4261 .57121 .41773 .56287 Metetra
.592 .72 .933 r
.41773 .56287 .4261 .57121 .44033 .569 .432 .56066 Metetra
.591 .72 .934 r
.432 .56066 .44033 .569 .45464 .56679 .44636 .55845 Metetra
.59 .721 .934 r
.44636 .55845 .45464 .56679 .46906 .56457 .46081 .55623 Metetra
.59 .722 .935 r
.46081 .55623 .46906 .56457 .48356 .56234 .47536 .55399 Metetra
.589 .723 .936 r
.47536 .55399 .48356 .56234 .49817 .5601 .49001 .55175 Metetra
.589 .724 .937 r
.49001 .55175 .49817 .5601 .51287 .55784 .50476 .5495 Metetra
.589 .724 .938 r
.50476 .5495 .51287 .55784 .52767 .55557 .5196 .54723 Metetra
.588 .725 .938 r
.5196 .54723 .52767 .55557 .54257 .55329 .53455 .54494 Metetra
.588 .726 .939 r
.53455 .54494 .54257 .55329 .55757 .55098 .5496 .54263 Metetra
.588 .727 .94 r
.5496 .54263 .55757 .55098 .57267 .54865 .56475 .54031 Metetra
.588 .728 .941 r
.56475 .54031 .57267 .54865 .58788 .5463 .58001 .53796 Metetra
.588 .729 .941 r
.58001 .53796 .58788 .5463 .60318 .54393 .59537 .53558 Metetra
.588 .73 .942 r
.59537 .53558 .60318 .54393 .61859 .54153 .61083 .53318 Metetra
.588 .731 .943 r
.61083 .53318 .61859 .54153 .63411 .5391 .62641 .53075 Metetra
.588 .733 .943 r
.62641 .53075 .63411 .5391 .64973 .53664 .64208 .52829 Metetra
.588 .734 .944 r
.64208 .52829 .64973 .53664 .66546 .53415 .65787 .5258 Metetra
.588 .735 .945 r
.65787 .5258 .66546 .53415 .6813 .53163 .67377 .52327 Metetra
.589 .736 .945 r
.67377 .52327 .6813 .53163 .69725 .52907 .68977 .52071 Metetra
.589 .737 .946 r
.68977 .52071 .69725 .52907 .7133 .52647 .70589 .51811 Metetra
.589 .738 .947 r
.70589 .51811 .7133 .52647 .72946 .52384 .72212 .51547 Metetra
.59 .739 .947 r
.72212 .51547 .72946 .52384 .74574 .52117 .73846 .51279 Metetra
.59 .741 .948 r
.73846 .51279 .74574 .52117 .76213 .51846 .75491 .51007 Metetra
.591 .742 .948 r
.75491 .51007 .76213 .51846 .77863 .5157 .77148 .50731 Metetra
.591 .743 .949 r
.77148 .50731 .77863 .5157 .79524 .5129 .78816 .5045 Metetra
.592 .744 .949 r
.78816 .5045 .79524 .5129 .81197 .51006 .80496 .50164 Metetra
.592 .745 .95 r
.80496 .50164 .81197 .51006 .82881 .50717 .82187 .49874 Metetra
.593 .746 .95 r
.82187 .49874 .82881 .50717 .84576 .50423 .8389 .49579 Metetra
.593 .747 .951 r
.8389 .49579 .84576 .50423 .86284 .50125 .85605 .49279 Metetra
.594 .748 .951 r
.85605 .49279 .86284 .50125 .88002 .49821 .87331 .48974 Metetra
.595 .75 .951 r
.87331 .48974 .88002 .49821 .89733 .49513 .8907 .48664 Metetra
.595 .751 .952 r
.8907 .48664 .89733 .49513 .91476 .49199 .9082 .48348 Metetra
.596 .752 .952 r
.9082 .48348 .91476 .49199 .9323 .4888 .92582 .48027 Metetra
.597 .715 .927 r
.31173 .56999 .32043 .57838 .33407 .57615 .3254 .56775 Metetra
.596 .716 .928 r
.3254 .56775 .33407 .57615 .34779 .57393 .33916 .56551 Metetra
.595 .716 .929 r
.33916 .56551 .34779 .57393 .3616 .57171 .353 .56329 Metetra
.594 .717 .929 r
.353 .56329 .3616 .57171 .3755 .5695 .36694 .56107 Metetra
.593 .717 .93 r
.36694 .56107 .3755 .5695 .38948 .56729 .38096 .55886 Metetra
.592 .718 .931 r
.38096 .55886 .38948 .56729 .40356 .56508 .39508 .55665 Metetra
.591 .718 .932 r
.39508 .55665 .40356 .56508 .41773 .56287 .40929 .55443 Metetra
.59 .719 .933 r
.40929 .55443 .41773 .56287 .432 .56066 .42359 .55222 Metetra
.59 .719 .934 r
.42359 .55222 .432 .56066 .44636 .55845 .43799 .55 Metetra
.589 .72 .934 r
.43799 .55 .44636 .55845 .46081 .55623 .45249 .54778 Metetra
.589 .721 .935 r
.45249 .54778 .46081 .55623 .47536 .55399 .46708 .54555 Metetra
.588 .722 .936 r
.46708 .54555 .47536 .55399 .49001 .55175 .48177 .54331 Metetra
.588 .723 .937 r
.48177 .54331 .49001 .55175 .50476 .5495 .49657 .54105 Metetra
.587 .724 .938 r
.49657 .54105 .50476 .5495 .5196 .54723 .51146 .53878 Metetra
.587 .725 .938 r
.51146 .53878 .5196 .54723 .53455 .54494 .52645 .5365 Metetra
.587 .726 .939 r
.52645 .5365 .53455 .54494 .5496 .54263 .54155 .53419 Metetra
.587 .727 .94 r
.54155 .53419 .5496 .54263 .56475 .54031 .55675 .53187 Metetra
.587 .728 .941 r
.55675 .53187 .56475 .54031 .58001 .53796 .57206 .52952 Metetra
.587 .729 .942 r
.57206 .52952 .58001 .53796 .59537 .53558 .58747 .52715 Metetra
.587 .73 .942 r
.58747 .52715 .59537 .53558 .61083 .53318 .60299 .52475 Metetra
.587 .731 .943 r
.60299 .52475 .61083 .53318 .62641 .53075 .61862 .52232 Metetra
.587 .732 .944 r
.61862 .52232 .62641 .53075 .64208 .52829 .63435 .51985 Metetra
.587 .733 .944 r
.63435 .51985 .64208 .52829 .65787 .5258 .6502 .51736 Metetra
.587 .734 .945 r
.6502 .51736 .65787 .5258 .67377 .52327 .66616 .51483 Metetra
.587 .736 .946 r
.66616 .51483 .67377 .52327 .68977 .52071 .68222 .51227 Metetra
.588 .737 .946 r
.68222 .51227 .68977 .52071 .70589 .51811 .6984 .50967 Metetra
.588 .738 .947 r
.6984 .50967 .70589 .51811 .72212 .51547 .71469 .50702 Metetra
.588 .739 .948 r
.71469 .50702 .72212 .51547 .73846 .51279 .7311 .50434 Metetra
.589 .74 .948 r
.7311 .50434 .73846 .51279 .75491 .51007 .74762 .50161 Metetra
.589 .742 .949 r
.74762 .50161 .75491 .51007 .77148 .50731 .76425 .49884 Metetra
.59 .743 .949 r
.76425 .49884 .77148 .50731 .78816 .5045 .781 .49602 Metetra
.59 .744 .95 r
.781 .49602 .78816 .5045 .80496 .50164 .79787 .49316 Metetra
.591 .745 .95 r
.79787 .49316 .80496 .50164 .82187 .49874 .81486 .49024 Metetra
.591 .746 .951 r
.81486 .49024 .82187 .49874 .8389 .49579 .83196 .48728 Metetra
.592 .748 .951 r
.83196 .48728 .8389 .49579 .85605 .49279 .84918 .48427 Metetra
.593 .749 .952 r
.84918 .48427 .85605 .49279 .87331 .48974 .86653 .4812 Metetra
.593 .75 .952 r
.86653 .4812 .87331 .48974 .8907 .48664 .88399 .47808 Metetra
.594 .751 .953 r
.88399 .47808 .8907 .48664 .9082 .48348 .90157 .4749 Metetra
.595 .752 .953 r
.90157 .4749 .9082 .48348 .92582 .48027 .91928 .47167 Metetra
.596 .714 .927 r
.30295 .56149 .31173 .56999 .3254 .56775 .31665 .55923 Metetra
.595 .715 .927 r
.31665 .55923 .3254 .56775 .33916 .56551 .33044 .55699 Metetra
.594 .715 .928 r
.33044 .55699 .33916 .56551 .353 .56329 .34432 .55476 Metetra
.593 .715 .929 r
.34432 .55476 .353 .56329 .36694 .56107 .35829 .55254 Metetra
.592 .716 .93 r
.35829 .55254 .36694 .56107 .38096 .55886 .37236 .55032 Metetra
.591 .717 .931 r
.37236 .55032 .38096 .55886 .39508 .55665 .38651 .5481 Metetra
.59 .717 .932 r
.38651 .5481 .39508 .55665 .40929 .55443 .40076 .54589 Metetra
.589 .718 .933 r
.40076 .54589 .40929 .55443 .42359 .55222 .4151 .54367 Metetra
.589 .718 .933 r
.4151 .54367 .42359 .55222 .43799 .55 .42954 .54146 Metetra
.588 .719 .934 r
.42954 .54146 .43799 .55 .45249 .54778 .44408 .53924 Metetra
.587 .72 .935 r
.44408 .53924 .45249 .54778 .46708 .54555 .45872 .53701 Metetra
.587 .721 .936 r
.45872 .53701 .46708 .54555 .48177 .54331 .47345 .53477 Metetra
.586 .722 .937 r
.47345 .53477 .48177 .54331 .49657 .54105 .48829 .53251 Metetra
.586 .723 .938 r
.48829 .53251 .49657 .54105 .51146 .53878 .50323 .53025 Metetra
.586 .724 .939 r
.50323 .53025 .51146 .53878 .52645 .5365 .51827 .52797 Metetra
.585 .725 .939 r
.51827 .52797 .52645 .5365 .54155 .53419 .53342 .52566 Metetra
.585 .726 .94 r
.53342 .52566 .54155 .53419 .55675 .53187 .54867 .52334 Metetra
.585 .727 .941 r
.54867 .52334 .55675 .53187 .57206 .52952 .56403 .521 Metetra
.585 .728 .942 r
.56403 .521 .57206 .52952 .58747 .52715 .57949 .51862 Metetra
.585 .729 .943 r
.57949 .51862 .58747 .52715 .60299 .52475 .59507 .51623 Metetra
.585 .73 .943 r
.59507 .51623 .60299 .52475 .61862 .52232 .61075 .5138 Metetra
.585 .732 .944 r
.61075 .5138 .61862 .52232 .63435 .51985 .62654 .51134 Metetra
.585 .733 .945 r
.62654 .51134 .63435 .51985 .6502 .51736 .64245 .50885 Metetra
.585 .734 .946 r
.64245 .50885 .6502 .51736 .66616 .51483 .65846 .50632 Metetra
.586 .735 .946 r
.65846 .50632 .66616 .51483 .68222 .51227 .67459 .50375 Metetra
.586 .737 .947 r
.67459 .50375 .68222 .51227 .6984 .50967 .69083 .50115 Metetra
.586 .738 .948 r
.69083 .50115 .6984 .50967 .71469 .50702 .70719 .4985 Metetra
.587 .739 .948 r
.70719 .4985 .71469 .50702 .7311 .50434 .72366 .49582 Metetra
.587 .74 .949 r
.72366 .49582 .7311 .50434 .74762 .50161 .74025 .49308 Metetra
.588 .742 .949 r
.74025 .49308 .74762 .50161 .76425 .49884 .75695 .49031 Metetra
.588 .743 .95 r
.75695 .49031 .76425 .49884 .781 .49602 .77377 .48748 Metetra
.589 .744 .951 r
.77377 .48748 .781 .49602 .79787 .49316 .79071 .48461 Metetra
.589 .745 .951 r
.79071 .48461 .79787 .49316 .81486 .49024 .80777 .48168 Metetra
.59 .747 .952 r
.80777 .48168 .81486 .49024 .83196 .48728 .82495 .47871 Metetra
.591 .748 .952 r
.82495 .47871 .83196 .48728 .84918 .48427 .84225 .47568 Metetra
.591 .749 .952 r
.84225 .47568 .84918 .48427 .86653 .4812 .85967 .47259 Metetra
.592 .75 .953 r
.85967 .47259 .86653 .4812 .88399 .47808 .87721 .46946 Metetra
.593 .751 .953 r
.87721 .46946 .88399 .47808 .90157 .4749 .89487 .46626 Metetra
.594 .753 .954 r
.89487 .46626 .90157 .4749 .91928 .47167 .91266 .46301 Metetra
.595 .713 .926 r
.29409 .55287 .30295 .56149 .31665 .55923 .30782 .55061 Metetra
.594 .714 .927 r
.30782 .55061 .31665 .55923 .33044 .55699 .32165 .54836 Metetra
.593 .714 .928 r
.32165 .54836 .33044 .55699 .34432 .55476 .33556 .54612 Metetra
.592 .714 .929 r
.33556 .54612 .34432 .55476 .35829 .55254 .34957 .54389 Metetra
.591 .715 .93 r
.34957 .54389 .35829 .55254 .37236 .55032 .36367 .54167 Metetra
.59 .715 .931 r
.36367 .54167 .37236 .55032 .38651 .5481 .37786 .53945 Metetra
.589 .716 .932 r
.37786 .53945 .38651 .5481 .40076 .54589 .39215 .53723 Metetra
.588 .717 .932 r
.39215 .53723 .40076 .54589 .4151 .54367 .40653 .53502 Metetra
.587 .717 .933 r
.40653 .53502 .4151 .54367 .42954 .54146 .42101 .53281 Metetra
.587 .718 .934 r
.42101 .53281 .42954 .54146 .44408 .53924 .43559 .53058 Metetra
.586 .719 .935 r
.43559 .53058 .44408 .53924 .45872 .53701 .45027 .52836 Metetra
.585 .72 .936 r
.45027 .52836 .45872 .53701 .47345 .53477 .46505 .52612 Metetra
.585 .721 .937 r
.46505 .52612 .47345 .53477 .48829 .53251 .47993 .52387 Metetra
.585 .722 .938 r
.47993 .52387 .48829 .53251 .50323 .53025 .49492 .52161 Metetra
.584 .723 .939 r
.49492 .52161 .50323 .53025 .51827 .52797 .51001 .51933 Metetra
.584 .724 .94 r
.51001 .51933 .51827 .52797 .53342 .52566 .5252 .51704 Metetra
.584 .725 .94 r
.5252 .51704 .53342 .52566 .54867 .52334 .54051 .51472 Metetra
.583 .726 .941 r
.54051 .51472 .54867 .52334 .56403 .521 .55592 .51238 Metetra
.583 .727 .942 r
.55592 .51238 .56403 .521 .57949 .51862 .57143 .51001 Metetra
.583 .729 .943 r
.57143 .51001 .57949 .51862 .59507 .51623 .58706 .50762 Metetra
.583 .73 .944 r
.58706 .50762 .59507 .51623 .61075 .5138 .6028 .5052 Metetra
.583 .731 .945 r
.6028 .5052 .61075 .5138 .62654 .51134 .61865 .50274 Metetra
.584 .732 .945 r
.61865 .50274 .62654 .51134 .64245 .50885 .63461 .50025 Metetra
.584 .734 .946 r
.63461 .50025 .64245 .50885 .65846 .50632 .65069 .49773 Metetra
.584 .735 .947 r
.65069 .49773 .65846 .50632 .67459 .50375 .66688 .49516 Metetra
.584 .736 .948 r
.66688 .49516 .67459 .50375 .69083 .50115 .68318 .49256 Metetra
.585 .738 .948 r
.68318 .49256 .69083 .50115 .70719 .4985 .6996 .48991 Metetra
.585 .739 .949 r
.6996 .48991 .70719 .4985 .72366 .49582 .71614 .48722 Metetra
.586 .74 .95 r
.71614 .48722 .72366 .49582 .74025 .49308 .73279 .48448 Metetra
.586 .742 .95 r
.73279 .48448 .74025 .49308 .75695 .49031 .74957 .4817 Metetra
.587 .743 .951 r
.74957 .4817 .75695 .49031 .77377 .48748 .76646 .47887 Metetra
.587 .744 .951 r
.76646 .47887 .77377 .48748 .79071 .48461 .78347 .47599 Metetra
.588 .745 .952 r
.78347 .47599 .79071 .48461 .80777 .48168 .8006 .47305 Metetra
.588 .747 .952 r
.8006 .47305 .80777 .48168 .82495 .47871 .81786 .47007 Metetra
.589 .748 .953 r
.81786 .47007 .82495 .47871 .84225 .47568 .83523 .46702 Metetra
.59 .749 .953 r
.83523 .46702 .84225 .47568 .85967 .47259 .85273 .46393 Metetra
.591 .751 .954 r
.85273 .46393 .85967 .47259 .87721 .46946 .87035 .46077 Metetra
.591 .752 .954 r
.87035 .46077 .87721 .46946 .89487 .46626 .8881 .45756 Metetra
.592 .753 .955 r
.8881 .45756 .89487 .46626 .91266 .46301 .90597 .45428 Metetra
.594 .712 .926 r
.28514 .54414 .29409 .55287 .30782 .55061 .29891 .54186 Metetra
.593 .712 .927 r
.29891 .54186 .30782 .55061 .32165 .54836 .31277 .5396 Metetra
.592 .713 .928 r
.31277 .5396 .32165 .54836 .33556 .54612 .32672 .53736 Metetra
.591 .713 .928 r
.32672 .53736 .33556 .54612 .34957 .54389 .34077 .53513 Metetra
.59 .714 .929 r
.34077 .53513 .34957 .54389 .36367 .54167 .3549 .5329 Metetra
.589 .714 .93 r
.3549 .5329 .36367 .54167 .37786 .53945 .36913 .53068 Metetra
.588 .715 .931 r
.36913 .53068 .37786 .53945 .39215 .53723 .38346 .52847 Metetra
.587 .716 .932 r
.38346 .52847 .39215 .53723 .40653 .53502 .39788 .52626 Metetra
.586 .716 .933 r
.39788 .52626 .40653 .53502 .42101 .53281 .4124 .52404 Metetra
.585 .717 .934 r
.4124 .52404 .42101 .53281 .43559 .53058 .42702 .52183 Metetra
.585 .718 .935 r
.42702 .52183 .43559 .53058 .45027 .52836 .44174 .5196 Metetra
.584 .719 .936 r
.44174 .5196 .45027 .52836 .46505 .52612 .45657 .51737 Metetra
.583 .72 .937 r
.45657 .51737 .46505 .52612 .47993 .52387 .47149 .51513 Metetra
.583 .721 .938 r
.47149 .51513 .47993 .52387 .49492 .52161 .48652 .51288 Metetra
.583 .722 .939 r
.48652 .51288 .49492 .52161 .51001 .51933 .50166 .51061 Metetra
.582 .723 .94 r
.50166 .51061 .51001 .51933 .5252 .51704 .5169 .50832 Metetra
.582 .724 .941 r
.5169 .50832 .5252 .51704 .54051 .51472 .53226 .50601 Metetra
.582 .725 .942 r
.53226 .50601 .54051 .51472 .55592 .51238 .54772 .50367 Metetra
.582 .727 .943 r
.54772 .50367 .55592 .51238 .57143 .51001 .56329 .50131 Metetra
.582 .728 .943 r
.56329 .50131 .57143 .51001 .58706 .50762 .57897 .49893 Metetra
.582 .729 .944 r
.57897 .49893 .58706 .50762 .6028 .5052 .59476 .49651 Metetra
.582 .731 .945 r
.59476 .49651 .6028 .5052 .61865 .50274 .61067 .49406 Metetra
.582 .732 .946 r
.61067 .49406 .61865 .50274 .63461 .50025 .62669 .49157 Metetra
.582 .733 .947 r
.62669 .49157 .63461 .50025 .65069 .49773 .64283 .48905 Metetra
.582 .735 .947 r
.64283 .48905 .65069 .49773 .66688 .49516 .65908 .48649 Metetra
.583 .736 .948 r
.65908 .48649 .66688 .49516 .68318 .49256 .67545 .48389 Metetra
.583 .737 .949 r
.67545 .48389 .68318 .49256 .6996 .48991 .69193 .48124 Metetra
.583 .739 .95 r
.69193 .48124 .6996 .48991 .71614 .48722 .70854 .47855 Metetra
.584 .74 .95 r
.70854 .47855 .71614 .48722 .73279 .48448 .72526 .47582 Metetra
.584 .742 .951 r
.72526 .47582 .73279 .48448 .74957 .4817 .7421 .47303 Metetra
.585 .743 .952 r
.7421 .47303 .74957 .4817 .76646 .47887 .75906 .47019 Metetra
.586 .744 .952 r
.75906 .47019 .76646 .47887 .78347 .47599 .77615 .4673 Metetra
.586 .746 .953 r
.77615 .4673 .78347 .47599 .8006 .47305 .79336 .46436 Metetra
.587 .747 .953 r
.79336 .46436 .8006 .47305 .81786 .47007 .81069 .46136 Metetra
.588 .748 .954 r
.81069 .46136 .81786 .47007 .83523 .46702 .82814 .45831 Metetra
.588 .75 .954 r
.82814 .45831 .83523 .46702 .85273 .46393 .84572 .4552 Metetra
.589 .751 .955 r
.84572 .4552 .85273 .46393 .87035 .46077 .86342 .45203 Metetra
.59 .752 .955 r
.86342 .45203 .87035 .46077 .8881 .45756 .88125 .4488 Metetra
.591 .753 .955 r
.88125 .4488 .8881 .45756 .90597 .45428 .8992 .4455 Metetra
.594 .711 .925 r
.27612 .53528 .28514 .54414 .29891 .54186 .28992 .53299 Metetra
.592 .711 .926 r
.28992 .53299 .29891 .54186 .31277 .5396 .30382 .53073 Metetra
.591 .711 .927 r
.30382 .53073 .31277 .5396 .32672 .53736 .3178 .52848 Metetra
.59 .712 .928 r
.3178 .52848 .32672 .53736 .34077 .53513 .33188 .52624 Metetra
.589 .712 .929 r
.33188 .52624 .34077 .53513 .3549 .5329 .34605 .52401 Metetra
.587 .713 .93 r
.34605 .52401 .3549 .5329 .36913 .53068 .36032 .5218 Metetra
.586 .714 .931 r
.36032 .5218 .36913 .53068 .38346 .52847 .37468 .51958 Metetra
.585 .714 .932 r
.37468 .51958 .38346 .52847 .39788 .52626 .38914 .51738 Metetra
.585 .715 .933 r
.38914 .51738 .39788 .52626 .4124 .52404 .4037 .51517 Metetra
.584 .716 .934 r
.4037 .51517 .4124 .52404 .42702 .52183 .41836 .51296 Metetra
.583 .717 .935 r
.41836 .51296 .42702 .52183 .44174 .5196 .43313 .51074 Metetra
.582 .718 .936 r
.43313 .51074 .44174 .5196 .45657 .51737 .44799 .50852 Metetra
.582 .719 .937 r
.44799 .50852 .45657 .51737 .47149 .51513 .46296 .50628 Metetra
.581 .72 .938 r
.46296 .50628 .47149 .51513 .48652 .51288 .47804 .50404 Metetra
.581 .721 .939 r
.47804 .50404 .48652 .51288 .50166 .51061 .49323 .50178 Metetra
.58 .722 .94 r
.49323 .50178 .50166 .51061 .5169 .50832 .50852 .4995 Metetra
.58 .723 .941 r
.50852 .4995 .5169 .50832 .53226 .50601 .52392 .4972 Metetra
.58 .725 .942 r
.52392 .4972 .53226 .50601 .54772 .50367 .53943 .49487 Metetra
.58 .726 .943 r
.53943 .49487 .54772 .50367 .56329 .50131 .55506 .49252 Metetra
.58 .727 .944 r
.55506 .49252 .56329 .50131 .57897 .49893 .57079 .49014 Metetra
.58 .729 .945 r
.57079 .49014 .57897 .49893 .59476 .49651 .58664 .48774 Metetra
.58 .73 .946 r
.58664 .48774 .59476 .49651 .61067 .49406 .60261 .48529 Metetra
.58 .731 .946 r
.60261 .48529 .61067 .49406 .62669 .49157 .61869 .48282 Metetra
.58 .733 .947 r
.61869 .48282 .62669 .49157 .64283 .48905 .63488 .4803 Metetra
.58 .734 .948 r
.63488 .4803 .64283 .48905 .65908 .48649 .6512 .47774 Metetra
.581 .736 .949 r
.6512 .47774 .65908 .48649 .67545 .48389 .66763 .47515 Metetra
.581 .737 .95 r
.66763 .47515 .67545 .48389 .69193 .48124 .68418 .4725 Metetra
.582 .739 .95 r
.68418 .4725 .69193 .48124 .70854 .47855 .70085 .46982 Metetra
.582 .74 .951 r
.70085 .46982 .70854 .47855 .72526 .47582 .71764 .46708 Metetra
.583 .741 .952 r
.71764 .46708 .72526 .47582 .7421 .47303 .73455 .46429 Metetra
.583 .743 .952 r
.73455 .46429 .7421 .47303 .75906 .47019 .75159 .46145 Metetra
.584 .744 .953 r
.75159 .46145 .75906 .47019 .77615 .4673 .76875 .45856 Metetra
.585 .746 .954 r
.76875 .45856 .77615 .4673 .79336 .46436 .78603 .45561 Metetra
.585 .747 .954 r
.78603 .45561 .79336 .46436 .81069 .46136 .80344 .4526 Metetra
.586 .749 .955 r
.80344 .4526 .81069 .46136 .82814 .45831 .82097 .44954 Metetra
.587 .75 .955 r
.82097 .44954 .82814 .45831 .84572 .4552 .83863 .44641 Metetra
.588 .751 .956 r
.83863 .44641 .84572 .4552 .86342 .45203 .85641 .44322 Metetra
.589 .753 .956 r
.85641 .44322 .86342 .45203 .88125 .4488 .87432 .43998 Metetra
.589 .754 .956 r
.87432 .43998 .88125 .4488 .8992 .4455 .89236 .43666 Metetra
.593 .709 .925 r
.26702 .52629 .27612 .53528 .28992 .53299 .28085 .524 Metetra
.591 .71 .926 r
.28085 .524 .28992 .53299 .30382 .53073 .29478 .52173 Metetra
.59 .71 .927 r
.29478 .52173 .30382 .53073 .3178 .52848 .3088 .51947 Metetra
.589 .71 .928 r
.3088 .51947 .3178 .52848 .33188 .52624 .32291 .51723 Metetra
.587 .711 .929 r
.32291 .51723 .33188 .52624 .34605 .52401 .33712 .51501 Metetra
.586 .712 .93 r
.33712 .51501 .34605 .52401 .36032 .5218 .35142 .51279 Metetra
.585 .712 .931 r
.35142 .51279 .36032 .5218 .37468 .51958 .36582 .51058 Metetra
.584 .713 .932 r
.36582 .51058 .37468 .51958 .38914 .51738 .38032 .50837 Metetra
.583 .714 .933 r
.38032 .50837 .38914 .51738 .4037 .51517 .39492 .50617 Metetra
.582 .715 .934 r
.39492 .50617 .4037 .51517 .41836 .51296 .40962 .50397 Metetra
.581 .716 .935 r
.40962 .50397 .41836 .51296 .43313 .51074 .42443 .50176 Metetra
.581 .717 .936 r
.42443 .50176 .43313 .51074 .44799 .50852 .43934 .49955 Metetra
.58 .718 .937 r
.43934 .49955 .44799 .50852 .46296 .50628 .45435 .49733 Metetra
.58 .719 .938 r
.45435 .49733 .46296 .50628 .47804 .50404 .46947 .49509 Metetra
.579 .72 .939 r
.46947 .49509 .47804 .50404 .49323 .50178 .48471 .49284 Metetra
.579 .721 .94 r
.48471 .49284 .49323 .50178 .50852 .4995 .50005 .49057 Metetra
.578 .722 .941 r
.50005 .49057 .50852 .4995 .52392 .4972 .5155 .48829 Metetra
.578 .724 .942 r
.5155 .48829 .52392 .4972 .53943 .49487 .53106 .48597 Metetra
.578 .725 .943 r
.53106 .48597 .53943 .49487 .55506 .49252 .54674 .48364 Metetra
.578 .726 .944 r
.54674 .48364 .55506 .49252 .57079 .49014 .56253 .48127 Metetra
.578 .728 .945 r
.56253 .48127 .57079 .49014 .58664 .48774 .57843 .47887 Metetra
.578 .729 .946 r
.57843 .47887 .58664 .48774 .60261 .48529 .59446 .47644 Metetra
.578 .731 .947 r
.59446 .47644 .60261 .48529 .61869 .48282 .61059 .47398 Metetra
.578 .732 .948 r
.61059 .47398 .61869 .48282 .63488 .4803 .62685 .47147 Metetra
.578 .734 .949 r
.62685 .47147 .63488 .4803 .6512 .47774 .64323 .46892 Metetra
.579 .735 .95 r
.64323 .46892 .6512 .47774 .66763 .47515 .65972 .46633 Metetra
.579 .737 .95 r
.65972 .46633 .66763 .47515 .68418 .4725 .67634 .46369 Metetra
.58 .738 .951 r
.67634 .46369 .68418 .4725 .70085 .46982 .69308 .46101 Metetra
.58 .74 .952 r
.69308 .46101 .70085 .46982 .71764 .46708 .70994 .45827 Metetra
.581 .742 .953 r
.70994 .45827 .71764 .46708 .73455 .46429 .72692 .45549 Metetra
.581 .743 .953 r
.72692 .45549 .73455 .46429 .75159 .46145 .74403 .45265 Metetra
.582 .745 .954 r
.74403 .45265 .75159 .46145 .76875 .45856 .76126 .44975 Metetra
.583 .746 .955 r
.76126 .44975 .76875 .45856 .78603 .45561 .77862 .44679 Metetra
.584 .748 .955 r
.77862 .44679 .78603 .45561 .80344 .4526 .79611 .44378 Metetra
.584 .749 .956 r
.79611 .44378 .80344 .4526 .82097 .44954 .81372 .44071 Metetra
.585 .75 .956 r
.81372 .44071 .82097 .44954 .83863 .44641 .83146 .43757 Metetra
.586 .752 .957 r
.83146 .43757 .83863 .44641 .85641 .44322 .84933 .43437 Metetra
.587 .753 .957 r
.84933 .43437 .85641 .44322 .87432 .43998 .86732 .4311 Metetra
.588 .755 .957 r
.86732 .4311 .87432 .43998 .89236 .43666 .88545 .42777 Metetra
.592 .708 .924 r
.25783 .51717 .26702 .52629 .28085 .524 .2717 .51487 Metetra
.59 .708 .925 r
.2717 .51487 .28085 .524 .29478 .52173 .28566 .51259 Metetra
.589 .709 .926 r
.28566 .51259 .29478 .52173 .3088 .51947 .29971 .51033 Metetra
.587 .709 .927 r
.29971 .51033 .3088 .51947 .32291 .51723 .31385 .50809 Metetra
.586 .709 .928 r
.31385 .50809 .32291 .51723 .33712 .51501 .3281 .50587 Metetra
.585 .71 .929 r
.3281 .50587 .33712 .51501 .35142 .51279 .34243 .50365 Metetra
.584 .711 .93 r
.34243 .50365 .35142 .51279 .36582 .51058 .35687 .50145 Metetra
.583 .711 .931 r
.35687 .50145 .36582 .51058 .38032 .50837 .37141 .49925 Metetra
.582 .712 .933 r
.37141 .49925 .38032 .50837 .39492 .50617 .38605 .49705 Metetra
.581 .713 .934 r
.38605 .49705 .39492 .50617 .40962 .50397 .40079 .49486 Metetra
.58 .714 .935 r
.40079 .49486 .40962 .50397 .42443 .50176 .41564 .49267 Metetra
.579 .715 .936 r
.41564 .49267 .42443 .50176 .43934 .49955 .43059 .49046 Metetra
.578 .716 .937 r
.43059 .49046 .43934 .49955 .45435 .49733 .44565 .48826 Metetra
.578 .717 .938 r
.44565 .48826 .45435 .49733 .46947 .49509 .46082 .48603 Metetra
.577 .719 .939 r
.46082 .48603 .46947 .49509 .48471 .49284 .4761 .4838 Metetra
.577 .72 .94 r
.4761 .4838 .48471 .49284 .50005 .49057 .49148 .48155 Metetra
.576 .721 .941 r
.49148 .48155 .50005 .49057 .5155 .48829 .50699 .47928 Metetra
.576 .723 .942 r
.50699 .47928 .5155 .48829 .53106 .48597 .5226 .47698 Metetra
.576 .724 .944 r
.5226 .47698 .53106 .48597 .54674 .48364 .53833 .47466 Metetra
.576 .726 .945 r
.53833 .47466 .54674 .48364 .56253 .48127 .55417 .47231 Metetra
.576 .727 .946 r
.55417 .47231 .56253 .48127 .57843 .47887 .57014 .46992 Metetra
.576 .729 .947 r
.57014 .46992 .57843 .47887 .59446 .47644 .58622 .46751 Metetra
.576 .73 .948 r
.58622 .46751 .59446 .47644 .61059 .47398 .60241 .46505 Metetra
.576 .732 .949 r
.60241 .46505 .61059 .47398 .62685 .47147 .61873 .46256 Metetra
.576 .733 .949 r
.61873 .46256 .62685 .47147 .64323 .46892 .63517 .46002 Metetra
.577 .735 .95 r
.63517 .46002 .64323 .46892 .65972 .46633 .65173 .45744 Metetra
.577 .737 .951 r
.65173 .45744 .65972 .46633 .67634 .46369 .66841 .45481 Metetra
.578 .738 .952 r
.66841 .45481 .67634 .46369 .69308 .46101 .68522 .45213 Metetra
.578 .74 .953 r
.68522 .45213 .69308 .46101 .70994 .45827 .70215 .4494 Metetra
.579 .742 .954 r
.70215 .4494 .70994 .45827 .72692 .45549 .71921 .44662 Metetra
.579 .743 .954 r
.71921 .44662 .72692 .45549 .74403 .45265 .73639 .44378 Metetra
.58 .745 .955 r
.73639 .44378 .74403 .45265 .76126 .44975 .7537 .44088 Metetra
.581 .746 .956 r
.7537 .44088 .76126 .44975 .77862 .44679 .77113 .43792 Metetra
.582 .748 .956 r
.77113 .43792 .77862 .44679 .79611 .44378 .78869 .4349 Metetra
.582 .749 .957 r
.78869 .4349 .79611 .44378 .81372 .44071 .80639 .43182 Metetra
.583 .751 .957 r
.80639 .43182 .81372 .44071 .83146 .43757 .82421 .42867 Metetra
.584 .752 .958 r
.82421 .42867 .83146 .43757 .84933 .43437 .84216 .42546 Metetra
.585 .754 .958 r
.84216 .42546 .84933 .43437 .86732 .4311 .86024 .42218 Metetra
.586 .755 .959 r
.86024 .42218 .86732 .4311 .88545 .42777 .87846 .41883 Metetra
.591 .706 .923 r
.24856 .50791 .25783 .51717 .2717 .51487 .26246 .5056 Metetra
.589 .707 .924 r
.26246 .5056 .2717 .51487 .28566 .51259 .27645 .50332 Metetra
.588 .707 .925 r
.27645 .50332 .28566 .51259 .29971 .51033 .29054 .50106 Metetra
.586 .707 .927 r
.29054 .50106 .29971 .51033 .31385 .50809 .30472 .49881 Metetra
.585 .708 .928 r
.30472 .49881 .31385 .50809 .3281 .50587 .31899 .49659 Metetra
.583 .708 .929 r
.31899 .49659 .3281 .50587 .34243 .50365 .33337 .49438 Metetra
.582 .709 .93 r
.33337 .49438 .34243 .50365 .35687 .50145 .34784 .49218 Metetra
.581 .71 .931 r
.34784 .49218 .35687 .50145 .37141 .49925 .36241 .48999 Metetra
.58 .711 .932 r
.36241 .48999 .37141 .49925 .38605 .49705 .37709 .48781 Metetra
.579 .712 .933 r
.37709 .48781 .38605 .49705 .40079 .49486 .39187 .48563 Metetra
.578 .713 .935 r
.39187 .48563 .40079 .49486 .41564 .49267 .40676 .48345 Metetra
.577 .714 .936 r
.40676 .48345 .41564 .49267 .43059 .49046 .42176 .48126 Metetra
.576 .715 .937 r
.42176 .48126 .43059 .49046 .44565 .48826 .43686 .47907 Metetra
.576 .716 .938 r
.43686 .47907 .44565 .48826 .46082 .48603 .45207 .47687 Metetra
.575 .717 .939 r
.45207 .47687 .46082 .48603 .4761 .4838 .4674 .47465 Metetra
.575 .719 .941 r
.4674 .47465 .4761 .4838 .49148 .48155 .48283 .47242 Metetra
.574 .72 .942 r
.48283 .47242 .49148 .48155 .50699 .47928 .49838 .47016 Metetra
.574 .722 .943 r
.49838 .47016 .50699 .47928 .5226 .47698 .51405 .46789 Metetra
.574 .723 .944 r
.51405 .46789 .5226 .47698 .53833 .47466 .52983 .46558 Metetra
.573 .725 .945 r
.52983 .46558 .53833 .47466 .55417 .47231 .54573 .46325 Metetra
.573 .726 .946 r
.54573 .46325 .55417 .47231 .57014 .46992 .56175 .46089 Metetra
.573 .728 .947 r
.56175 .46089 .57014 .46992 .58622 .46751 .57789 .45849 Metetra
.574 .73 .948 r
.57789 .45849 .58622 .46751 .60241 .46505 .59414 .45605 Metetra
.574 .731 .949 r
.59414 .45605 .60241 .46505 .61873 .46256 .61052 .45357 Metetra
.574 .733 .95 r
.61052 .45357 .61873 .46256 .63517 .46002 .62702 .45105 Metetra
.574 .735 .951 r
.62702 .45105 .63517 .46002 .65173 .45744 .64365 .44848 Metetra
.575 .736 .952 r
.64365 .44848 .65173 .45744 .66841 .45481 .6604 .44586 Metetra
.575 .738 .953 r
.6604 .44586 .66841 .45481 .68522 .45213 .67727 .44319 Metetra
.576 .74 .954 r
.67727 .44319 .68522 .45213 .70215 .4494 .69428 .44047 Metetra
.576 .742 .955 r
.69428 .44047 .70215 .4494 .71921 .44662 .7114 .43769 Metetra
.577 .743 .955 r
.7114 .43769 .71921 .44662 .73639 .44378 .72866 .43486 Metetra
.578 .745 .956 r
.72866 .43486 .73639 .44378 .7537 .44088 .74604 .43196 Metetra
.579 .747 .957 r
.74604 .43196 .7537 .44088 .77113 .43792 .76355 .429 Metetra
.58 .748 .957 r
.76355 .429 .77113 .43792 .78869 .4349 .7812 .42598 Metetra
.58 .75 .958 r
.7812 .42598 .78869 .4349 .80639 .43182 .79897 .42289 Metetra
.581 .752 .958 r
.79897 .42289 .80639 .43182 .82421 .42867 .81688 .41973 Metetra
.582 .753 .959 r
.81688 .41973 .82421 .42867 .84216 .42546 .83491 .4165 Metetra
.583 .755 .959 r
.83491 .4165 .84216 .42546 .86024 .42218 .85308 .41321 Metetra
.585 .756 .96 r
.85308 .41321 .86024 .42218 .87846 .41883 .87138 .40984 Metetra
.59 .705 .923 r
.23921 .49851 .24856 .50791 .26246 .5056 .25314 .49619 Metetra
.588 .705 .924 r
.25314 .49619 .26246 .5056 .27645 .50332 .26716 .4939 Metetra
.587 .705 .925 r
.26716 .4939 .27645 .50332 .29054 .50106 .28128 .49163 Metetra
.585 .706 .926 r
.28128 .49163 .29054 .50106 .30472 .49881 .29549 .48939 Metetra
.584 .706 .927 r
.29549 .48939 .30472 .49881 .31899 .49659 .3098 .48717 Metetra
.582 .707 .928 r
.3098 .48717 .31899 .49659 .33337 .49438 .32421 .48497 Metetra
.581 .707 .929 r
.32421 .48497 .33337 .49438 .34784 .49218 .33872 .48278 Metetra
.579 .708 .931 r
.33872 .48278 .34784 .49218 .36241 .48999 .35333 .4806 Metetra
.578 .709 .932 r
.35333 .4806 .36241 .48999 .37709 .48781 .36805 .47843 Metetra
.577 .71 .933 r
.36805 .47843 .37709 .48781 .39187 .48563 .38287 .47626 Metetra
.576 .711 .934 r
.38287 .47626 .39187 .48563 .40676 .48345 .3978 .4741 Metetra
.575 .712 .936 r
.3978 .4741 .40676 .48345 .42176 .48126 .41283 .47193 Metetra
.574 .713 .937 r
.41283 .47193 .42176 .48126 .43686 .47907 .42798 .46976 Metetra
.574 .715 .938 r
.42798 .46976 .43686 .47907 .45207 .47687 .44324 .46758 Metetra
.573 .716 .939 r
.44324 .46758 .45207 .47687 .4674 .47465 .45861 .46538 Metetra
.572 .717 .941 r
.45861 .46538 .4674 .47465 .48283 .47242 .47409 .46317 Metetra
.572 .719 .942 r
.47409 .46317 .48283 .47242 .49838 .47016 .48969 .46094 Metetra
.571 .721 .943 r
.48969 .46094 .49838 .47016 .51405 .46789 .50541 .45869 Metetra
.571 .722 .944 r
.50541 .45869 .51405 .46789 .52983 .46558 .52124 .45641 Metetra
.571 .724 .946 r
.52124 .45641 .52983 .46558 .54573 .46325 .53719 .4541 Metetra
.571 .725 .947 r
.53719 .4541 .54573 .46325 .56175 .46089 .55327 .45176 Metetra
.571 .727 .948 r
.55327 .45176 .56175 .46089 .57789 .45849 .56946 .44938 Metetra
.571 .729 .949 r
.56946 .44938 .57789 .45849 .59414 .45605 .58578 .44696 Metetra
.571 .731 .95 r
.58578 .44696 .59414 .45605 .61052 .45357 .60222 .4445 Metetra
.571 .733 .951 r
.60222 .4445 .61052 .45357 .62702 .45105 .61879 .442 Metetra
.572 .734 .952 r
.61879 .442 .62702 .45105 .64365 .44848 .63548 .43945 Metetra
.572 .736 .953 r
.63548 .43945 .64365 .44848 .6604 .44586 .65229 .43685 Metetra
.573 .738 .954 r
.65229 .43685 .6604 .44586 .67727 .44319 .66924 .43419 Metetra
.573 .74 .955 r
.66924 .43419 .67727 .44319 .69428 .44047 .68631 .43148 Metetra
.574 .742 .956 r
.68631 .43148 .69428 .44047 .7114 .43769 .70351 .42871 Metetra
.575 .743 .956 r
.70351 .42871 .7114 .43769 .72866 .43486 .72084 .42588 Metetra
.576 .745 .957 r
.72084 .42588 .72866 .43486 .74604 .43196 .7383 .42298 Metetra
.576 .747 .958 r
.7383 .42298 .74604 .43196 .76355 .429 .75589 .42003 Metetra
.577 .749 .959 r
.75589 .42003 .76355 .429 .7812 .42598 .77362 .417 Metetra
.578 .751 .959 r
.77362 .417 .7812 .42598 .79897 .42289 .79147 .41391 Metetra
.579 .752 .96 r
.79147 .41391 .79897 .42289 .81688 .41973 .80946 .41074 Metetra
.58 .754 .96 r
.80946 .41074 .81688 .41973 .83491 .4165 .82758 .40751 Metetra
.582 .756 .961 r
.82758 .40751 .83491 .4165 .85308 .41321 .84584 .4042 Metetra
.583 .757 .961 r
.84584 .4042 .85308 .41321 .87138 .40984 .86423 .40081 Metetra
.589 .703 .922 r
.22977 .48895 .23921 .49851 .25314 .49619 .24373 .48662 Metetra
.587 .703 .923 r
.24373 .48662 .25314 .49619 .26716 .4939 .25779 .48432 Metetra
.586 .703 .924 r
.25779 .48432 .26716 .4939 .28128 .49163 .27194 .48206 Metetra
.584 .704 .925 r
.27194 .48206 .28128 .49163 .29549 .48939 .28618 .47982 Metetra
.582 .704 .926 r
.28618 .47982 .29549 .48939 .3098 .48717 .30053 .4776 Metetra
.581 .705 .928 r
.30053 .4776 .3098 .48717 .32421 .48497 .31497 .4754 Metetra
.579 .705 .929 r
.31497 .4754 .32421 .48497 .33872 .48278 .32951 .47323 Metetra
.578 .706 .93 r
.32951 .47323 .33872 .48278 .35333 .4806 .34416 .47106 Metetra
.576 .707 .931 r
.34416 .47106 .35333 .4806 .36805 .47843 .35891 .46891 Metetra
.575 .708 .933 r
.35891 .46891 .36805 .47843 .38287 .47626 .37377 .46676 Metetra
.574 .709 .934 r
.37377 .46676 .38287 .47626 .3978 .4741 .38874 .46462 Metetra
.573 .71 .935 r
.38874 .46462 .3978 .4741 .41283 .47193 .40382 .46247 Metetra
.572 .712 .937 r
.40382 .46247 .41283 .47193 .42798 .46976 .41901 .46032 Metetra
.571 .713 .938 r
.41901 .46032 .42798 .46976 .44324 .46758 .43431 .45817 Metetra
.57 .715 .939 r
.43431 .45817 .44324 .46758 .45861 .46538 .44972 .456 Metetra
.57 .716 .941 r
.44972 .456 .45861 .46538 .47409 .46317 .46526 .45382 Metetra
.569 .718 .942 r
.46526 .45382 .47409 .46317 .48969 .46094 .4809 .45161 Metetra
.569 .719 .943 r
.4809 .45161 .48969 .46094 .50541 .45869 .49667 .44939 Metetra
.569 .721 .945 r
.49667 .44939 .50541 .45869 .52124 .45641 .51256 .44714 Metetra
.568 .723 .946 r
.51256 .44714 .52124 .45641 .53719 .4541 .52857 .44486 Metetra
.568 .724 .947 r
.52857 .44486 .53719 .4541 .55327 .45176 .5447 .44254 Metetra
.568 .726 .948 r
.5447 .44254 .55327 .45176 .56946 .44938 .56095 .44019 Metetra
.568 .728 .95 r
.56095 .44019 .56946 .44938 .58578 .44696 .57733 .4378 Metetra
.569 .73 .951 r
.57733 .4378 .58578 .44696 .60222 .4445 .59383 .43536 Metetra
.569 .732 .952 r
.59383 .43536 .60222 .4445 .61879 .442 .61046 .43288 Metetra
.569 .734 .953 r
.61046 .43288 .61879 .442 .63548 .43945 .62721 .43035 Metetra
.57 .736 .954 r
.62721 .43035 .63548 .43945 .65229 .43685 .6441 .42777 Metetra
.57 .738 .955 r
.6441 .42777 .65229 .43685 .66924 .43419 .66111 .42513 Metetra
.571 .74 .956 r
.66111 .42513 .66924 .43419 .68631 .43148 .67826 .42243 Metetra
.571 .742 .957 r
.67826 .42243 .68631 .43148 .70351 .42871 .69553 .41967 Metetra
.572 .744 .958 r
.69553 .41967 .70351 .42871 .72084 .42588 .71293 .41685 Metetra
.573 .746 .958 r
.71293 .41685 .72084 .42588 .7383 .42298 .73047 .41396 Metetra
.574 .748 .959 r
.73047 .41396 .7383 .42298 .75589 .42003 .74814 .41101 Metetra
.575 .749 .96 r
.74814 .41101 .75589 .42003 .77362 .417 .76595 .40798 Metetra
.576 .751 .96 r
.76595 .40798 .77362 .417 .79147 .41391 .78389 .40489 Metetra
.577 .753 .961 r
.78389 .40489 .79147 .41391 .80946 .41074 .80196 .40172 Metetra
.578 .755 .962 r
.80196 .40172 .80946 .41074 .82758 .40751 .82017 .39847 Metetra
.579 .757 .962 r
.82017 .39847 .82758 .40751 .84584 .4042 .83852 .39515 Metetra
.581 .758 .963 r
.83852 .39515 .84584 .4042 .86423 .40081 .857 .39175 Metetra
.588 .701 .921 r
.22025 .47922 .22977 .48895 .24373 .48662 .23424 .47689 Metetra
.586 .701 .922 r
.23424 .47689 .24373 .48662 .25779 .48432 .24833 .47458 Metetra
.584 .701 .923 r
.24833 .47458 .25779 .48432 .27194 .48206 .26251 .47232 Metetra
.583 .702 .924 r
.26251 .47232 .27194 .48206 .28618 .47982 .27679 .47008 Metetra
.581 .702 .926 r
.27679 .47008 .28618 .47982 .30053 .4776 .29116 .46787 Metetra
.579 .703 .927 r
.29116 .46787 .30053 .4776 .31497 .4754 .30564 .46569 Metetra
.577 .703 .928 r
.30564 .46569 .31497 .4754 .32951 .47323 .32022 .46352 Metetra
.576 .704 .93 r
.32022 .46352 .32951 .47323 .34416 .47106 .3349 .46137 Metetra
.574 .705 .931 r
.3349 .46137 .34416 .47106 .35891 .46891 .34969 .45924 Metetra
.573 .706 .932 r
.34969 .45924 .35891 .46891 .37377 .46676 .36459 .45711 Metetra
.572 .707 .934 r
.36459 .45711 .37377 .46676 .38874 .46462 .3796 .45499 Metetra
.571 .709 .935 r
.3796 .45499 .38874 .46462 .40382 .46247 .39471 .45288 Metetra
.57 .71 .937 r
.39471 .45288 .40382 .46247 .41901 .46032 .40994 .45076 Metetra
.569 .711 .938 r
.40994 .45076 .41901 .46032 .43431 .45817 .42529 .44863 Metetra
.568 .713 .94 r
.42529 .44863 .43431 .45817 .44972 .456 .44075 .44649 Metetra
.567 .714 .941 r
.44075 .44649 .44972 .456 .46526 .45382 .45633 .44434 Metetra
.567 .716 .942 r
.45633 .44434 .46526 .45382 .4809 .45161 .47202 .44217 Metetra
.566 .718 .944 r
.47202 .44217 .4809 .45161 .49667 .44939 .48784 .43998 Metetra
.566 .72 .945 r
.48784 .43998 .49667 .44939 .51256 .44714 .50378 .43776 Metetra
.566 .722 .947 r
.50378 .43776 .51256 .44714 .52857 .44486 .51984 .43551 Metetra
.565 .723 .948 r
.51984 .43551 .52857 .44486 .5447 .44254 .53603 .43323 Metetra
.565 .725 .949 r
.53603 .43323 .5447 .44254 .56095 .44019 .55234 .43091 Metetra
.565 .727 .95 r
.55234 .43091 .56095 .44019 .57733 .4378 .56878 .42855 Metetra
.566 .729 .952 r
.56878 .42855 .57733 .4378 .59383 .43536 .58534 .42615 Metetra
.566 .732 .953 r
.58534 .42615 .59383 .43536 .61046 .43288 .60203 .42369 Metetra
.566 .734 .954 r
.60203 .42369 .61046 .43288 .62721 .43035 .61886 .42119 Metetra
.567 .736 .955 r
.61886 .42119 .62721 .43035 .6441 .42777 .63581 .41863 Metetra
.567 .738 .956 r
.63581 .41863 .6441 .42777 .66111 .42513 .65289 .41601 Metetra
.568 .74 .957 r
.65289 .41601 .66111 .42513 .67826 .42243 .67011 .41333 Metetra
.569 .742 .958 r
.67011 .41333 .67826 .42243 .69553 .41967 .68746 .41059 Metetra
.569 .744 .959 r
.68746 .41059 .69553 .41967 .71293 .41685 .70494 .40778 Metetra
.57 .746 .96 r
.70494 .40778 .71293 .41685 .73047 .41396 .72255 .4049 Metetra
.571 .748 .961 r
.72255 .4049 .73047 .41396 .74814 .41101 .7403 .40195 Metetra
.572 .75 .961 r
.7403 .40195 .74814 .41101 .76595 .40798 .75819 .39893 Metetra
.573 .752 .962 r
.75819 .39893 .76595 .40798 .78389 .40489 .77621 .39584 Metetra
.575 .754 .963 r
.77621 .39584 .78389 .40489 .80196 .40172 .79437 .39266 Metetra
.576 .756 .963 r
.79437 .39266 .80196 .40172 .82017 .39847 .81267 .38941 Metetra
.577 .758 .964 r
.81267 .38941 .82017 .39847 .83852 .39515 .83111 .38607 Metetra
.579 .759 .964 r
.83111 .38607 .83852 .39515 .857 .39175 .84968 .38266 Metetra
.588 .699 .919 r
.21065 .46932 .22025 .47922 .23424 .47689 .22467 .46698 Metetra
.585 .699 .921 r
.22467 .46698 .23424 .47689 .24833 .47458 .23879 .46467 Metetra
.583 .699 .922 r
.23879 .46467 .24833 .47458 .26251 .47232 .253 .4624 Metetra
.581 .699 .923 r
.253 .4624 .26251 .47232 .27679 .47008 .26731 .46017 Metetra
.579 .7 .925 r
.26731 .46017 .27679 .47008 .29116 .46787 .28172 .45797 Metetra
.577 .7 .926 r
.28172 .45797 .29116 .46787 .30564 .46569 .29623 .4558 Metetra
.576 .701 .927 r
.29623 .4558 .30564 .46569 .32022 .46352 .31084 .45365 Metetra
.574 .702 .929 r
.31084 .45365 .32022 .46352 .3349 .46137 .32556 .45152 Metetra
.572 .703 .93 r
.32556 .45152 .3349 .46137 .34969 .45924 .34038 .44941 Metetra
.571 .704 .932 r
.34038 .44941 .34969 .45924 .36459 .45711 .35531 .44731 Metetra
.57 .705 .933 r
.35531 .44731 .36459 .45711 .3796 .45499 .37036 .44522 Metetra
.568 .706 .935 r
.37036 .44522 .3796 .45499 .39471 .45288 .38552 .44314 Metetra
.567 .708 .936 r
.38552 .44314 .39471 .45288 .40994 .45076 .40079 .44105 Metetra
.566 .709 .938 r
.40079 .44105 .40994 .45076 .42529 .44863 .41617 .43896 Metetra
.565 .711 .94 r
.41617 .43896 .42529 .44863 .44075 .44649 .43168 .43686 Metetra
.564 .713 .941 r
.43168 .43686 .44075 .44649 .45633 .44434 .4473 .43475 Metetra
.564 .714 .943 r
.4473 .43475 .45633 .44434 .47202 .44217 .46305 .43262 Metetra
.563 .716 .944 r
.46305 .43262 .47202 .44217 .48784 .43998 .47892 .43046 Metetra
.563 .718 .946 r
.47892 .43046 .48784 .43998 .50378 .43776 .49491 .42829 Metetra
.562 .72 .947 r
.49491 .42829 .50378 .43776 .51984 .43551 .51102 .42608 Metetra
.562 .722 .949 r
.51102 .42608 .51984 .43551 .53603 .43323 .52726 .42383 Metetra
.562 .724 .95 r
.52726 .42383 .53603 .43323 .55234 .43091 .54363 .42155 Metetra
.562 .727 .951 r
.54363 .42155 .55234 .43091 .56878 .42855 .56013 .41923 Metetra
.562 .729 .953 r
.56013 .41923 .56878 .42855 .58534 .42615 .57676 .41686 Metetra
.563 .731 .954 r
.57676 .41686 .58534 .42615 .60203 .42369 .59351 .41444 Metetra
.563 .733 .955 r
.59351 .41444 .60203 .42369 .61886 .42119 .6104 .41196 Metetra
.563 .735 .956 r
.6104 .41196 .61886 .42119 .63581 .41863 .62742 .40943 Metetra
.564 .738 .957 r
.62742 .40943 .63581 .41863 .65289 .41601 .64458 .40684 Metetra
.565 .74 .958 r
.64458 .40684 .65289 .41601 .67011 .41333 .66187 .40418 Metetra
.565 .742 .959 r
.66187 .40418 .67011 .41333 .68746 .41059 .67929 .40146 Metetra
.566 .744 .96 r
.67929 .40146 .68746 .41059 .70494 .40778 .69685 .39867 Metetra
.567 .747 .961 r
.69685 .39867 .70494 .40778 .72255 .4049 .71454 .39581 Metetra
.568 .749 .962 r
.71454 .39581 .72255 .4049 .7403 .40195 .73238 .39287 Metetra
.569 .751 .963 r
.73238 .39287 .7403 .40195 .75819 .39893 .75035 .38986 Metetra
.571 .753 .964 r
.75035 .38986 .75819 .39893 .77621 .39584 .76845 .38676 Metetra
.572 .755 .964 r
.76845 .38676 .77621 .39584 .79437 .39266 .7867 .38359 Metetra
.573 .757 .965 r
.7867 .38359 .79437 .39266 .81267 .38941 .80509 .38033 Metetra
.575 .759 .965 r
.80509 .38033 .81267 .38941 .83111 .38607 .82362 .37698 Metetra
.576 .761 .966 r
.82362 .37698 .83111 .38607 .84968 .38266 .84228 .37355 Metetra
.587 .696 .918 r
.20097 .45924 .21065 .46932 .22467 .46698 .21502 .45688 Metetra
.584 .696 .919 r
.21502 .45688 .22467 .46698 .23879 .46467 .22916 .45457 Metetra
.582 .697 .921 r
.22916 .45457 .23879 .46467 .253 .4624 .2434 .45231 Metetra
.58 .697 .922 r
.2434 .45231 .253 .4624 .26731 .46017 .25774 .45008 Metetra
.578 .697 .923 r
.25774 .45008 .26731 .46017 .28172 .45797 .27218 .44789 Metetra
.576 .698 .925 r
.27218 .44789 .28172 .45797 .29623 .4558 .28672 .44573 Metetra
.574 .699 .926 r
.28672 .44573 .29623 .4558 .31084 .45365 .30137 .4436 Metetra
.572 .699 .928 r
.30137 .4436 .31084 .45365 .32556 .45152 .31612 .4415 Metetra
.57 .7 .93 r
.31612 .4415 .32556 .45152 .34038 .44941 .33098 .43942 Metetra
.569 .701 .931 r
.33098 .43942 .34038 .44941 .35531 .44731 .34595 .43735 Metetra
.567 .703 .933 r
.34595 .43735 .35531 .44731 .37036 .44522 .36103 .43529 Metetra
.566 .704 .934 r
.36103 .43529 .37036 .44522 .38552 .44314 .37623 .43324 Metetra
.564 .706 .936 r
.37623 .43324 .38552 .44314 .40079 .44105 .39154 .4312 Metetra
.563 .707 .938 r
.39154 .4312 .40079 .44105 .41617 .43896 .40697 .42915 Metetra
.562 .709 .939 r
.40697 .42915 .41617 .43896 .43168 .43686 .42251 .42709 Metetra
.561 .711 .941 r
.42251 .42709 .43168 .43686 .4473 .43475 .43818 .42502 Metetra
.56 .713 .943 r
.43818 .42502 .4473 .43475 .46305 .43262 .45398 .42294 Metetra
.56 .715 .944 r
.45398 .42294 .46305 .43262 .47892 .43046 .46989 .42083 Metetra
.559 .717 .946 r
.46989 .42083 .47892 .43046 .49491 .42829 .48593 .4187 Metetra
.559 .719 .948 r
.48593 .4187 .49491 .42829 .51102 .42608 .5021 .41654 Metetra
.559 .721 .949 r
.5021 .41654 .51102 .42608 .52726 .42383 .5184 .41434 Metetra
.559 .723 .951 r
.5184 .41434 .52726 .42383 .54363 .42155 .53483 .41211 Metetra
.559 .726 .952 r
.53483 .41211 .54363 .42155 .56013 .41923 .55138 .40983 Metetra
.559 .728 .954 r
.55138 .40983 .56013 .41923 .57676 .41686 .56807 .4075 Metetra
.559 .73 .955 r
.56807 .4075 .57676 .41686 .59351 .41444 .58489 .40512 Metetra
.559 .733 .956 r
.58489 .40512 .59351 .41444 .6104 .41196 .60185 .40268 Metetra
.56 .735 .958 r
.60185 .40268 .6104 .41196 .62742 .40943 .61894 .40019 Metetra
.56 .738 .959 r
.61894 .40019 .62742 .40943 .64458 .40684 .63616 .39763 Metetra
.561 .74 .96 r
.63616 .39763 .64458 .40684 .66187 .40418 .65353 .395 Metetra
.562 .742 .961 r
.65353 .395 .66187 .40418 .67929 .40146 .67103 .39231 Metetra
.563 .745 .962 r
.67103 .39231 .67929 .40146 .69685 .39867 .68866 .38954 Metetra
.564 .747 .963 r
.68866 .38954 .69685 .39867 .71454 .39581 .70644 .38669 Metetra
.565 .749 .964 r
.70644 .38669 .71454 .39581 .73238 .39287 .72435 .38377 Metetra
.566 .752 .965 r
.72435 .38377 .73238 .39287 .75035 .38986 .74241 .38076 Metetra
.568 .754 .965 r
.74241 .38076 .75035 .38986 .76845 .38676 .7606 .37767 Metetra
.569 .756 .966 r
.7606 .37767 .76845 .38676 .7867 .38359 .77894 .3745 Metetra
.57 .758 .967 r
.77894 .3745 .7867 .38359 .80509 .38033 .79742 .37124 Metetra
.572 .76 .967 r
.79742 .37124 .80509 .38033 .82362 .37698 .81604 .36788 Metetra
.574 .762 .968 r
.81604 .36788 .82362 .37698 .84228 .37355 .8348 .36444 Metetra
.586 .694 .917 r
.1912 .44896 .20097 .45924 .21502 .45688 .20528 .44659 Metetra
.583 .694 .918 r
.20528 .44659 .21502 .45688 .22916 .45457 .21946 .44428 Metetra
.581 .694 .919 r
.21946 .44428 .22916 .45457 .2434 .45231 .23373 .44201 Metetra
.579 .694 .921 r
.23373 .44201 .2434 .45231 .25774 .45008 .24809 .43979 Metetra
.576 .694 .922 r
.24809 .43979 .25774 .45008 .27218 .44789 .26256 .43761 Metetra
.574 .695 .924 r
.26256 .43761 .27218 .44789 .28672 .44573 .27713 .43547 Metetra
.572 .696 .925 r
.27713 .43547 .28672 .44573 .30137 .4436 .29181 .43337 Metetra
.57 .697 .927 r
.29181 .43337 .30137 .4436 .31612 .4415 .30659 .43129 Metetra
.568 .698 .929 r
.30659 .43129 .31612 .4415 .33098 .43942 .32149 .42924 Metetra
.566 .699 .93 r
.32149 .42924 .33098 .43942 .34595 .43735 .33649 .42721 Metetra
.564 .7 .932 r
.33649 .42721 .34595 .43735 .36103 .43529 .35161 .42519 Metetra
.563 .701 .934 r
.35161 .42519 .36103 .43529 .37623 .43324 .36684 .42319 Metetra
.561 .703 .936 r
.36684 .42319 .37623 .43324 .39154 .4312 .38219 .42119 Metetra
.56 .705 .938 r
.38219 .42119 .39154 .4312 .40697 .42915 .39766 .41919 Metetra
.559 .706 .939 r
.39766 .41919 .40697 .42915 .42251 .42709 .41325 .41718 Metetra
.558 .708 .941 r
.41325 .41718 .42251 .42709 .43818 .42502 .42897 .41517 Metetra
.557 .71 .943 r
.42897 .41517 .43818 .42502 .45398 .42294 .44481 .41314 Metetra
.556 .713 .945 r
.44481 .41314 .45398 .42294 .46989 .42083 .46077 .41109 Metetra
.556 .715 .947 r
.46077 .41109 .46989 .42083 .48593 .4187 .47686 .40901 Metetra
.555 .717 .948 r
.47686 .40901 .48593 .4187 .5021 .41654 .49309 .40691 Metetra
.555 .72 .95 r
.49309 .40691 .5021 .41654 .5184 .41434 .50944 .40476 Metetra
.555 .722 .952 r
.50944 .40476 .5184 .41434 .53483 .41211 .52592 .40258 Metetra
.555 .725 .953 r
.52592 .40258 .53483 .41211 .55138 .40983 .54254 .40035 Metetra
.555 .727 .955 r
.54254 .40035 .55138 .40983 .56807 .4075 .55929 .39808 Metetra
.555 .73 .956 r
.55929 .39808 .56807 .4075 .58489 .40512 .57617 .39574 Metetra
.555 .732 .958 r
.57617 .39574 .58489 .40512 .60185 .40268 .5932 .39335 Metetra
.556 .735 .959 r
.5932 .39335 .60185 .40268 .61894 .40019 .61036 .3909 Metetra
.556 .738 .96 r
.61036 .3909 .61894 .40019 .63616 .39763 .62765 .38838 Metetra
.557 .74 .962 r
.62765 .38838 .63616 .39763 .65353 .395 .64509 .38579 Metetra
.558 .743 .963 r
.64509 .38579 .65353 .395 .67103 .39231 .66267 .38313 Metetra
.559 .745 .964 r
.66267 .38313 .67103 .39231 .68866 .38954 .68038 .38039 Metetra
.56 .748 .965 r
.68038 .38039 .68866 .38954 .70644 .38669 .69824 .37756 Metetra
.561 .75 .966 r
.69824 .37756 .70644 .38669 .72435 .38377 .71624 .37466 Metetra
.563 .753 .967 r
.71624 .37466 .72435 .38377 .74241 .38076 .73438 .37167 Metetra
.564 .755 .967 r
.73438 .37167 .74241 .38076 .7606 .37767 .75266 .36859 Metetra
.566 .758 .968 r
.75266 .36859 .7606 .37767 .77894 .3745 .77109 .36541 Metetra
.567 .76 .969 r
.77109 .36541 .77894 .3745 .79742 .37124 .78966 .36215 Metetra
.569 .762 .969 r
.78966 .36215 .79742 .37124 .81604 .36788 .80837 .35879 Metetra
.571 .764 .97 r
.80837 .35879 .81604 .36788 .8348 .36444 .82723 .35533 Metetra
.585 .691 .915 r
.18136 .43846 .1912 .44896 .20528 .44659 .19547 .43608 Metetra
.582 .691 .916 r
.19547 .43608 .20528 .44659 .21946 .44428 .20967 .43376 Metetra
.58 .691 .918 r
.20967 .43376 .21946 .44428 .23373 .44201 .22396 .4315 Metetra
.577 .691 .919 r
.22396 .4315 .23373 .44201 .24809 .43979 .23836 .42928 Metetra
.575 .691 .921 r
.23836 .42928 .24809 .43979 .26256 .43761 .25286 .42712 Metetra
.572 .692 .922 r
.25286 .42712 .26256 .43761 .27713 .43547 .26746 .425 Metetra
.57 .692 .924 r
.26746 .425 .27713 .43547 .29181 .43337 .28216 .42292 Metetra
.568 .693 .926 r
.28216 .42292 .29181 .43337 .30659 .43129 .29698 .42088 Metetra
.565 .694 .927 r
.29698 .42088 .30659 .43129 .32149 .42924 .3119 .41886 Metetra
.563 .696 .929 r
.3119 .41886 .32149 .42924 .33649 .42721 .32694 .41688 Metetra
.562 .697 .931 r
.32694 .41688 .33649 .42721 .35161 .42519 .34209 .41491 Metetra
.56 .698 .933 r
.34209 .41491 .35161 .42519 .36684 .42319 .35736 .41296 Metetra
.558 .7 .935 r
.35736 .41296 .36684 .42319 .38219 .42119 .37275 .41101 Metetra
.557 .702 .937 r
.37275 .41101 .38219 .42119 .39766 .41919 .38826 .40907 Metetra
.555 .704 .939 r
.38826 .40907 .39766 .41919 .41325 .41718 .40389 .40713 Metetra
.554 .706 .941 r
.40389 .40713 .41325 .41718 .42897 .41517 .41965 .40517 Metetra
.553 .708 .943 r
.41965 .40517 .42897 .41517 .44481 .41314 .43554 .40321 Metetra
.552 .71 .945 r
.43554 .40321 .44481 .41314 .46077 .41109 .45155 .40122 Metetra
.551 .713 .947 r
.45155 .40122 .46077 .41109 .47686 .40901 .46769 .39921 Metetra
.551 .715 .949 r
.46769 .39921 .47686 .40901 .49309 .40691 .48396 .39717 Metetra
.551 .718 .951 r
.48396 .39717 .49309 .40691 .50944 .40476 .50037 .3951 Metetra
.55 .721 .953 r
.50037 .3951 .50944 .40476 .52592 .40258 .51691 .39298 Metetra
.55 .723 .954 r
.51691 .39298 .52592 .40258 .54254 .40035 .53359 .39081 Metetra
.55 .726 .956 r
.53359 .39081 .54254 .40035 .55929 .39808 .5504 .38859 Metetra
.55 .729 .958 r
.5504 .38859 .55929 .39808 .57617 .39574 .56735 .38632 Metetra
.551 .732 .959 r
.56735 .38632 .57617 .39574 .5932 .39335 .58444 .38399 Metetra
.551 .735 .961 r
.58444 .38399 .5932 .39335 .61036 .3909 .60167 .38158 Metetra
.552 .738 .962 r
.60167 .38158 .61036 .3909 .62765 .38838 .61904 .37911 Metetra
.553 .74 .964 r
.61904 .37911 .62765 .38838 .64509 .38579 .63655 .37656 Metetra
.554 .743 .965 r
.63655 .37656 .64509 .38579 .66267 .38313 .65421 .37394 Metetra
.555 .746 .966 r
.65421 .37394 .66267 .38313 .68038 .38039 .672 .37123 Metetra
.556 .749 .967 r
.672 .37123 .68038 .38039 .69824 .37756 .68994 .36844 Metetra
.557 .752 .968 r
.68994 .36844 .69824 .37756 .71624 .37466 .70803 .36556 Metetra
.559 .754 .969 r
.70803 .36556 .71624 .37466 .73438 .37167 .72626 .36258 Metetra
.56 .757 .97 r
.72626 .36258 .73438 .37167 .75266 .36859 .74463 .35951 Metetra
.562 .759 .97 r
.74463 .35951 .75266 .36859 .77109 .36541 .76315 .35635 Metetra
.564 .762 .971 r
.76315 .35635 .77109 .36541 .78966 .36215 .78181 .35308 Metetra
.566 .764 .972 r
.78181 .35308 .78966 .36215 .80837 .35879 .80062 .34972 Metetra
.568 .766 .972 r
.80062 .34972 .80837 .35879 .82723 .35533 .81958 .34625 Metetra
.585 .688 .913 r
.17144 .42773 .18136 .43846 .19547 .43608 .18557 .42534 Metetra
.582 .688 .914 r
.18557 .42534 .19547 .43608 .20967 .43376 .1998 .42301 Metetra
.579 .688 .916 r
.1998 .42301 .20967 .43376 .22396 .4315 .21412 .42075 Metetra
.576 .688 .917 r
.21412 .42075 .22396 .4315 .23836 .42928 .22855 .41854 Metetra
.573 .688 .919 r
.22855 .41854 .23836 .42928 .25286 .42712 .24307 .4164 Metetra
.57 .688 .92 r
.24307 .4164 .25286 .42712 .26746 .425 .2577 .4143 Metetra
.568 .689 .922 r
.2577 .4143 .26746 .425 .28216 .42292 .27243 .41225 Metetra
.565 .69 .924 r
.27243 .41225 .28216 .42292 .29698 .42088 .28728 .41025 Metetra
.563 .691 .926 r
.28728 .41025 .29698 .42088 .3119 .41886 .30223 .40828 Metetra
.561 .692 .928 r
.30223 .40828 .3119 .41886 .32694 .41688 .3173 .40634 Metetra
.558 .693 .93 r
.3173 .40634 .32694 .41688 .34209 .41491 .33249 .40443 Metetra
.556 .695 .932 r
.33249 .40443 .34209 .41491 .35736 .41296 .34779 .40253 Metetra
.555 .697 .934 r
.34779 .40253 .35736 .41296 .37275 .41101 .36322 .40065 Metetra
.553 .699 .937 r
.36322 .40065 .37275 .41101 .38826 .40907 .37876 .39878 Metetra
.551 .701 .939 r
.37876 .39878 .38826 .40907 .40389 .40713 .39444 .39691 Metetra
.55 .703 .941 r
.39444 .39691 .40389 .40713 .41965 .40517 .41024 .39503 Metetra
.549 .705 .943 r
.41024 .39503 .41965 .40517 .43554 .40321 .42616 .39314 Metetra
.548 .708 .945 r
.42616 .39314 .43554 .40321 .45155 .40122 .44222 .39123 Metetra
.547 .711 .947 r
.44222 .39123 .45155 .40122 .46769 .39921 .45842 .3893 Metetra
.546 .713 .95 r
.45842 .3893 .46769 .39921 .48396 .39717 .47474 .38734 Metetra
.546 .716 .952 r
.47474 .38734 .48396 .39717 .50037 .3951 .4912 .38534 Metetra
.545 .719 .954 r
.4912 .38534 .50037 .3951 .51691 .39298 .5078 .3833 Metetra
.545 .722 .956 r
.5078 .3833 .51691 .39298 .53359 .39081 .52454 .38121 Metetra
.545 .725 .957 r
.52454 .38121 .53359 .39081 .5504 .38859 .54141 .37906 Metetra
.545 .728 .959 r
.54141 .37906 .5504 .38859 .56735 .38632 .55843 .37686 Metetra
.546 .731 .961 r
.55843 .37686 .56735 .38632 .58444 .38399 .57559 .37459 Metetra
.546 .735 .963 r
.57559 .37459 .58444 .38399 .60167 .38158 .59289 .37225 Metetra
.547 .738 .964 r
.59289 .37225 .60167 .38158 .61904 .37911 .61033 .36983 Metetra
.548 .741 .966 r
.61033 .36983 .61904 .37911 .63655 .37656 .62792 .36734 Metetra
.549 .744 .967 r
.62792 .36734 .63655 .37656 .65421 .37394 .64565 .36476 Metetra
.55 .747 .968 r
.64565 .36476 .65421 .37394 .672 .37123 .66353 .36209 Metetra
.551 .75 .969 r
.66353 .36209 .672 .37123 .68994 .36844 .68155 .35933 Metetra
.553 .753 .97 r
.68155 .35933 .68994 .36844 .70803 .36556 .69972 .35648 Metetra
.554 .756 .971 r
.69972 .35648 .70803 .36556 .72626 .36258 .71804 .35353 Metetra
.556 .759 .972 r
.71804 .35353 .72626 .36258 .74463 .35951 .7365 .35048 Metetra
.558 .761 .973 r
.7365 .35048 .74463 .35951 .76315 .35635 .75511 .34732 Metetra
.56 .764 .973 r
.75511 .34732 .76315 .35635 .78181 .35308 .77387 .34406 Metetra
.562 .766 .974 r
.77387 .34406 .78181 .35308 .80062 .34972 .79278 .34069 Metetra
.564 .769 .974 r
.79278 .34069 .80062 .34972 .81958 .34625 .81184 .33721 Metetra
.584 .685 .91 r
.16144 .41675 .17144 .42773 .18557 .42534 .1756 .41434 Metetra
.581 .684 .912 r
.1756 .41434 .18557 .42534 .1998 .42301 .18985 .412 Metetra
.578 .684 .913 r
.18985 .412 .1998 .42301 .21412 .42075 .2042 .40974 Metetra
.574 .684 .915 r
.2042 .40974 .21412 .42075 .22855 .41854 .21865 .40754 Metetra
.571 .684 .917 r
.21865 .40754 .22855 .41854 .24307 .4164 .2332 .40542 Metetra
.568 .684 .918 r
.2332 .40542 .24307 .4164 .2577 .4143 .24786 .40335 Metetra
.565 .685 .92 r
.24786 .40335 .2577 .4143 .27243 .41225 .26262 .40133 Metetra
.563 .686 .922 r
.26262 .40133 .27243 .41225 .28728 .41025 .27749 .39937 Metetra
.56 .687 .924 r
.27749 .39937 .28728 .41025 .30223 .40828 .29247 .39745 Metetra
.558 .688 .927 r
.29247 .39745 .30223 .40828 .3173 .40634 .30757 .39557 Metetra
.555 .689 .929 r
.30757 .39557 .3173 .40634 .33249 .40443 .32279 .39373 Metetra
.553 .691 .931 r
.32279 .39373 .33249 .40443 .34779 .40253 .33812 .3919 Metetra
.551 .693 .934 r
.33812 .3919 .34779 .40253 .36322 .40065 .35358 .3901 Metetra
.549 .695 .936 r
.35358 .3901 .36322 .40065 .37876 .39878 .36917 .38831 Metetra
.547 .697 .938 r
.36917 .38831 .37876 .39878 .39444 .39691 .38488 .38652 Metetra
.545 .7 .941 r
.38488 .38652 .39444 .39691 .41024 .39503 .40072 .38473 Metetra
.544 .702 .943 r
.40072 .38473 .41024 .39503 .42616 .39314 .41669 .38293 Metetra
.543 .705 .946 r
.41669 .38293 .42616 .39314 .44222 .39123 .4328 .38112 Metetra
.542 .708 .948 r
.4328 .38112 .44222 .39123 .45842 .3893 .44904 .37928 Metetra
.541 .711 .95 r
.44904 .37928 .45842 .3893 .47474 .38734 .46541 .37741 Metetra
.54 .714 .953 r
.46541 .37741 .47474 .38734 .4912 .38534 .48193 .3755 Metetra
.54 .717 .955 r
.48193 .3755 .4912 .38534 .5078 .3833 .49858 .37355 Metetra
.539 .721 .957 r
.49858 .37355 .5078 .3833 .52454 .38121 .51538 .37155 Metetra
.539 .724 .959 r
.51538 .37155 .52454 .38121 .54141 .37906 .53231 .36949 Metetra
.54 .728 .961 r
.53231 .36949 .54141 .37906 .55843 .37686 .5494 .36736 Metetra
.54 .731 .963 r
.5494 .36736 .55843 .37686 .57559 .37459 .56662 .36517 Metetra
.54 .734 .965 r
.56662 .36517 .57559 .37459 .59289 .37225 .58399 .36291 Metetra
.541 .738 .966 r
.58399 .36291 .59289 .37225 .61033 .36983 .60151 .36056 Metetra
.542 .741 .968 r
.60151 .36056 .61033 .36983 .62792 .36734 .61917 .35813 Metetra
.543 .745 .969 r
.61917 .35813 .62792 .36734 .64565 .36476 .63699 .35561 Metetra
.544 .748 .971 r
.63699 .35561 .64565 .36476 .66353 .36209 .65495 .35299 Metetra
.546 .751 .972 r
.65495 .35299 .66353 .36209 .68155 .35933 .67305 .35028 Metetra
.548 .755 .973 r
.67305 .35028 .68155 .35933 .69972 .35648 .69131 .34746 Metetra
.549 .758 .974 r
.69131 .34746 .69972 .35648 .71804 .35353 .70972 .34454 Metetra
.551 .761 .975 r
.70972 .34454 .71804 .35353 .7365 .35048 .72828 .3415 Metetra
.553 .764 .976 r
.72828 .3415 .7365 .35048 .75511 .34732 .74698 .33836 Metetra
.555 .766 .976 r
.74698 .33836 .75511 .34732 .77387 .34406 .76584 .3351 Metetra
.558 .769 .977 r
.76584 .3351 .77387 .34406 .79278 .34069 .78485 .33173 Metetra
.56 .772 .977 r
.78485 .33173 .79278 .34069 .81184 .33721 .80401 .32824 Metetra
.584 .681 .907 r
.15137 .40549 .16144 .41675 .1756 .41434 .16555 .40306 Metetra
.58 .68 .909 r
.16555 .40306 .1756 .41434 .18985 .412 .17983 .40071 Metetra
.577 .68 .91 r
.17983 .40071 .18985 .412 .2042 .40974 .1942 .39844 Metetra
.573 .679 .912 r
.1942 .39844 .2042 .40974 .21865 .40754 .20868 .39626 Metetra
.57 .679 .914 r
.20868 .39626 .21865 .40754 .2332 .40542 .22325 .39415 Metetra
.566 .68 .916 r
.22325 .39415 .2332 .40542 .24786 .40335 .23793 .39211 Metetra
.563 .68 .918 r
.23793 .39211 .24786 .40335 .26262 .40133 .25272 .39014 Metetra
.56 .681 .92 r
.25272 .39014 .26262 .40133 .27749 .39937 .26762 .38822 Metetra
.557 .682 .922 r
.26762 .38822 .27749 .39937 .29247 .39745 .28263 .38636 Metetra
.554 .683 .925 r
.28263 .38636 .29247 .39745 .30757 .39557 .29775 .38455 Metetra
.551 .685 .927 r
.29775 .38455 .30757 .39557 .32279 .39373 .313 .38278 Metetra
.549 .686 .93 r
.313 .38278 .32279 .39373 .33812 .3919 .32837 .38104 Metetra
.546 .688 .932 r
.32837 .38104 .33812 .3919 .35358 .3901 .34386 .37933 Metetra
.544 .691 .935 r
.34386 .37933 .35358 .3901 .36917 .38831 .35948 .37763 Metetra
.542 .693 .938 r
.35948 .37763 .36917 .38831 .38488 .38652 .37522 .37594 Metetra
.54 .696 .94 r
.37522 .37594 .38488 .38652 .40072 .38473 .3911 .37426 Metetra
.539 .699 .943 r
.3911 .37426 .40072 .38473 .41669 .38293 .40711 .37257 Metetra
.537 .702 .946 r
.40711 .37257 .41669 .38293 .4328 .38112 .42326 .37086 Metetra
.536 .705 .948 r
.42326 .37086 .4328 .38112 .44904 .37928 .43955 .36913 Metetra
.535 .708 .951 r
.43955 .36913 .44904 .37928 .46541 .37741 .45598 .36737 Metetra
.534 .712 .954 r
.45598 .36737 .46541 .37741 .48193 .3755 .47254 .36558 Metetra
.533 .715 .956 r
.47254 .36558 .48193 .3755 .49858 .37355 .48925 .36374 Metetra
.533 .719 .959 r
.48925 .36374 .49858 .37355 .51538 .37155 .50611 .36184 Metetra
.533 .723 .961 r
.50611 .36184 .51538 .37155 .53231 .36949 .52311 .35988 Metetra
.533 .727 .963 r
.52311 .35988 .53231 .36949 .5494 .36736 .54025 .35786 Metetra
.533 .731 .965 r
.54025 .35786 .5494 .36736 .56662 .36517 .55755 .35576 Metetra
.534 .734 .967 r
.55755 .35576 .56662 .36517 .58399 .36291 .57499 .35359 Metetra
.534 .738 .969 r
.57499 .35359 .58399 .36291 .60151 .36056 .59258 .35132 Metetra
.535 .742 .971 r
.59258 .35132 .60151 .36056 .61917 .35813 .61032 .34897 Metetra
.537 .746 .972 r
.61032 .34897 .61917 .35813 .63699 .35561 .62822 .34651 Metetra
.538 .749 .974 r
.62822 .34651 .63699 .35561 .65495 .35299 .64626 .34396 Metetra
.54 .753 .975 r
.64626 .34396 .65495 .35299 .67305 .35028 .66446 .34129 Metetra
.541 .757 .976 r
.66446 .34129 .67305 .35028 .69131 .34746 .6828 .33852 Metetra
.543 .76 .977 r
.6828 .33852 .69131 .34746 .70972 .34454 .7013 .33563 Metetra
.546 .763 .978 r
.7013 .33563 .70972 .34454 .72828 .3415 .71995 .33263 Metetra
.548 .766 .979 r
.71995 .33263 .72828 .3415 .74698 .33836 .73876 .3295 Metetra
.55 .77 .979 r
.73876 .3295 .74698 .33836 .76584 .3351 .75771 .32625 Metetra
.553 .772 .98 r
.75771 .32625 .76584 .3351 .78485 .33173 .77682 .32287 Metetra
.556 .775 .98 r
.77682 .32287 .78485 .33173 .80401 .32824 .79609 .31937 Metetra
.584 .677 .904 r
.14122 .39393 .15137 .40549 .16555 .40306 .15544 .39146 Metetra
.58 .676 .906 r
.15544 .39146 .16555 .40306 .17983 .40071 .16974 .38909 Metetra
.576 .675 .907 r
.16974 .38909 .17983 .40071 .1942 .39844 .18414 .38682 Metetra
.572 .674 .909 r
.18414 .38682 .1942 .39844 .20868 .39626 .19863 .38464 Metetra
.568 .674 .911 r
.19863 .38464 .20868 .39626 .22325 .39415 .21323 .38255 Metetra
.564 .674 .913 r
.21323 .38255 .22325 .39415 .23793 .39211 .22793 .38055 Metetra
.561 .675 .915 r
.22793 .38055 .23793 .39211 .25272 .39014 .24274 .37862 Metetra
.557 .675 .917 r
.24274 .37862 .25272 .39014 .26762 .38822 .25766 .37676 Metetra
.554 .676 .92 r
.25766 .37676 .26762 .38822 .28263 .38636 .2727 .37497 Metetra
.551 .678 .922 r
.2727 .37497 .28263 .38636 .29775 .38455 .28785 .37324 Metetra
.548 .679 .925 r
.28785 .37324 .29775 .38455 .313 .38278 .30312 .37156 Metetra
.545 .681 .928 r
.30312 .37156 .313 .38278 .32837 .38104 .31851 .36992 Metetra
.542 .683 .931 r
.31851 .36992 .32837 .38104 .34386 .37933 .33404 .36831 Metetra
.539 .686 .934 r
.33404 .36831 .34386 .37933 .35948 .37763 .34969 .36672 Metetra
.537 .688 .937 r
.34969 .36672 .35948 .37763 .37522 .37594 .36547 .36516 Metetra
.534 .691 .94 r
.36547 .36516 .37522 .37594 .3911 .37426 .38138 .3636 Metetra
.532 .694 .943 r
.38138 .3636 .3911 .37426 .40711 .37257 .39743 .36204 Metetra
.531 .698 .946 r
.39743 .36204 .40711 .37257 .42326 .37086 .41362 .36046 Metetra
.529 .701 .949 r
.41362 .36046 .42326 .37086 .43955 .36913 .42996 .35887 Metetra
.528 .705 .952 r
.42996 .35887 .43955 .36913 .45598 .36737 .44643 .35724 Metetra
.527 .709 .955 r
.44643 .35724 .45598 .36737 .47254 .36558 .46305 .35558 Metetra
.526 .713 .958 r
.46305 .35558 .47254 .36558 .48925 .36374 .47981 .35387 Metetra
.525 .717 .96 r
.47981 .35387 .48925 .36374 .50611 .36184 .49673 .3521 Metetra
.525 .721 .963 r
.49673 .3521 .50611 .36184 .52311 .35988 .51379 .35027 Metetra
.525 .726 .965 r
.51379 .35027 .52311 .35988 .54025 .35786 .531 .34837 Metetra
.525 .73 .968 r
.531 .34837 .54025 .35786 .55755 .35576 .54836 .34638 Metetra
.526 .734 .97 r
.54836 .34638 .55755 .35576 .57499 .35359 .56588 .34431 Metetra
.526 .739 .972 r
.56588 .34431 .57499 .35359 .59258 .35132 .58355 .34215 Metetra
.527 .743 .974 r
.58355 .34215 .59258 .35132 .61032 .34897 .60137 .33988 Metetra
.529 .747 .975 r
.60137 .33988 .61032 .34897 .62822 .34651 .61934 .33751 Metetra
.53 .751 .977 r
.61934 .33751 .62822 .34651 .64626 .34396 .63747 .33503 Metetra
.532 .755 .978 r
.63747 .33503 .64626 .34396 .66446 .34129 .65575 .33243 Metetra
.534 .759 .98 r
.65575 .33243 .66446 .34129 .6828 .33852 .67419 .32971 Metetra
.536 .763 .981 r
.67419 .32971 .6828 .33852 .7013 .33563 .69279 .32686 Metetra
.539 .767 .982 r
.69279 .32686 .7013 .33563 .71995 .33263 .71154 .32388 Metetra
.542 .77 .982 r
.71154 .32388 .71995 .33263 .73876 .3295 .73044 .32078 Metetra
.544 .773 .983 r
.73044 .32078 .73876 .3295 .75771 .32625 .7495 .31753 Metetra
.547 .776 .983 r
.7495 .31753 .75771 .32625 .77682 .32287 .76871 .31415 Metetra
.55 .779 .984 r
.76871 .31415 .77682 .32287 .79609 .31937 .78808 .31063 Metetra
.584 .672 .9 r
.13102 .38202 .14122 .39393 .15544 .39146 .14526 .37951 Metetra
.58 .671 .902 r
.14526 .37951 .15544 .39146 .16974 .38909 .15958 .37711 Metetra
.575 .67 .903 r
.15958 .37711 .16974 .38909 .18414 .38682 .174 .37483 Metetra
.571 .669 .905 r
.174 .37483 .18414 .38682 .19863 .38464 .18852 .37265 Metetra
.567 .668 .907 r
.18852 .37265 .19863 .38464 .21323 .38255 .20314 .37058 Metetra
.563 .668 .909 r
.20314 .37058 .21323 .38255 .22793 .38055 .21786 .36861 Metetra
.559 .668 .911 r
.21786 .36861 .22793 .38055 .24274 .37862 .23269 .36673 Metetra
.555 .669 .914 r
.23269 .36673 .24274 .37862 .25766 .37676 .24763 .36494 Metetra
.551 .67 .916 r
.24763 .36494 .25766 .37676 .2727 .37497 .26269 .36323 Metetra
.547 .671 .919 r
.26269 .36323 .2727 .37497 .28785 .37324 .27786 .36159 Metetra
.543 .673 .922 r
.27786 .36159 .28785 .37324 .30312 .37156 .29316 .36001 Metetra
.54 .675 .925 r
.29316 .36001 .30312 .37156 .31851 .36992 .30857 .35849 Metetra
.536 .677 .929 r
.30857 .35849 .31851 .36992 .33404 .36831 .32412 .35701 Metetra
.533 .68 .932 r
.32412 .35701 .33404 .36831 .34969 .36672 .3398 .35556 Metetra
.53 .682 .935 r
.3398 .35556 .34969 .36672 .36547 .36516 .35561 .35414 Metetra
.528 .686 .939 r
.35561 .35414 .36547 .36516 .38138 .3636 .37156 .35273 Metetra
.525 .689 .942 r
.37156 .35273 .38138 .3636 .39743 .36204 .38765 .35132 Metetra
.523 .693 .946 r
.38765 .35132 .39743 .36204 .41362 .36046 .40388 .34991 Metetra
.521 .697 .949 r
.40388 .34991 .41362 .36046 .42996 .35887 .42025 .34848 Metetra
.519 .701 .953 r
.42025 .34848 .42996 .35887 .44643 .35724 .43677 .34702 Metetra
.518 .706 .956 r
.43677 .34702 .44643 .35724 .46305 .35558 .45344 .34552 Metetra
.517 .71 .959 r
.45344 .34552 .46305 .35558 .47981 .35387 .47026 .34397 Metetra
.516 .715 .962 r
.47026 .34397 .47981 .35387 .49673 .3521 .48723 .34235 Metetra
.515 .72 .965 r
.48723 .34235 .49673 .3521 .51379 .35027 .50435 .34068 Metetra
.515 .725 .968 r
.50435 .34068 .51379 .35027 .531 .34837 .52163 .33892 Metetra
.515 .73 .971 r
.52163 .33892 .531 .34837 .54836 .34638 .53906 .33707 Metetra
.516 .734 .973 r
.53906 .33707 .54836 .34638 .56588 .34431 .55665 .33513 Metetra
.517 .739 .975 r
.55665 .33513 .56588 .34431 .58355 .34215 .57439 .33309 Metetra
.518 .744 .977 r
.57439 .33309 .58355 .34215 .60137 .33988 .5923 .33093 Metetra
.519 .749 .979 r
.5923 .33093 .60137 .33988 .61934 .33751 .61036 .32866 Metetra
.521 .753 .981 r
.61036 .32866 .61934 .33751 .63747 .33503 .62857 .32626 Metetra
.523 .758 .982 r
.62857 .32626 .63747 .33503 .65575 .33243 .64695 .32373 Metetra
.525 .762 .983 r
.64695 .32373 .65575 .33243 .67419 .32971 .66548 .32107 Metetra
.528 .766 .984 r
.66548 .32107 .67419 .32971 .69279 .32686 .68417 .31827 Metetra
.531 .77 .985 r
.68417 .31827 .69279 .32686 .71154 .32388 .70302 .31533 Metetra
.534 .774 .986 r
.70302 .31533 .71154 .32388 .73044 .32078 .72202 .31225 Metetra
.537 .778 .987 r
.72202 .31225 .73044 .32078 .7495 .31753 .74118 .30901 Metetra
.541 .781 .987 r
.74118 .30901 .7495 .31753 .76871 .31415 .7605 .30563 Metetra
.544 .784 .987 r
.7605 .30563 .76871 .31415 .78808 .31063 .77998 .30209 Metetra
.585 .667 .896 r
.12076 .36973 .13102 .38202 .14526 .37951 .13502 .36716 Metetra
.58 .665 .897 r
.13502 .36716 .14526 .37951 .15958 .37711 .14937 .36472 Metetra
.575 .664 .898 r
.14937 .36472 .15958 .37711 .174 .37483 .16381 .36241 Metetra
.57 .662 .9 r
.16381 .36241 .174 .37483 .18852 .37265 .17835 .36023 Metetra
.566 .662 .902 r
.17835 .36023 .18852 .37265 .20314 .37058 .19299 .35818 Metetra
.561 .661 .904 r
.19299 .35818 .20314 .37058 .21786 .36861 .20773 .35624 Metetra
.556 .661 .906 r
.20773 .35624 .21786 .36861 .23269 .36673 .22257 .35442 Metetra
.552 .661 .909 r
.22257 .35442 .23269 .36673 .24763 .36494 .23753 .3527 Metetra
.547 .662 .912 r
.23753 .3527 .24763 .36494 .26269 .36323 .25261 .35108 Metetra
.543 .663 .915 r
.25261 .35108 .26269 .36323 .27786 .36159 .2678 .34954 Metetra
.539 .665 .918 r
.2678 .34954 .27786 .36159 .29316 .36001 .28311 .34809 Metetra
.534 .667 .922 r
.28311 .34809 .29316 .36001 .30857 .35849 .29855 .3467 Metetra
.531 .669 .926 r
.29855 .3467 .30857 .35849 .32412 .35701 .31412 .34538 Metetra
.527 .672 .929 r
.31412 .34538 .32412 .35701 .3398 .35556 .32982 .34409 Metetra
.523 .675 .933 r
.32982 .34409 .3398 .35556 .35561 .35414 .34566 .34285 Metetra
.52 .679 .937 r
.34566 .34285 .35561 .35414 .37156 .35273 .36164 .34162 Metetra
.517 .683 .941 r
.36164 .34162 .37156 .35273 .38765 .35132 .37776 .34041 Metetra
.514 .687 .946 r
.37776 .34041 .38765 .35132 .40388 .34991 .39402 .33919 Metetra
.512 .692 .95 r
.39402 .33919 .40388 .34991 .42025 .34848 .41044 .33796 Metetra
.509 .697 .954 r
.41044 .33796 .42025 .34848 .43677 .34702 .427 .3367 Metetra
.507 .702 .957 r
.427 .3367 .43677 .34702 .45344 .34552 .44372 .3354 Metetra
.506 .707 .961 r
.44372 .3354 .45344 .34552 .47026 .34397 .46059 .33404 Metetra
.505 .712 .965 r
.46059 .33404 .47026 .34397 .48723 .34235 .47762 .33262 Metetra
.504 .718 .968 r
.47762 .33262 .48723 .34235 .50435 .34068 .4948 .33113 Metetra
.503 .723 .971 r
.4948 .33113 .50435 .34068 .52163 .33892 .51214 .32955 Metetra
.503 .729 .974 r
.51214 .32955 .52163 .33892 .53906 .33707 .52964 .32787 Metetra
.504 .735 .977 r
.52964 .32787 .53906 .33707 .55665 .33513 .5473 .32609 Metetra
.505 .74 .979 r
.5473 .32609 .55665 .33513 .57439 .33309 .56513 .32419 Metetra
.506 .746 .981 r
.56513 .32419 .57439 .33309 .5923 .33093 .58311 .32217 Metetra
.507 .751 .983 r
.58311 .32217 .5923 .33093 .61036 .32866 .60126 .32001 Metetra
.509 .756 .985 r
.60126 .32001 .61036 .32866 .62857 .32626 .61956 .31772 Metetra
.512 .761 .986 r
.61956 .31772 .62857 .32626 .64695 .32373 .63803 .31528 Metetra
.514 .766 .988 r
.63803 .31528 .64695 .32373 .66548 .32107 .65666 .31269 Metetra
.518 .771 .989 r
.65666 .31269 .66548 .32107 .68417 .31827 .67545 .30995 Metetra
.521 .775 .99 r
.67545 .30995 .68417 .31827 .70302 .31533 .6944 .30705 Metetra
.525 .779 .99 r
.6944 .30705 .70302 .31533 .72202 .31225 .71351 .30398 Metetra
.529 .783 .991 r
.71351 .30398 .72202 .31225 .74118 .30901 .73278 .30075 Metetra
.533 .787 .991 r
.73278 .30075 .74118 .30901 .7605 .30563 .75221 .29736 Metetra
.537 .79 .991 r
.75221 .29736 .7605 .30563 .77998 .30209 .7718 .29379 Metetra
.586 .661 .89 r
.11044 .357 .12076 .36973 .13502 .36716 .12473 .35435 Metetra
.581 .659 .891 r
.12473 .35435 .13502 .36716 .14937 .36472 .13911 .35185 Metetra
.575 .657 .892 r
.13911 .35185 .14937 .36472 .16381 .36241 .15357 .3495 Metetra
.57 .655 .894 r
.15357 .3495 .16381 .36241 .17835 .36023 .16813 .3473 Metetra
.565 .654 .896 r
.16813 .3473 .17835 .36023 .19299 .35818 .18278 .34525 Metetra
.559 .653 .898 r
.18278 .34525 .19299 .35818 .20773 .35624 .19754 .34335 Metetra
.554 .652 .9 r
.19754 .34335 .20773 .35624 .22257 .35442 .2124 .34158 Metetra
.549 .652 .903 r
.2124 .34158 .22257 .35442 .23753 .3527 .22737 .33994 Metetra
.544 .653 .906 r
.22737 .33994 .23753 .3527 .25261 .35108 .24246 .33842 Metetra
.539 .654 .91 r
.24246 .33842 .25261 .35108 .2678 .34954 .25766 .33701 Metetra
.534 .655 .913 r
.25766 .33701 .2678 .34954 .28311 .34809 .27299 .3357 Metetra
.529 .657 .917 r
.27299 .3357 .28311 .34809 .29855 .3467 .28845 .33449 Metetra
.524 .66 .922 r
.28845 .33449 .29855 .3467 .31412 .34538 .30403 .33334 Metetra
.519 .663 .926 r
.30403 .33334 .31412 .34538 .32982 .34409 .31975 .33226 Metetra
.515 .666 .931 r
.31975 .33226 .32982 .34409 .34566 .34285 .33561 .33123 Metetra
.511 .671 .935 r
.33561 .33123 .34566 .34285 .36164 .34162 .35161 .33024 Metetra
.507 .675 .94 r
.35161 .33024 .36164 .34162 .37776 .34041 .36776 .32926 Metetra
.504 .68 .945 r
.36776 .32926 .37776 .34041 .39402 .33919 .38406 .32828 Metetra
.5 .685 .95 r
.38406 .32828 .39402 .33919 .41044 .33796 .40051 .3273 Metetra
.497 .691 .954 r
.40051 .3273 .41044 .33796 .427 .3367 .41711 .32629 Metetra
.495 .697 .959 r
.41711 .32629 .427 .3367 .44372 .3354 .43388 .32524 Metetra
.492 .703 .963 r
.43388 .32524 .44372 .3354 .46059 .33404 .4508 .32413 Metetra
.491 .709 .967 r
.4508 .32413 .46059 .33404 .47762 .33262 .46788 .32295 Metetra
.489 .716 .971 r
.46788 .32295 .47762 .33262 .4948 .33113 .48512 .32169 Metetra
.489 .722 .975 r
.48512 .32169 .4948 .33113 .51214 .32955 .50253 .32033 Metetra
.488 .729 .978 r
.50253 .32033 .51214 .32955 .52964 .32787 .5201 .31887 Metetra
.488 .735 .981 r
.5201 .31887 .52964 .32787 .5473 .32609 .53784 .31728 Metetra
.489 .741 .984 r
.53784 .31728 .5473 .32609 .56513 .32419 .55574 .31556 Metetra
.49 .748 .986 r
.55574 .31556 .56513 .32419 .58311 .32217 .57381 .3137 Metetra
.492 .754 .988 r
.57381 .3137 .58311 .32217 .60126 .32001 .59204 .31168 Metetra
.494 .76 .99 r
.59204 .31168 .60126 .32001 .61956 .31772 .61044 .30952 Metetra
.497 .766 .991 r
.61044 .30952 .61956 .31772 .63803 .31528 .629 .30718 Metetra
.5 .771 .992 r
.629 .30718 .63803 .31528 .65666 .31269 .64773 .30467 Metetra
.504 .776 .993 r
.64773 .30467 .65666 .31269 .67545 .30995 .66662 .30199 Metetra
.508 .781 .994 r
.66662 .30199 .67545 .30995 .6944 .30705 .68568 .29913 Metetra
.513 .786 .994 r
.68568 .29913 .6944 .30705 .71351 .30398 .7049 .29608 Metetra
.518 .79 .995 r
.7049 .29608 .71351 .30398 .73278 .30075 .72428 .29285 Metetra
.523 .794 .995 r
.72428 .29285 .73278 .30075 .75221 .29736 .74382 .28943 Metetra
.528 .798 .995 r
.74382 .28943 .75221 .29736 .7718 .29379 .76352 .28582 Metetra
.588 .656 .884 r
.10009 .34379 .11044 .357 .12473 .35435 .11441 .34101 Metetra
.582 .652 .884 r
.11441 .34101 .12473 .35435 .13911 .35185 .12881 .33841 Metetra
.577 .649 .885 r
.12881 .33841 .13911 .35185 .15357 .3495 .1433 .33599 Metetra
.571 .647 .886 r
.1433 .33599 .15357 .3495 .16813 .3473 .15788 .33376 Metetra
.565 .644 .888 r
.15788 .33376 .16813 .3473 .18278 .34525 .17255 .3317 Metetra
.558 .643 .89 r
.17255 .3317 .18278 .34525 .19754 .34335 .18732 .32981 Metetra
.552 .642 .892 r
.18732 .32981 .19754 .34335 .2124 .34158 .20219 .32809 Metetra
.546 .641 .895 r
.20219 .32809 .2124 .34158 .22737 .33994 .21717 .32653 Metetra
.54 .641 .899 r
.21717 .32653 .22737 .33994 .24246 .33842 .23227 .32513 Metetra
.534 .642 .902 r
.23227 .32513 .24246 .33842 .25766 .33701 .24748 .32387 Metetra
.528 .643 .907 r
.24748 .32387 .25766 .33701 .27299 .3357 .26281 .32273 Metetra
.522 .645 .911 r
.26281 .32273 .27299 .3357 .28845 .33449 .27827 .32172 Metetra
.517 .648 .916 r
.27827 .32172 .28845 .33449 .30403 .33334 .29387 .3208 Metetra
.511 .651 .921 r
.29387 .3208 .30403 .33334 .31975 .33226 .3096 .31997 Metetra
.506 .655 .927 r
.3096 .31997 .31975 .33226 .33561 .33123 .32547 .31921 Metetra
.5 .66 .932 r
.32547 .31921 .33561 .33123 .35161 .33024 .34149 .3185 Metetra
.495 .665 .938 r
.34149 .3185 .35161 .33024 .36776 .32926 .35766 .31783 Metetra
.491 .67 .944 r
.35766 .31783 .36776 .32926 .38406 .32828 .37399 .31716 Metetra
.486 .677 .949 r
.37399 .31716 .38406 .32828 .40051 .3273 .39047 .31649 Metetra
.482 .683 .955 r
.39047 .31649 .40051 .3273 .41711 .32629 .40711 .3158 Metetra
.478 .69 .96 r
.40711 .3158 .41711 .32629 .43388 .32524 .42391 .31507 Metetra
.475 .697 .965 r
.42391 .31507 .43388 .32524 .4508 .32413 .44088 .31428 Metetra
.472 .705 .97 r
.44088 .31428 .4508 .32413 .46788 .32295 .45801 .31341 Metetra
.47 .712 .975 r
.45801 .31341 .46788 .32295 .48512 .32169 .47531 .31244 Metetra
.469 .72 .979 r
.47531 .31244 .48512 .32169 .50253 .32033 .49278 .31136 Metetra
.468 .728 .982 r
.49278 .31136 .50253 .32033 .5201 .31887 .51043 .31016 Metetra
.468 .735 .986 r
.51043 .31016 .5201 .31887 .53784 .31728 .52824 .30881 Metetra
.468 .743 .988 r
.52824 .30881 .53784 .31728 .55574 .31556 .54622 .30732 Metetra
.469 .75 .991 r
.54622 .30732 .55574 .31556 .57381 .3137 .56438 .30565 Metetra
.471 .757 .993 r
.56438 .30565 .57381 .3137 .59204 .31168 .5827 .30381 Metetra
.474 .764 .994 r
.5827 .30381 .59204 .31168 .61044 .30952 .6012 .30179 Metetra
.477 .771 .995 r
.6012 .30179 .61044 .30952 .629 .30718 .61986 .29957 Metetra
.482 .777 .996 r
.61986 .29957 .629 .30718 .64773 .30467 .6387 .29716 Metetra
.486 .783 .997 r
.6387 .29716 .64773 .30467 .66662 .30199 .6577 .29454 Metetra
.492 .789 .998 r
.6577 .29454 .66662 .30199 .68568 .29913 .67686 .29171 Metetra
.498 .794 .998 r
.67686 .29171 .68568 .29913 .7049 .29608 .69619 .28868 Metetra
.504 .798 .998 r
.69619 .28868 .7049 .29608 .72428 .29285 .71569 .28543 Metetra
.511 .803 .998 r
.71569 .28543 .72428 .29285 .74382 .28943 .73535 .28196 Metetra
.518 .806 .998 r
.73535 .28196 .74382 .28943 .76352 .28582 .75516 .27829 Metetra
.592 .65 .876 r
.08971 .33004 .10009 .34379 .11441 .34101 .10406 .32707 Metetra
.586 .645 .876 r
.10406 .32707 .11441 .34101 .12881 .33841 .1185 .32432 Metetra
.579 .641 .876 r
.1185 .32432 .12881 .33841 .1433 .33599 .13301 .32178 Metetra
.572 .637 .877 r
.13301 .32178 .1433 .33599 .15788 .33376 .14761 .31946 Metetra
.565 .634 .878 r
.14761 .31946 .15788 .33376 .17255 .3317 .1623 .31735 Metetra
.558 .631 .88 r
.1623 .31735 .17255 .3317 .18732 .32981 .17708 .31545 Metetra
.551 .629 .882 r
.17708 .31545 .18732 .32981 .20219 .32809 .19196 .31377 Metetra
.544 .627 .885 r
.19196 .31377 .20219 .32809 .21717 .32653 .20695 .3123 Metetra
.537 .627 .888 r
.20695 .3123 .21717 .32653 .23227 .32513 .22204 .31101 Metetra
.53 .627 .892 r
.22204 .31101 .23227 .32513 .24748 .32387 .23726 .30992 Metetra
.523 .628 .897 r
.23726 .30992 .24748 .32387 .26281 .32273 .25259 .30899 Metetra
.515 .63 .902 r
.25259 .30899 .26281 .32273 .27827 .32172 .26805 .30822 Metetra
.508 .632 .908 r
.26805 .30822 .27827 .32172 .29387 .3208 .28365 .30759 Metetra
.501 .636 .914 r
.28365 .30759 .29387 .3208 .3096 .31997 .29938 .30708 Metetra
.494 .64 .92 r
.29938 .30708 .3096 .31997 .32547 .31921 .31526 .30666 Metetra
.487 .645 .927 r
.31526 .30666 .32547 .31921 .34149 .3185 .33128 .30632 Metetra
.481 .651 .934 r
.33128 .30632 .34149 .3185 .35766 .31783 .34747 .30604 Metetra
.474 .658 .941 r
.34747 .30604 .35766 .31783 .37399 .31716 .36381 .30578 Metetra
.468 .665 .948 r
.36381 .30578 .37399 .31716 .39047 .31649 .38031 .30553 Metetra
.462 .673 .955 r
.38031 .30553 .39047 .31649 .40711 .3158 .39698 .30526 Metetra
.457 .681 .962 r
.39698 .30526 .40711 .3158 .42391 .31507 .41382 .30494 Metetra
.452 .69 .968 r
.41382 .30494 .42391 .31507 .44088 .31428 .43082 .30456 Metetra
.447 .699 .974 r
.43082 .30456 .44088 .31428 .45801 .31341 .44801 .30409 Metetra
.444 .708 .979 r
.44801 .30409 .45801 .31341 .47531 .31244 .46537 .30351 Metetra
.441 .717 .983 r
.46537 .30351 .47531 .31244 .49278 .31136 .4829 .30279 Metetra
.439 .726 .987 r
.4829 .30279 .49278 .31136 .51043 .31016 .50062 .30193 Metetra
.438 .735 .99 r
.50062 .30193 .51043 .31016 .52824 .30881 .51851 .30089 Metetra
.438 .744 .992 r
.51851 .30089 .52824 .30881 .54622 .30732 .53658 .29967 Metetra
.439 .753 .994 r
.53658 .29967 .54622 .30732 .56438 .30565 .55482 .29825 Metetra
.441 .761 .996 r
.55482 .29825 .56438 .30565 .5827 .30381 .57324 .29662 Metetra
.445 .769 .997 r
.57324 .29662 .5827 .30381 .6012 .30179 .59184 .29477 Metetra
.449 .777 .998 r
.59184 .29477 .6012 .30179 .61986 .29957 .61061 .29269 Metetra
.455 .784 .998 r
.61061 .29269 .61986 .29957 .6387 .29716 .62955 .29037 Metetra
.461 .791 .999 r
.62955 .29037 .6387 .29716 .6577 .29454 .64866 .28781 Metetra
.469 .797 .999 r
.64866 .28781 .6577 .29454 .67686 .29171 .66794 .285 Metetra
.477 .803 1 r
.66794 .285 .67686 .29171 .69619 .28868 .68739 .28195 Metetra
.486 .808 1 r
.68739 .28195 .69619 .28868 .71569 .28543 .70701 .27865 Metetra
.495 .813 1 r
.70701 .27865 .71569 .28543 .73535 .28196 .72678 .2751 Metetra
.504 .817 1 r
.72678 .2751 .73535 .28196 .75516 .27829 .74672 .27131 Metetra
.598 .644 .867 r
.0793 .31571 .08971 .33004 .10406 .32707 .09371 .31247 Metetra
.591 .638 .866 r
.09371 .31247 .10406 .32707 .1185 .32432 .10818 .30946 Metetra
.583 .632 .865 r
.10818 .30946 .1185 .32432 .13301 .32178 .12273 .30671 Metetra
.576 .626 .865 r
.12273 .30671 .13301 .32178 .14761 .31946 .13736 .30422 Metetra
.568 .621 .865 r
.13736 .30422 .14761 .31946 .1623 .31735 .15207 .30199 Metetra
.56 .617 .866 r
.15207 .30199 .1623 .31735 .17708 .31545 .16687 .30004 Metetra
.552 .613 .868 r
.16687 .30004 .17708 .31545 .19196 .31377 .18176 .29835 Metetra
.543 .61 .87 r
.18176 .29835 .19196 .31377 .20695 .3123 .19674 .29693 Metetra
.535 .609 .873 r
.19674 .29693 .20695 .3123 .22204 .31101 .21184 .29576 Metetra
.526 .608 .878 r
.21184 .29576 .22204 .31101 .23726 .30992 .22704 .29485 Metetra
.517 .608 .882 r
.22704 .29485 .23726 .30992 .25259 .30899 .24236 .29416 Metetra
.508 .609 .888 r
.24236 .29416 .25259 .30899 .26805 .30822 .25781 .2937 Metetra
.499 .611 .895 r
.25781 .2937 .26805 .30822 .28365 .30759 .27339 .29342 Metetra
.49 .615 .902 r
.27339 .29342 .28365 .30759 .29938 .30708 .28911 .29332 Metetra
.481 .619 .91 r
.28911 .29332 .29938 .30708 .31526 .30666 .30498 .29336 Metetra
.472 .625 .919 r
.30498 .29336 .31526 .30666 .33128 .30632 .321 .29352 Metetra
.462 .632 .928 r
.321 .29352 .33128 .30632 .34747 .30604 .33718 .29376 Metetra
.453 .64 .937 r
.33718 .29376 .34747 .30604 .36381 .30578 .35352 .29406 Metetra
.444 .649 .946 r
.35352 .29406 .36381 .30578 .38031 .30553 .37003 .29437 Metetra
.435 .658 .955 r
.37003 .29437 .38031 .30553 .39698 .30526 .38672 .29468 Metetra
.426 .669 .963 r
.38672 .29468 .39698 .30526 .41382 .30494 .40359 .29494 Metetra
.418 .679 .97 r
.40359 .29494 .41382 .30494 .43082 .30456 .42063 .29512 Metetra
.411 .69 .977 r
.42063 .29512 .43082 .30456 .44801 .30409 .43786 .29519 Metetra
.404 .701 .982 r
.43786 .29519 .44801 .30409 .46537 .30351 .45527 .29513 Metetra
.398 .712 .986 r
.45527 .29513 .46537 .30351 .4829 .30279 .47287 .2949 Metetra
.394 .723 .989 r
.47287 .2949 .4829 .30279 .50062 .30193 .49066 .29448 Metetra
.391 .733 .991 r
.49066 .29448 .50062 .30193 .51851 .30089 .50863 .29385 Metetra
.39 .743 .992 r
.50863 .29385 .51851 .30089 .53658 .29967 .52679 .29298 Metetra
.391 .753 .993 r
.52679 .29298 .53658 .29967 .55482 .29825 .54513 .29187 Metetra
.394 .763 .993 r
.54513 .29187 .55482 .29825 .57324 .29662 .56365 .29048 Metetra
.399 .772 .993 r
.56365 .29048 .57324 .29662 .59184 .29477 .58236 .28882 Metetra
.405 .781 .993 r
.58236 .28882 .59184 .29477 .61061 .29269 .60124 .28688 Metetra
.414 .789 .993 r
.60124 .28688 .61061 .29269 .62955 .29037 .6203 .28464 Metetra
.424 .797 .993 r
.6203 .28464 .62955 .29037 .64866 .28781 .63953 .2821 Metetra
.435 .805 .994 r
.63953 .2821 .64866 .28781 .66794 .285 .65893 .27927 Metetra
.447 .812 .995 r
.65893 .27927 .66794 .285 .68739 .28195 .6785 .27615 Metetra
.46 .818 .996 r
.6785 .27615 .68739 .28195 .70701 .27865 .69824 .27273 Metetra
.474 .824 .997 r
.69824 .27273 .70701 .27865 .72678 .2751 .71814 .26902 Metetra
.488 .829 .998 r
.71814 .26902 .72678 .2751 .74672 .27131 .7382 .26503 Metetra
.607 .642 .859 r
.06887 .30087 .0793 .31571 .09371 .31247 .08335 .29718 Metetra
.6 .633 .856 r
.08335 .29718 .09371 .31247 .10818 .30946 .09789 .29377 Metetra
.591 .624 .853 r
.09789 .29377 .10818 .30946 .12273 .30671 .11249 .29064 Metetra
.583 .616 .851 r
.11249 .29064 .12273 .30671 .13736 .30422 .12716 .28783 Metetra
.574 .608 .849 r
.12716 .28783 .13736 .30422 .15207 .30199 .14191 .28534 Metetra
.564 .601 .848 r
.14191 .28534 .15207 .30199 .16687 .30004 .15673 .28319 Metetra
.555 .595 .849 r
.15673 .28319 .16687 .30004 .18176 .29835 .17163 .28139 Metetra
.545 .59 .85 r
.17163 .28139 .18176 .29835 .19674 .29693 .18662 .27995 Metetra
.534 .585 .852 r
.18662 .27995 .19674 .29693 .21184 .29576 .2017 .27886 Metetra
.524 .582 .856 r
.2017 .27886 .21184 .29576 .22704 .29485 .21689 .27811 Metetra
.513 .581 .861 r
.21689 .27811 .22704 .29485 .24236 .29416 .23219 .2777 Metetra
.501 .58 .867 r
.23219 .2777 .24236 .29416 .25781 .2937 .24761 .2776 Metetra
.49 .582 .874 r
.24761 .2776 .25781 .2937 .27339 .29342 .26316 .27778 Metetra
.478 .585 .883 r
.26316 .27778 .27339 .29342 .28911 .29332 .27884 .27823 Metetra
.465 .589 .893 r
.27884 .27823 .28911 .29332 .30498 .29336 .29467 .2789 Metetra
.452 .595 .904 r
.29467 .2789 .30498 .29336 .321 .29352 .31066 .27975 Metetra
.439 .603 .916 r
.31066 .27975 .321 .29352 .33718 .29376 .32682 .28075 Metetra
.424 .613 .928 r
.32682 .28075 .33718 .29376 .35352 .29406 .34314 .28184 Metetra
.41 .624 .94 r
.34314 .28184 .35352 .29406 .37003 .29437 .35964 .28298 Metetra
.395 .636 .952 r
.35964 .28298 .37003 .29437 .38672 .29468 .37633 .28412 Metetra
.38 .648 .962 r
.37633 .28412 .38672 .29468 .40359 .29494 .39321 .28522 Metetra
.365 .661 .971 r
.39321 .28522 .40359 .29494 .42063 .29512 .41028 .28622 Metetra
.35 .674 .977 r
.41028 .28622 .42063 .29512 .43786 .29519 .42754 .28707 Metetra
.336 .687 .98 r
.42754 .28707 .43786 .29519 .45527 .29513 .44501 .28775 Metetra
.325 .699 .981 r
.44501 .28775 .45527 .29513 .47287 .2949 .46267 .2882 Metetra
.315 .71 .979 r
.46267 .2882 .47287 .2949 .49066 .29448 .48053 .2884 Metetra
.309 .721 .976 r
.48053 .2884 .49066 .29448 .50863 .29385 .49859 .2883 Metetra
.306 .731 .972 r
.49859 .2883 .50863 .29385 .52679 .29298 .51684 .28789 Metetra
.306 .742 .968 r
.51684 .28789 .52679 .29298 .54513 .29187 .53529 .28714 Metetra
.311 .752 .965 r
.53529 .28714 .54513 .29187 .56365 .29048 .55392 .28604 Metetra
.319 .763 .963 r
.55392 .28604 .56365 .29048 .58236 .28882 .57274 .28457 Metetra
.331 .774 .962 r
.57274 .28457 .58236 .28882 .60124 .28688 .59175 .28272 Metetra
.345 .785 .963 r
.59175 .28272 .60124 .28688 .6203 .28464 .61093 .2805 Metetra
.363 .796 .966 r
.61093 .2805 .6203 .28464 .63953 .2821 .63029 .27791 Metetra
.383 .807 .97 r
.63029 .27791 .63953 .2821 .65893 .27927 .64982 .27494 Metetra
.404 .818 .975 r
.64982 .27494 .65893 .27927 .6785 .27615 .66952 .27161 Metetra
.426 .827 .98 r
.66952 .27161 .6785 .27615 .69824 .27273 .68938 .26793 Metetra
.448 .835 .985 r
.68938 .26793 .69824 .27273 .71814 .26902 .7094 .26391 Metetra
.47 .842 .989 r
.7094 .26391 .71814 .26902 .7382 .26503 .72959 .25957 Metetra
.622 .647 .853 r
.05837 .28585 .06887 .30087 .08335 .29718 .07295 .28148 Metetra
.614 .634 .847 r
.07295 .28148 .08335 .29718 .09789 .29377 .0876 .27737 Metetra
.605 .622 .841 r
.0876 .27737 .09789 .29377 .11249 .29064 .1023 .27357 Metetra
.596 .609 .835 r
.1023 .27357 .11249 .29064 .12716 .28783 .11705 .27012 Metetra
.585 .597 .831 r
.11705 .27012 .12716 .28783 .14191 .28534 .13186 .26706 Metetra
.575 .586 .826 r
.13186 .26706 .14191 .28534 .15673 .28319 .14674 .26442 Metetra
.563 .575 .823 r
.14674 .26442 .15673 .28319 .17163 .28139 .16168 .26224 Metetra
.551 .565 .822 r
.16168 .26224 .17163 .28139 .18662 .27995 .17668 .26054 Metetra
.538 .557 .821 r
.17668 .26054 .18662 .27995 .2017 .27886 .19177 .25934 Metetra
.525 .55 .823 r
.19177 .25934 .2017 .27886 .21689 .27811 .20693 .25865 Metetra
.511 .544 .826 r
.20693 .25865 .21689 .27811 .23219 .2777 .2222 .25846 Metetra
.497 .54 .831 r
.2222 .25846 .23219 .2777 .24761 .2776 .23756 .25877 Metetra
.482 .539 .839 r
.23756 .25877 .24761 .2776 .26316 .27778 .25305 .25954 Metetra
.465 .54 .849 r
.25305 .25954 .26316 .27778 .27884 .27823 .26867 .26075 Metetra
.448 .543 .861 r
.26867 .26075 .27884 .27823 .29467 .2789 .28443 .26233 Metetra
.428 .548 .875 r
.28443 .26233 .29467 .2789 .31066 .27975 .30034 .26424 Metetra
.407 .557 .891 r
.30034 .26424 .31066 .27975 .32682 .28075 .31643 .26642 Metetra
.384 .567 .909 r
.31643 .26642 .32682 .28075 .34314 .28184 .33269 .26877 Metetra
.358 .58 .927 r
.33269 .26877 .34314 .28184 .35964 .28298 .34914 .27124 Metetra
.329 .595 .942 r
.34914 .27124 .35964 .28298 .37633 .28412 .3658 .27373 Metetra
.297 .61 .954 r
.3658 .27373 .37633 .28412 .39321 .28522 .38266 .27617 Metetra
.263 .623 .96 r
.38266 .27617 .39321 .28522 .41028 .28622 .39973 .27848 Metetra
.23 .635 .957 r
.39973 .27848 .41028 .28622 .42754 .28707 .41702 .28057 Metetra
.197 .643 .946 r
.41702 .28057 .42754 .28707 .44501 .28775 .43453 .28239 Metetra
.17 .649 .928 r
.43453 .28239 .44501 .28775 .46267 .2882 .45225 .28386 Metetra
.148 .653 .905 r
.45225 .28386 .46267 .2882 .48053 .2884 .47019 .28494 Metetra
.135 .657 .882 r
.47019 .28494 .48053 .2884 .49859 .2883 .48835 .28557 Metetra
.131 .663 .863 r
.48835 .28557 .49859 .2883 .51684 .28789 .50671 .28573 Metetra
.135 .672 .849 r
.50671 .28573 .51684 .28789 .53529 .28714 .52528 .28538 Metetra
.148 .685 .841 r
.52528 .28538 .53529 .28714 .55392 .28604 .54404 .28452 Metetra
.168 .701 .842 r
.54404 .28452 .55392 .28604 .57274 .28457 .563 .28313 Metetra
.195 .721 .849 r
.563 .28313 .57274 .28457 .59175 .28272 .58214 .28122 Metetra
.228 .743 .863 r
.58214 .28122 .59175 .28272 .61093 .2805 .60146 .2788 Metetra
.265 .767 .88 r
.60146 .2788 .61093 .2805 .63029 .27791 .62096 .27589 Metetra
.305 .79 .901 r
.62096 .27589 .63029 .27791 .64982 .27494 .64062 .2725 Metetra
.347 .812 .922 r
.64062 .2725 .64982 .27494 .66952 .27161 .66045 .26867 Metetra
.388 .831 .942 r
.66045 .26867 .66952 .27161 .68938 .26793 .68044 .26441 Metetra
.427 .846 .96 r
.68044 .26441 .68938 .26793 .7094 .26391 .70058 .25977 Metetra
.463 .857 .974 r
.70058 .25977 .7094 .26391 .72959 .25957 .72087 .25477 Metetra
.645 .672 .861 r
.04761 .27179 .05837 .28585 .07295 .28148 .06236 .26648 Metetra
.638 .656 .851 r
.06236 .26648 .07295 .28148 .0876 .27737 .07716 .26133 Metetra
.63 .639 .84 r
.07716 .26133 .0876 .27737 .1023 .27357 .09203 .25639 Metetra
.621 .62 .829 r
.09203 .25639 .1023 .27357 .11705 .27012 .10695 .25172 Metetra
.61 .601 .817 r
.10695 .25172 .11705 .27012 .13186 .26706 .12193 .24741 Metetra
.598 .582 .806 r
.12193 .24741 .13186 .26706 .14674 .26442 .13694 .24353 Metetra
.585 .563 .796 r
.13694 .24353 .14674 .26442 .16168 .26224 .152 .24019 Metetra
.57 .545 .787 r
.152 .24019 .16168 .26224 .17668 .26054 .16711 .23747 Metetra
.555 .528 .78 r
.16711 .23747 .17668 .26054 .19177 .25934 .18225 .23545 Metetra
.539 .512 .775 r
.18225 .23545 .19177 .25934 .20693 .25865 .19744 .23422 Metetra
.521 .498 .772 r
.19744 .23422 .20693 .25865 .2222 .25846 .21268 .23382 Metetra
.502 .487 .772 r
.21268 .23382 .2222 .25846 .23756 .25877 .228 .23429 Metetra
.481 .477 .776 r
.228 .23429 .23756 .25877 .25305 .25954 .24339 .23564 Metetra
.459 .47 .783 r
.24339 .23564 .25305 .25954 .26867 .26075 .25888 .23786 Metetra
.433 .467 .795 r
.25888 .23786 .26867 .26075 .28443 .26233 .27448 .24087 Metetra
.403 .467 .812 r
.27448 .24087 .28443 .26233 .30034 .26424 .29023 .2446 Metetra
.367 .471 .834 r
.29023 .2446 .30034 .26424 .31643 .26642 .30615 .24893 Metetra
.323 .479 .86 r
.30615 .24893 .31643 .26642 .33269 .26877 .32225 .2537 Metetra
.266 .49 .887 r
.32225 .2537 .33269 .26877 .34914 .27124 .33856 .25876 Metetra
.194 .502 .908 r
.33856 .25876 .34914 .27124 .3658 .27373 .35509 .26393 Metetra
.104 .507 .906 r
.35509 .26393 .3658 .27373 .38266 .27617 .37186 .26902 Metetra
.005 .498 .867 r
.37186 .26902 .38266 .27617 .39973 .27848 .38889 .27385 Metetra
0 .472 .787 r
.38889 .27385 .39973 .27848 .41702 .28057 .40617 .27827 Metetra
.155 0 0 r
.40617 .27827 .41702 .28057 .43453 .28239 .4237 .28211 Metetra
.195 0 0 r
.4237 .28211 .43453 .28239 .45225 .28386 .4415 .28527 Metetra
.211 0 0 r
.4415 .28527 .45225 .28386 .47019 .28494 .45954 .28765 Metetra
.207 0 0 r
.45954 .28765 .47019 .28494 .48835 .28557 .47782 .28917 Metetra
.189 0 0 r
.47782 .28917 .48835 .28557 .50671 .28573 .49633 .28983 Metetra
.159 0 0 r
.49633 .28983 .50671 .28573 .52528 .28538 .51505 .28959 Metetra
.117 0 0 r
.51505 .28959 .52528 .28538 .54404 .28452 .53398 .2885 Metetra
.064 0 0 r
.53398 .2885 .54404 .28452 .563 .28313 .5531 .28658 Metetra
.001 0 0 r
.5531 .28658 .563 .28313 .58214 .28122 .57241 .28389 Metetra
.57241 .28389 .58214 .28122 .60146 .2788 .59188 .2805 Metetra
.155 .693 .71 r
.59188 .2805 .60146 .2788 .62096 .27589 .61152 .27648 Metetra
.241 .757 .787 r
.61152 .27648 .62096 .27589 .64062 .2725 .63131 .27189 Metetra
.325 .81 .856 r
.63131 .27189 .64062 .2725 .66045 .26867 .65125 .26682 Metetra
.4 .849 .913 r
.65125 .26682 .66045 .26867 .68044 .26441 .67134 .26133 Metetra
.464 .872 .953 r
.67134 .26133 .68044 .26441 .70058 .25977 .69158 .25547 Metetra
.515 .882 .978 r
.69158 .25547 .70058 .25977 .72087 .25477 .71196 .24932 Metetra
.662 .725 .896 r
.03634 .26033 .04761 .27179 .06236 .26648 .05119 .25453 Metetra
.661 .716 .889 r
.05119 .25453 .06236 .26648 .07716 .26133 .06613 .2487 Metetra
.659 .705 .881 r
.06613 .2487 .07716 .26133 .09203 .25639 .08116 .24283 Metetra
.656 .689 .869 r
.08116 .24283 .09203 .25639 .10695 .25172 .09627 .23693 Metetra
.652 .669 .854 r
.09627 .23693 .10695 .25172 .12193 .24741 .11148 .23101 Metetra
.647 .645 .834 r
.11148 .23101 .12193 .24741 .13694 .24353 .12677 .22509 Metetra
.638 .617 .812 r
.12677 .22509 .13694 .24353 .152 .24019 .14215 .2192 Metetra
.628 .586 .787 r
.14215 .2192 .152 .24019 .16711 .23747 .15761 .21341 Metetra
.614 .553 .762 r
.15761 .21341 .16711 .23747 .18225 .23545 .17313 .20788 Metetra
.598 .519 .736 r
.17313 .20788 .18225 .23545 .19744 .23422 .18869 .2028 Metetra
.579 .486 .713 r
.18869 .2028 .19744 .23422 .21268 .23382 .20427 .19852 Metetra
.557 .455 .693 r
.20427 .19852 .21268 .23382 .228 .23429 .21984 .19547 Metetra
.531 .424 .678 r
.21984 .19547 .228 .23429 .24339 .23564 .23537 .19417 Metetra
.501 .395 .666 r
.23537 .19417 .24339 .23564 .25888 .23786 .25083 .19519 Metetra
.464 .367 .66 r
.25083 .19519 .25888 .23786 .27448 .24087 .26623 .19898 Metetra
.417 .338 .661 r
.26623 .19898 .27448 .24087 .29023 .2446 .28159 .20584 Metetra
.353 .309 .669 r
.28159 .20584 .29023 .2446 .30615 .24893 .29696 .21574 Metetra
.255 .274 .688 r
.29696 .21574 .30615 .24893 .32225 .2537 .31242 .22828 Metetra
.083 .224 .713 r
.31242 .22828 .32225 .2537 .33856 .25876 .32807 .24267 Metetra
0 .124 .67 r
.32807 .24267 .33856 .25876 .35509 .26393 .34402 .25785 Metetra
.59 .034 0 r
.34402 .25785 .35509 .26393 .37186 .26902 .36033 .27264 Metetra
.644 .112 0 r
.36033 .27264 .37186 .26902 .38889 .27385 .37706 .28591 Metetra
.598 .121 .094 r
.37706 .28591 .38889 .27385 .40617 .27827 .39424 .29678 Metetra
.545 .105 .154 r
.39424 .29678 .40617 .27827 .4237 .28211 .41184 .30473 Metetra
.498 .078 .174 r
.41184 .30473 .4237 .28211 .4415 .28527 .42982 .30961 Metetra
.454 .042 .168 r
.42982 .30961 .4415 .28527 .45954 .28765 .44813 .31159 Metetra
.409 0 .142 r
.44813 .31159 .45954 .28765 .47782 .28917 .46671 .31107 Metetra
.358 0 .095 r
.46671 .31107 .47782 .28917 .49633 .28983 .48552 .30855 Metetra
.297 0 .021 r
.48552 .30855 .49633 .28983 .51505 .28959 .50452 .30453 Metetra
.216 0 0 r
.50452 .30453 .51505 .28959 .53398 .2885 .52368 .29945 Metetra
.106 0 0 r
.52368 .29945 .53398 .2885 .5531 .28658 .543 .29365 Metetra
.543 .29365 .5531 .28658 .57241 .28389 .56246 .2874 Metetra
.56246 .2874 .57241 .28389 .59188 .2805 .58206 .28085 Metetra
.378 .843 .838 r
.58206 .28085 .59188 .2805 .61152 .27648 .60179 .27411 Metetra
.496 .894 .942 r
.60179 .27411 .61152 .27648 .63131 .27189 .62167 .26725 Metetra
.565 .897 .983 r
.62167 .26725 .63131 .27189 .65125 .26682 .64169 .26031 Metetra
.602 .879 .992 r
.64169 .26031 .65125 .26682 .67134 .26133 .66185 .2533 Metetra
.622 .856 .987 r
.66185 .2533 .67134 .26133 .69158 .25547 .68216 .24623 Metetra
.632 .836 .978 r
.68216 .24623 .69158 .25547 .71196 .24932 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L200000<40kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
000000P0kn[73`00002/0>oZa`030000003_j/L0kn[702L0kn[70`0000180>oZa`00F@3_j/L20000
00P0kn[70`0000000`2>M;40000008M/[@0408M/[@0300000020IJX0P6FZ00<0P6FZ00<0000007IM
Z00000000P00002Y0>oZa`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0A@3_j/L005H0
kn[70`0000020>oZa`040000003_j/L0kn[70>oZa`@00000102>M;400`000000Qfb]08M/[@0308M/
[@0300000020IJX0P6FZ00<0P6FZ00<0000007IMZ01fGJP00P1fGJP300000:H0kn[700<000000>oZ
a`3_j/L0:`3_j/L00`000000kn[70>oZa`140>oZa`00D`3_j/L3000000@0kn[71@00000209Al]P03
0000002>M;40SWBa00@0SWBa00<0000008M/[@27K:d00`27K:d00`000000P6FZ081UZP03081UZP03
0000001fGJP0MUfX0080MUfX00<0000006YFZ@0000000P00002S0>oZa`030000003_j/L0kn[702/0
kn[700<000000>oZa`3_j/L0A03_j/L00540kn[70P0000040>oZa`<0000000<0VHBl0000002DO;H0
102DO;H00`000000SWBa08id/@0408id/@0300000027K:d0Qfb]00<0Qfb]00<00000081UZP20IJX0
0`20IJX00`000000MUfX07IMZ00207IMZ0030000001ZEZT0JUJY0080JUJY0P00002Q0>oZa`030000
003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0@`3_j/L004h0kn[70`0000030>oZa`<000001@2I
Q;`00`000000U7bf09Al]P0309Al]P030000002>M;40SWBa00<0SWBa00<0000008M/[@27K:d00`27
K:d00`000000P6FZ081UZP03081UZP030000001fGJP0MUfX00<0MUfX00<0000006YFZ@1ZEZT00P1Z
EZT3000009l0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`120>oZa`00:`3_j/L3
00000080kn[70`00000I0>oZa`<000000P3_j/L30000000309f=``000000VHBl00D0VHBl00<00000
09Al]P2DO;H00`2DO;H00`000000SWBa08id/@0308id/@0300000027K:d0Qfb]00<0Qfb]00<00000
081UZP20IJX00`20IJX00`000000MUfX07IMZ00307IMZ0030000001ZEZT0JUJY0080JUJY00@00000
05Y?Z`1JCj/00000WP3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70480kn[7000]
0>oZa`060000003_j/L0kn[70000003_j/L000005P3_j/L3000000<0kn[70P00000509f=``030000
002IQ;`0VHBl00<0VHBl00<0000009Al]P2DO;H00`2DO;H00`000000SWBa08id/@0308id/@030000
0027K:d0Qfb]00<0Qfb]00<00000081UZP20IJX00`20IJX00`000000MUfX07IMZ00307IMZ0030000
001ZEZT0JUJY00<0JUJY00<0000005Y?Z`1JCj/00P00002L0>oZa`030000003_j/L0kn[702h0kn[7
00<000000>oZa`3_j/L0@@3_j/L002`0kn[700@000000>oZa`3_j/L0kn[70`00000D0>oZa`800000
103_j/L3000000H0WHg300<0000009V4_02IQ;`0102IQ;`00`000000U7bf09Al]P0209Al]P030000
002>M;40SWBa00@0SWBa00<0000008M/[@27K:d00P27K:d00`000000P6FZ081UZP03081UZP030000
001fGJP0MUfX00<0MUfX00<0000006YFZ@1ZEZT00`1ZEZT00`000000FTn[05Y?Z`0205Y?Z`030000
003_j/L0kn[709T0kn[700<000000>oZa`3_j/L0;P3_j/L200000480kn[7000]0>oZa`040000003_
j/L0kn[7000001<0kn[70`0000040>oZa`8000000`2PU/T00`000000WHg309f=``0309f=``030000
002IQ;`0VHBl00@0VHBl00<0000009Al]P2DO;H00`2DO;H00`000000SWBa08id/@0308id/@030000
0027K:d0Qfb]00<0Qfb]00<00000081UZP20IJX00`20IJX00`000000MUfX07IMZ00207IMZ0030000
001ZEZT0JUJY00<0JUJY00<0000005Y?Z`1JCj/00P1JCj/2000009X0kn[700<000000>oZa`3_j/L0
;@3_j/L300000480kn[7000[0>oZa`<000000`3_j/L2000000l0kn[70P0000040>oZa`<000001@2P
U/T00`000000WHg309f=``0409f=``030000002IQ;`0VHBl00<0VHBl00<0000009Al]P2DO;H00`2D
O;H00`000000SWBa08id/@0308id/@0300000027K:d0Qfb]00<0Qfb]00<00000081UZP20IJX00`20
IJX00`000000MUfX07IMZ00207IMZ0030000001ZEZT0JUJY00<0JUJY00<0000005Y?Z`1JCj/00`1J
Cj/2000009T0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`0o0>oZa`00?`3_j/L3
00000080kn[7100000000`2SWLl000000:2Fb@060:2Fb@030000002MSL<0WHg300<0WHg300<00000
09V4_02IQ;`0102IQ;`00`000000U7bf09Al]P0209Al]P030000002>M;40SWBa00<0SWBa00<00000
08M/[@27K:d00`27K:d00`000000P6FZ081UZP03081UZP030000001fGJP0MUfX00<0MUfX00<00000
06YFZ@1ZEZT00P1ZEZT00`000000FTn[05Y?Z`0305Y?Z`0400000011A[000000000009L0kn[700<0
00000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`0o0>oZa`00?03_j/L3000000<0kn[70`000005
0:>Mc`030000002PU/T0X9K900@0X9K900<0000009f=``2MSL<0102MSL<00`000000VHBl09V4_003
09V4_0030000002DO;H0U7bf0080U7bf00<0000008id/@2>M;400`2>M;400`000000Qfb]08M/[@03
08M/[@0300000020IJX0P6FZ00<0P6FZ00<0000007IMZ01fGJP00`1fGJP00`000000JUJY06YFZ@03
06YFZ@030000001JCj/0FTn[0080FTn[00D000000456/011A[00@DJ`0000002F0>oZa`030000003_
j/L0kn[70340kn[700<000000>oZa`3_j/L0?P3_j/L003X0kn[70P0000030>oZa`<000000P2UYMD0
0`000000Xig?0:>Mc`030:>Mc`030000002PU/T0X9K900@0X9K900<0000009f=``2MSL<0102MSL<0
0`000000VHBl09V4_00309V4_0030000002DO;H0U7bf00<0U7bf00<0000008id/@2>M;400`2>M;40
0`000000Qfb]08M/[@0208M/[@0300000020IJX0P6FZ00<0P6FZ00<0000007IMZ01fGJP00`1fGJP0
0`000000JUJY06YFZ@0306YFZ@030000001JCj/0FTn[00<0FTn[00D000000456/011A[00@DJ`0000
002F0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003L0kn[70`000002
0>oZa`<000001@2UYMD00`000000Xig?0:>Mc`040:>Mc`030000002PU/T0X9K900@0X9K900<00000
09f=``2MSL<00`2MSL<00`000000VHBl09V4_00409V4_0030000002DO;H0U7bf0080U7bf00<00000
08id/@2>M;400`2>M;400`000000Qfb]08M/[@0308M/[@0300000020IJX0P6FZ0080P6FZ00<00000
07IMZ01fGJP00`1fGJP00`000000JUJY06YFZ@0306YFZ@030000001JCj/0FTn[00<0FTn[00@00000
0456/011A[00@DJ`0P00002E0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_
j/L003D0kn[70`0000020>oZa`8000000P2VZmX00`000000YJGE0:FUe@040:FUe@030000002SWLl0
Xig?00<0Xig?00<000000:2Fb@2PU/T0102PU/T00`000000WHg309f=``0409f=``040000002IQ;`0
VHBl09V4_10000000`27K:d00`000000P6FZ081UZP03081UZP030000001fGJP0MUfX0080MUfX00<0
000006YFZ@1ZEZT00`1ZEZT00`000000FTn[05Y?Z`0305Y?Z`0300000011A[00@DJ`0080@DJ`0P00
002D0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0?03_j/L00380kn[70`000003
0>oZa`800000102VZmX00`000000YJGE0:FUe@040:FUe@030000002SWLl0Xig?00@0Xig?00<00000
0:2Fb@2PU/T0102PU/T010000000WHg309f=``2MSL<600000080RH?600<0000008Eoa@25OlD00P25
OlD00`000000P7c5081la@03081la@030000001kN/H0Ng[600H000000`20IJX00`000000MUfX07IM
Z00307IMZ0030000001ZEZT0JUJY0080JUJY00<0000005Y?Z`1JCj/00`1JCj/00`000000@DJ`0456
/0020456/0030000000E>KH0000009<0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZ
a`0k0>oZa`00<03_j/L2000000@0kn[70P0000000`2W/=h000000:J[fP040:J[fP030000002UYMD0
YJGE00@0YJGE00<000000:>Mc`2SWLl00`2SWLl00`000000X9K90:2Fb@020:2Fb@H000000P2>QlL0
0`000000RH?608V3aP0408V3aP0300000025OlD0QGo50080QGo500<00000081la@20O<D00`20O<D0
0`000000Ng[607]jaP0207]jaP030000001eN<P0MGS800H000000`1fGJP00`000000JUJY06YFZ@03
06YFZ@030000001JCj/0FTn[00<0FTn[00<000000456/011A[000P11A[000`0000005CVf0000002A
0>oZa`800000=03_j/L2000003d0kn[7000]0>oZa`<00000103_j/L2000000<0Yk3N00<000000:J[
fP2VZmX0102VZmX00`000000YJGE0:FUe@030:FUe@030000002SWLl0Xig?0080Xig?1P000002096;
b@030000002>QlL0SXO700@0SXO700<0000008V3aP29PlH00`29PlH00`000000QGo508Eoa@0208Eo
a@0300000020O<D0P7c500<0P7c500<0000007]jaP1kN/H00`1kN/H00`000000MGS807Ehb00207Eh
b0030000001^Ml/0KWO;00H000000`1ZEZT00`000000FTn[05Y?Z`0305Y?Z`0300000011A[00@DJ`
0080@DJ`00@0000001Di]P0E>KH00000SP3_j/L2000000030:7FnP000000000003D0kn[700<00000
0>oZa`3_j/L0>P3_j/L002X0kn[70`0000040>oZa`<000001P2W/=h00`000000YZ_J0:J[fP030:J[
fP030000002UYMD0YJGE0080YJGE1P00000209F@b`030000002ARlT0TH_900@0TH_900<0000008j7
a`2>QlL00`2>QlL00`000000RH?608V3aP0308V3aP0300000025OlD0QGo500<0QGo500<00000081l
a@20O<D00`20O<D00`000000Ng[607]jaP0207]jaP030000001eN<P0MGS800<0MGS800<0000006ig
b`1^Ml/00P1^Ml/00`000000IgO?06Mgc`05000000@0FTn[00<000000456/011A[000P11A[001@00
00005CVf01Di]P0E>KH0000008X0kn[70`0000030:7FnP800000=P3_j/L00`000000kn[70>oZa`0i
0>oZa`00:03_j/L2000000<0kn[7100000020:Rdh@030000002W/=h0Yk3N00D0Yk3N00<000000:J[
fP2VZmX00P2VZmX500000080VIC>00<0000009F@b`2ET</0102ET</00`000000TH_9096;b@03096;
b@030000002>QlL0SXO700<0SXO700<0000008V3aP29PlH00`29PlH00`000000QGo508Eoa@0308Eo
a@0300000020O<D0P7c500<0P7c500<0000007]jaP1kN/H00`1kN/H00`000000MGS807Ehb00207Eh
b0030000001^Ml/0KWO;00<0KWO;00<0000006Mgc`1WMll00P1WMll00`000000GGSE000000030000
000305Y?Z`000000@DJ`00<0@DJ`00D0000001Di]P0E>KH05CVf000000260>oZa`<000001@2Qe_X2
000000030:7FnP000000kn[703@0kn[700<000000>oZa`3_j/L0>@3_j/L002D0kn[70`0000030>oZ
a`<000001P2X]>400`000000Yk3N0:N`gP040:N`gP030000002VZmX0YZ_J0080000000<0W9WA0000
002IU<h01@2IU<h00`000000UI3;09F@b`0309F@b`030000002ARlT0TH_900@0TH_900<0000008j7
a`2>QlL00`2>QlL00`000000RH?608V3aP0308V3aP0300000025OlD0QGo50080QGo500<00000081l
a@20O<D00`20O<D00`000000Ng[607]jaP0307]jaP030000001eN<P0MGS800<0MGS800<0000006ig
b`1^Ml/00P1^Ml/00`000000IgO?06Mgc`0306Mgc`030000001MN=D0GGSE0080GGSE0`0000030456
/0040000000E>KH05CVf01Di]P800000P`3_j/L200000080Wm_l00<000000:7FnP2Qe_X00`000002
0:7FnP<00000=@3_j/L00`000000kn[70>oZa`0h0>oZa`008`3_j/L2000000<0kn[70`0000020:Vg
h`030000002X]>40Z;CQ00@0Z;CQ00<000000:N`gP2W/=h0102W/=h3000000@0W9WA00<0000009VD
cP2IU<h00`2IU<h00`000000UI3;09F@b`0409F@b`030000002ARlT0TH_900<0TH_900<0000008j7
a`2>QlL00`2>QlL00`000000RH?608V3aP0308V3aP0300000025OlD0QGo500<0QGo500<00000081l
a@20O<D00`20O<D00`000000Ng[607]jaP0307]jaP030000001eN<P0MGS80080MGS800<0000006ig
b`1^Ml/00`1^Ml/00`000000IgO?06Mgc`0206Mgc`030000001MN=D0GGSE00@0GGSE100000000`11
A[00000001Di]P0201Di]P<00000OP3_j/L3000000@0Wm_l0`0000040:7FnP8000000P23hOX20000
03@0kn[700<000000>oZa`3_j/L0=`3_j/L00240kn[70P0000020>oZa`<000001P2Y]n<00`000000
Z;CQ0:Rdh@040:Rdh@030000002W/=h0Yk3N00<000000P2NW]@00`000000W9WA09bId@0209bId@03
0000002IU<h0VIC>00@0VIC>00<0000009F@b`2ET</00`2ET</00`000000TH_9096;b@04096;b@03
0000002>QlL0SXO70080SXO700<0000008V3aP29PlH00`29PlH00`000000QGo508Eoa@0308Eoa@03
00000020O<D0P7c500<0P7c500<0000007]jaP1kN/H00`1kN/H00`000000MGS807Ehb00307Ehb003
0000001^Ml/0KWO;0080KWO;00<0000006Mgc`1WMll00`1WMll00`000000GGSE05ehe@0305ehe@04
0000001BN]`0DW[L059jg0<000000`0E>KH00`00000001n[0000001j0>oZa`<00000102Ofo`30000
000409oKo0000000XMKj0:7FnP<000000P23hOX010000000Pn7j08?QnP23hOX200000380kn[700<0
00000>oZa`3_j/L0=`3_j/L00240kn[7100000020:Vii@030000002Y]n<0ZKOS00@0ZKOS00<00000
0:Rdh@2X]>40102X]>43000000D0WYkD00<0000009bId@2LVM400`2LVM400`000000VIC>09VDcP03
09VDcP030000002ET</0UI3;00@0UI3;00<00000096;b@2ARlT00`2ARlT00`000000SXO708j7a`03
08j7a`0300000029PlH0RH?600<0RH?600<0000008Eoa@25OlD00`25OlD00`000000P7c5081la@03
081la@030000001kN/H0Ng[600<0Ng[600<0000007Ehb01eN<P00P1eN<P00`000000KWO;06igb`03
06igb`030000001WMll0IgO?0080IgO?00<0000005ehe@1MN=D0101MN=D00`000000DW[L059jg002
059jg0D000000P007j/00`000000kn[70>oZa`1c0>oZa`@000000P2JhOd00`000000Wm_l00000002
000000@0Wm_l0`00000508?QnP@000000P1ffoT200000340kn[700<000000>oZa`3_j/L0=P3_j/L0
0200kn[70P0000060:Vii@030000002Y]n<0ZKOS00@0ZKOS00<000000:Rdh@2X]>400`0000020:6S
e`030000002NW]@0WYkD00@0WYkD00<0000009bId@2LVM400P2LVM400`000000VIC>09VDcP0409VD
cP030000002ET</0UI3;00<0UI3;00<00000096;b@2ARlT00P2ARlTR000000<0MGS800<0000006ig
b`1^Ml/00P1^Ml/00`000000IgO?06Mgc`0306Mgc`030000001MN=D0GGSE00<0GGSE00<00000059j
g01BN]`00P1BN]`010000000A7gS04Amh`14ON<300000003000OZ`000000kn[706l0kn[710000006
09[Qo@<000000P2Ofo`4000000<0M]oc1@00000207KKn@030000001ffoT0M]_i0080M]_i0P00000_
0>oZa`<00000=`3_j/L00240kn[700<000000:Vii@2Y^ND0102Y^ND00`000000ZKOS0:Vgh`040:Vg
h`<000001@2QXmL00`000000WYkD09jNe00409jNe0030000002LVM40W9WA00<0W9WA00<0000009VD
cP2IU<h00`2IU<h00`000000UI3;09F@b`0209F@b`H000000P2=T=800`000000RHkB08V>dP0208V>
dP0300000026S=80QXcB00@0QXcB00<0000008:;d`22Rm<00`22Rm<00`000000Oh[D07n:e00307n:
e0030000001kRMH0NhWF00<0NhWF00<0000007N:f@0000002`00000206Mgc`030000001MN=D0GGSE
00@0GGSE00<00000059jg01BN]`00P1BN]`00`000000A7gS04Amh`0204Amh`D00000K03_j/L20000
0080T>Gk00<0000009[Qo@2JhOd00P2JhOd300000080V^7m0`00000407KOl`@000000P1]f?D20000
0080M]_i1@00000207SGo@800000;`3_j/L00`000000kn[70>oZa`0e0>oZa`00803_j/L00`000000
kn[7000000060:Vii@030000002Y]n<0ZKOS00<000000P2SYmT00`000000XJ?G0:6Se`040:6Se`03
0000002NW]@0WYkD00@0WYkD00<0000009bId@2LVM400P2LVM400`000000VIC>09VDcP0209VDcPH0
00000P2@Tm800`000000SI3B08f@dP0408f@dP0300000029S]80RHkB0080RHkB00<0000008J<dP26
S=800`26S=800`000000PX_C08:;d`0308:;d`030000001oR]@0Oh[D00<0Oh[D00<0000007^9eP1k
RMH00`1kRMH00`000000Mh[I07N:f@0307N:f@030000001bRm`0LX_L00<0LX_L00<0000006f<g`00
00001P00000205ehe@030000001BN]`0DW[L00<0DW[L00<0000004Amh`14ON<00P14ON<00`000000
<H3X0360j003000006L0kn[70`000005093Un`@0000000<0V^7m0000000000000P00000306KIj@@0
00001@1]f?D7000000H0N=Om0P00000_0>oZa`030000003_j/L0kn[703@0kn[7000H0>oZa`<00000
1@3_j/L010000000kn[70>oZa`0000050:Vii@<000001@2SYmT00`000000XJ?G0:6Se`040:6Se`03
0000002NW]@0WYkD00@0WYkD00@0000009bId@2LVM40W9WA1P00000309>Fd`030000002@Tm80T9?B
00<0T9?B00<0000008f@dP2=T=800`2=T=800`000000RHkB08V>dP0208V>dP0300000026S=80QXcB
00@0QXcB00<0000008:;d`22Rm<00`22Rm<00`000000Oh[D07n:e00307n:e0030000001kRMH0NhWF
00<0NhWF00<0000007N:f@1gR]T00P1gR]T00`000000LX_L07:;g00307:;g0030000001]S=l0KHcO
00<0KHcO00<0000006R>i01XS^@01P000002059jg00300000014ON<0A7gS0080A7gS00H000000360
j00aP>P0<H3X0000002G200400000600kn[70`000006093Un`L000000`1VfNT4000000<0HmCa1P00
000407;Eo080000000<0N=Om0000001heod01000000207cDo`030000003_j/L0kn[702d0kn[700<0
00000>oZa`3_j/L0<`3_j/L001P0kn[700<000000>oZa`0000001@3_j/L200000080kn[700<00000
0:Vii@2Y^ND00P0000020:F/g0030000002SYmT0XjOI00@0XjOI00<000000:6Se`2QXmL0102QXmL0
0`000000WYkD09jNe00309jNe0@000000`2EV=@00`000000TiKC09>Fd`0309>Fd`030000002@Tm80
T9?B00<0T9?B00<0000008f@dP2=T=800`2=T=800`000000RHkB08V>dP0308V>dP0300000026S=80
QXcB00<0QXcB00<0000008:;d`22Rm<00`22Rm<00`000000Oh[D07n:e00307n:e0030000001kRMH0
NhWF00<0NhWF00<0000007N:f@1gR]T00`1gR]T00`000000LX_L07:;g00307:;g0030000001]S=l0
KHcO0080KHcO00<0000006R>i01XS^@0101XS^@00`000000HY7X0000000500000080A7gS00D00000
0360j00aP>P0<H3X0000000309L800@00000F`3_j/L200000080O^Ca0P000002093Un`H0000000<0
DloK0000000000001000000406?Dl@@000000P1]doX2000000D0L]Gl1@00000707cDo`800000;@3_
j/L00`000000kn[70>oZa`060>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L300000200kn[7
000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_j/L2000000D0YJcL00<0
00000:>Wf@2SYmT0102SYmT00`000000XJ?G0:6Se`030:6Se`030000002NW]@0WYkD00<0000000<0
V9_E0000002EV=@0102EV=@00`000000TiKC09>Fd`0409>Fd`030000002@Tm80T9?B00<0T9?B00<0
000008f@dP2=T=800`2=T=800`000000RHkB08V>dP0208V>dP0300000026S=80QXcB00@0QXcB00<0
000008:;d`22Rm<00`22Rm<00`000000Oh[D07n:e00307n:e0030000001kRMH0NhWF00<0NhWF00<0
000007N:f@1gR]T00`1gR]T00`000000LX_L07:;g00207:;g0030000001]S=l0KHcO00<0KHcO00<0
000006R>i01XS^@0101XS^@00`000000HY7X06:Aj00206:Aj0030000001KU>d0000000T00000102T
7004000005D0kn[70P00000507kTl@X00000101Hcn`6000000L0KM?j1P00000407WBo`8000001@1l
e?l4000002d0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_
j/L000000200kn[7000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000YJcL0:F/g0030:F/g0030000002SYmT0XjOI00@0XjOI00<000000:6Se`2QXmL00P2QXmL4
000000D0V9_E00<0000009FHe02EV=@00`2EV=@00`000000TiKC09>Fd`0309>Fd`030000002@Tm80
T9?B00<0T9?B00<0000008f@dP2=T=800`2=T=800`000000RHkB08V>dP0308V>dP0300000026S=80
QXcB00<0QXcB00<0000008:;d`22Rm<00`22Rm<00`000000Oh[D07n:e00307n:e0030000001kRMH0
NhWF00<0NhWF00<0000007N:f@1gR]T00`1gR]T00`000000LX_L07:;g00307:;g0030000001]S=l0
KHcO00<0KHcO00<0000006R>i01XS^@00`1XS^@00`000000HY7X06:Aj00306:Aj0030000001KU>d0
FiC]0080FiC]00<0000005BHl@1DV?400`0000080:@L00@00000CP3_j/L3000000@0O^Ca1P000003
04k:iPP00000101WdOT2000000<0KM?j1000000207GAoP8000001@1id_l8000000@0PM7o0P00000/
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L300000200kn[7000H0>oZ
a`<000001@3_j/L00`000000kn[70>oZa`040>oZa`030000002U[=`0YJcL00<0YJcL00<000000:>W
f@2SYmT00`2SYmT5000000<0VYoG00<0000009RKe@2HVmD00`2HVmD00`000000UISD09FHe00309FH
e0030000002CU]<0TiKC00@0TiKC00<00000092CdP2@Tm800`2@Tm800`000000SI3B08f@dP0308f@
dP0300000029S]80RHkB0080RHkB00<0000008J<dP26S=800P26S=8M00000080LX_L00<0000006f<
g`1]S=l00`1]S=l00`000000J8kT06R>i00406R>i0030000001RTNP0HY7X0080HY7X00<0000005^D
k@1KU>d00`1KU>d00`000000E9Sa05BHl@0205BHl@030000002T7000Y1`000D0Y1`000@0000009TN
602I7QP0VAhH1@0000150>oZa`@0000000<0H=OF0000000000001000000204?4h@L00000101Rc_P2
000000D0Im7i1P00000707GAoPH000000`1nd?l2000000P0PM7o0P00000[0>oZa`030000003_j/L0
kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0P0>oZa`007`3_j/L20000
00H0kn[700<000000:F/g02U[=`0102U[=`00`000000XjOI0:>Wf@0200000080WJ;H00<0000009ZO
e`2JWmL00`2JWmL00`000000V9_E09RKe@0409RKe@030000002EV=@0UISD00<0UISD00<0000009>F
d`2CU]<00`2CU]<00`000000T9?B092CdP03092CdP040000002=T=80SI3B08f@dP`000000`26U=/0
0`000000PiCL08>Dg00308>Dg00300000020U=d0P9CM00<0P9CM00<0000007fDg`1mU=l00`1mU=l0
0`000000NYGR07ZEhP0307ZEhP030000001gU^@00000018000000P1RTNP00`000000FiC]05^Dk@03
05^Dk@030000001DV?40E9Sa0080E9Sa00<000000:@L002T70000P2T7002000000H0VAhH00<00000
08/J9`2;6RL01P00000i0>oZaa<00000101LboL2000000D0H/kh1`00000407;?oP8000000`1edOh4
00000080O<ko00<0000007k@o`1nd?l01@1nd?l2000000<0PM7o1000000208C>o`030000003_j/L0
kn[702T0kn[700<000000>oZa`3_j/L00`3_j/L3000000P0kn[70P00000P0>oZa`007`3_j/L00`00
0000kn[70>oZa`060>oZa`030000002U[=`0YJcL0080YJcL1000000409fRf0030000002JWmL0VYoG
00@0VYoG00<0000009RKe@2HVmD00`2HVmD00`000000UISD09FHe00309FHe0030000002CU]<0TiKC
0080TiKC2`00000308^Gf@0300000028UMX0R9GJ00<0R9GJ00<0000008JDf`26U=/00`26U=/00`00
0000PiCL08>Dg00308>Dg00300000020U=d0P9CM00<0P9CM00<0000007fDg`1mU=l00`1mU=l00`00
0000NYGR07ZEhP0307ZEhP030000001gU^@0MiKT00<0MiKT00<0000007>Hi`1cV>L00`1cV>L00`00
0000L9[Z072JjP04072JjP030000001/W>d0000000`0000000D0E9Sa000000000000Y1`000000008
09TN60030000002;6RL0RaXW00@0RaXW4000000T0>oZaa800000101Hb?H2000000D0G<_g20000004
06o>oP8000001@1bcoh5000000L0O<ko0P00000407k@o`H000001`24c_l00`000000kn[70>oZa`0V
0>oZa`80000000<0kn[70000003_j/L0<03_j/L001l0kn[700<000000>oZa`3_j/L01`3_j/L40000
00<0WjGJ00<0000009fRf02MX]P00`2MX]P00`000000VYoG09ZOe`0409ZOe`030000002HVmD0V9_E
00<0V9_E00@0000009FHe02EV=@0UISD1P000003092If@030000002>V=T0SYSI00<0SYSI00<00000
08^Gf@2;UmT00P2;UmT00`000000R9GJ08REfP0308REfP0300000026U=/0QYCK00@0QYCK00<00000
08>Dg023U=`00`23U=`00`000000P9CM082Dg@03082Dg@030000001mU=l0OICO00<0OICO00<00000
07ZEhP1jUN800`1jUN800`000000MiKT07NFi00307NFi0030000001cV>L0LiSW00<0LiSW00<00000
072JjP1`V^X0101`V^X00`000000K9c]06bLk@0206bLk@030000001XWo00J9o`00<0J9o`00<00000
06FRl`1UX_<01000000809TN60030000002;6RL0RaXW00D0RaXW00<0000007lC;01o4b`00P1o4b`7
000000@0=P00900000000`0@000000000000000800000080E<Kf1000000505S8mPL00000101/c?h2
000000D0Klkn2000000407[=o`8000001@1lc_l700000080P/go00<0000008;=o`0000002024c_l2
000002X0kn[700<000000>oZa`3_j/L0;`3_j/L001l0kn[700<000000>oZa`3_j/L0203_j/L00`00
0000WjGJ09nUfP0309nUfP030000002MX]P0WJ;H00@0WJ;H00<0000009ZOe`2JWmL00`2JWmL01000
0000V9_E09RKe@2HVmD6000000<0TY_I00<00000092If@2@VMT00`2@VMT00`000000SYSI08jHf@03
08jHf@030000002;UmT0RiOI00<0RiOI00<0000008REfP28UMX00`28UMX00`000000QYCK08JDf`03
08JDf`0300000023U=`0PiCL00@0PiCL00<00000082Dg@20U=d00`20U=d00`000000OICO07fDg`03
07fDg`030000001jUN80NYGR00<0NYGR00<0000007NFi01gU^@00P1gU^@00`000000LiSW07>Hi`03
07>Hi`030000001`V^X0L9[Z00@0L9[Z00<0000006bLk@1/W>d00`1/W>d00`000000J9o`06ROl003
06ROl0030000001UX_<0IJ;c00<0IJ;c0P00000609TN60030000002;6RL0RaXW00D0RaXW00<00000
07lC;01o4b`0101o4b`00`000000M0X[07@::`0207@::`L000001@0d0002000000D0<0000P000005
02P00080000000<07@000000000000003P0000020573mPl00000101YbOh2000000D0K<cn1`000004
07S<o`030000001jcOl0N/go00H0N/go1P000004087<o`0300000022cOl0P/go00<0P/go00@00000
08;=o`00000000000P24c_l400000080Qlcn00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZ
a`0^0>oZa`007`3_j/L2000000T0kn[700<0000009nUfP2OYMX0102OYMX00`000000WJ;H09fRf003
09fRf0030000002JWmL0VYoG0080VYoG1@00000309FMf@030000002BVmT0TY_I00<0TY_I00<00000
092If@2@VMT0102@VMT00`000000SYSI08jHf@0308jHf@030000002;UmT0RiOI0080RiOI00<00000
08REfP28UMX01028UMX00`000000QYCK08JDf`0308JDf`0300000023U=`0PiCL00<0PiCL00<00000
082Dg@20U=d00`20U=d00`000000OICO07fDg`0307fDg`030000001jUN80NYGR00<0NYGR00<00000
07NFi01gU^@00`1gU^@00`000000LiSW07>Hi`0307>Hi`030000001`V^X0L9[Z00@0L9[Z00<00000
06bLk@1/W>d00`1/W>d00`000000J9o`06ROl00206ROl0030000001UX_<0IJ;c00@0IJ;c0`000003
09TN60030000002;6RL0RaXW00D0RaXW00<0000007lC;01o4b`01@1o4b`00`000000M0X[07@::`04
07@::`030000001X02@0J00T0080J00T5P00000203L000030000000K00006`0000<06`003@000000
0`1VaOh0000006O7oP0606O7oP800000101YbOh8000000@0M/[o00<0000007S<o`1hc?l01@1hc?l2
00000080N/go1000000207o;o`0300000021c?l0PLco00H0PLco00<0000008;=o`22cOl00P22cOl6
000000L0Qlcn00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`0]0>oZa`007P3_j/L20000
00/0kn[700<0000009nUfP2OYMX0102OYMX00`000000WJ;H09fRf00209fRf0D000000`2GWmX00`00
0000UIgI09FMf@0209FMf@030000002BVmT0TY_I00@0TY_I00<00000092If@2@VMT00`2@VMT00`00
0000SYSI08jHf@0408jHf@030000002;UmT0RiOI0080RiOI00<0000008REfP28UMX00`28UMX00`00
0000QYCK08JDf`0308JDf`0300000023U=`0PiCL0080PiCL<000000206ROl0030000001UX_<0IJ;c
00@0IJ;c00H00000066UmP000000000009TN6000000708/J9`030000001o4b`0Oa</00@0Oa</00<0
000007@::`1d2R/01@1d2R/00`000000J00T06P0900406P090030000001K01P0F`0H00@0F`0H00<0
000004`01@1<00D0101<00D00`000000=`0003L0000403L000040000000K00006`0001/000H00000
101T`oh3000000D0I/Gn0P00000406O7oPL00000101db?l00`000000M/[o07K:o`0607K:o`030000
001hc?l0N<co00<0N<co1@00000707o;o`8000001021c?l9000000<0QL_n00<0000008O<oP27c?h0
1@27c?h2000002T0kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[700<000000>oZa`3_j/L02`3_
j/L00`000000WjGJ09nUfP0309nUfP030000002MX]P0WJ;H008000000P2IX]/00`000000UioJ09NO
fP0309NOfP030000002EWMT0UIgI00<0UIgI00<0000009:Kf@2BVmT0102BVmT00`000000T9WI092I
f@03092If@030000002>V=T0SYSI00<0SYSI00<0000008^Gf@2;UmT00P2;UmT00`000000R9GJ08RE
fP0208REfP`000000`24Vn400`000000PY_S08:Kh`0308:Kh`030000001oW>D0OicU00<0OicU00<0
000007fMiP1mWNH00`1mWNH00`000000NikX07^Nj00307^Nj0030000001hWn/0N9o[00<0N9o[00<0
000007JQk@1fXNd0101fXNd00`000000Lj?_07>Sk`0307>Sk`030000001aY_80000000d000001`2;
6RL00`000000Oa</07lC;00507lC;0030000001d2R/0M0X[00@0M0X[00<0000006P0901X02@01@1X
02@00`000000F`0H05/0600405/060030000001<00D0C00500<0C00500<0000003L0000g00001@0g
0000100000006`0000000000000306C0oP8000000P1T`ohA000000@0L/Ko00<0000007C8o`1db?l0
1@1db?l2000000@0M/[o2000000407g9o`8000001@1obol7000000@0Q<[n00<0000008G;oP25boh0
0P25boh01@000000QL_n08G;oP25boh000000080Qlcn1000000208W:o@030000003_j/L0kn[702L0
kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<000000>oZa`3_j/L02`3_j/L00`000000WjGJ
09nUfP0209nUfP@00000102IX]/00`000000UioJ09NOfP0409NOfP030000002EWMT0UIgI00<0UIgI
00<0000009:Kf@2BVmT00`2BVmT00`000000T9WI092If@03092If@030000002>V=T0SYSI0080SYSI
2`00000308RKg`0300000026Vn00QY_P00<0QY_P00<0000008BKh@24Vn400`24Vn400`000000PY_S
08:Kh`0308:Kh`030000001oW>D0OicU00<0OicU00<0000007fMiP1mWNH0101mWNH00`000000NikX
07^Nj00307^Nj0030000001hWn/0N9o[00<0N9o[00<0000007JQk@1fXNd0101fXNd00`000000Lj?_
07>Sk`0307>Sk`030000001aY_80LJKb0080LJKb00<0000006nXm01_Z?@0101_Z?@00`000000KJ_f
06f[mP02000000D0RaXW00<0000007lC;01o4b`0101o4b`00`000000M0X[07@::`0507@::`030000
001X02@0J00T00@0J00T00<0000005/0601K01P0101K01P00`000000C00504`01@0404`01@030000
000g0000=`0000@0=`001000000406C0oPL00000101``_h00`000000LLCo0774o`040774o`800000
1P1ba_l2000000@0M<So1`00000407c8o`8000001@1mbOl8000000@0PlWn00<0000008C:oP24b_h0
1@24b_h00`000000QL_n08G;oP0208G;oPH000001`29b_d00`000000kn[70>oZa`0W0>oZa`030000
003_j/L0kn[702/0kn[7000N0>oZa`8000003@3_j/L4000000<0VjCK00<0000009VRf`2IX]/00`2I
X]/00`000000UioJ09NOfP0409NOfP030000002EWMT0UIgI0080UIgI00<0000009:Kf@2BVmT00P2B
VmT<00000080SIcN00<0000008^LgP2;W=h00`2;W=h00`000000R9_O08RKg`0308RKg`0300000026
Vn00QY_P00<0QY_P00<0000008BKh@24Vn401024Vn400`000000PY_S08:Kh`0308:Kh`030000001o
W>D0OicU00<0OicU00<0000007fMiP1mWNH00`1mWNH00`000000NikX07^Nj00307^Nj0030000001h
Wn/0N9o[00<0N9o[00<0000007JQk@1fXNd0101fXNd00`000000Lj?_07>Sk`0307>Sk`030000001a
Y_80LJKb00<0LJKb00<0000006nXm01_Z?@0101_Z?@01@000000KJ_f06f[mP1]ZoH0000000<0RaXW
00<0000007lC;01o4b`01@1o4b`00`000000M0X[07@::`0407@::`030000001X02@0J00T00D0J00T
00<0000005/0601K01P0101K01P00`000000C00504`01@0304`01@040000000g0000=`0003L000d0
00000`1``?h00`000000L<;n0732oP050732oP030000001aa?l0LLCo0080LLCo3`00000407_6oP03
0000001lb?l0O<So00H0O<So1@00000408;7oP0300000023bOh0PlWn00H0PlWn00<0000008C:oP24
b_h00P24b_h8000000@0R<Wm00<0000008W:o@29b_d01P29b_d00`000000kn[70>oZa`0U0>oZa`80
0000;@3_j/L001h0kn[700<000000>oZa`3_j/L03@3_j/L00`000000VjCK09^Tf`0309^Tf`030000
002IX]/0VJ;K00@0VJ;K00<0000009NOfP2GWmX00`2GWmX010000000UIgI09FMf@2EWMT6000000<0
TIkM00<0000008nMg@2?WMd00`2?WMd00`000000SIcN08fLgP0308fLgP030000002;W=h0RicN00<0
RicN00<0000008RKg`28Vml00`28Vml00`000000QY_P08JKh00308JKh00300000024Vn40Q9_Q00@0
Q9_Q00<0000008:Kh`22Vn<00`22Vn<00`000000OicU07nLi@0307nLi@030000001mWNH0OIgV00<0
OIgV00<0000007^Nj01kW^P00`1kW^P00`000000N9o[07ROj`0307ROj`030000001fXNd0MZ7]00@0
MZ7]00<0000007>Sk`1cXnl00`1cXnl00`000000LJKb076VlP03076VlP030000001_Z?@0KjSd00@0
KjSd00@0000006f[mP1]ZoH0KJ_f0P0000000`2;6RL0000007lC;00507lC;0030000001d2R/0M0X[
00D0M0X[00<0000006P0901X02@0101X02@00`000000F`0H05/0600405/060030000001<00D0C005
0080C0051P000002072lo@030000001`__d0L;km0080L;km0`0000070730oP030000001``_h0L<;n
0080L<;n1`00000407W3oP030000001jaOh0N/Gn00D0N/Gn0P00000607_6oP040000001lb?l0O<So
07c8o`@000000P21a_h00`000000P/On08;7oP0508;7oP0300000023bOh0PlWn00<0PlWn1`000004
08O8o@0500000028bOd0R<Wm08S9o@0000001028bOd00`000000RL[m08W:o@0308W:o@@00000:03_
j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0=0>oZa`030000002KY=/0
VjCK00@0VjCK00<0000009VRf`2IX]/00`2IX]/00`000000UioJ09NOfP0209NOfPD000000`2CX=d0
0`000000TIkM096Ng@03096Ng@030000002?WMd0SigM00<0SigM00<0000008fLgP2=W=h00`2=W=h0
0`000000RicN08^LgP0308^LgP0300000028Vml0R9_O00@0R9_O00<0000008JKh026Vn000`26Vn00
0`000000Q9_Q08BKh@0308BKh@0300000022Vn<0PY_S00<0PY_S00<0000007nLi@1oW>D00`1oW>D0
0`000000OIgV07fMiP0207fMiS400000101o4b`00`000000M0X[07@::`0407@::`030000001X02@0
J00T00D0J00T00<0000005/0601K01P0101K01P500000003072io0000000L;cm00H0L;cm00@00000
072no@00000000000`1`__d00`000000L<3n0730oP020730oPL00000101h`Oh00`000000NL?n07W3
oP0507W3oP800000101jaOh=000000H0PLKn00<0000008;7oP22aoh01@22aoh6000000@0Q/Om00<0
000008O8o@27b?d01@27b?d200000080R<Wm00<0000008S9o@0000001`00000408_8o0030000003_
j/L0kn[702D0kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L03P3_j/L0
0`000000VjCK09^Tf`0409^Tf`030000002IX]/0VJ;K0080VJ;K1@00000309FQg@030000002CX=d0
Tj3M0080Tj3M00<00000096Ng@2AW]d0102AW]d00`000000SigM08nMg@0308nMg@030000002=W=h0
SIcN00<0SIcN00<0000008^LgP2;W=h00`2;W=h00`000000R9_O08RKg`0308RKg`0300000026Vn00
QY_P00<0QY_P00<0000008BKh@24Vn400P24Vn4B000000<0P:;Y00<0000007jSj`1nXn/00`1nXn/0
0`000000O:G]07bUk@0307bUk@030000001kY^l0NjK_00@0NjK_00<0000007VXl01iZ?000`1iZ?00
0`000000Mj[b07NZlP0307NZlP030000001f[?@0MZcd00@0MZcd00<0000007B^mP1d[_H00`1d[_H0
0`000000Lk3g00000006000000@0M0X[00<0000006P0901X02@0101X02@010000000F`0H05/0601K
01P6000000D0L;Wl00<00000072lo@1`_?d00P1`_?d>000000@0N;om00<0000007S1oP1h`Oh01@1h
`Oh2000000@0NL?n1`00000407o4o@030000001oaOd0OlGm00@0OlGm00<000000876oP21a_h01P21
a_h00`000000P/On08;7oP0400000080QLKm00<0000008K7o@26aod01P26aod00`000000QlSm08O8
o@0308O8o@L00000102:ao`00`000000RlSl08_8o00608_8o0030000003_j/L0kn[702D0kn[700<0
00000>oZa`3_j/L0:@3_j/L001d0kn[700<000000>oZa`000000403_j/L00`000000VjCK09^Tf`03
09^Tf`030000002IX]/0VJ;K008000000P2GXmd00`000000UJ7M09FQg@0309FQg@030000002CX=d0
Tj3M00<0Tj3M00<00000096Ng@2AW]d0102AW]d00`000000SigM08nMg@0308nMg@030000002=W=h0
SIcN0080SIcN00<0000008^LgP2;W=h00P2;W=hB000000<0QJ3U00<0000008>QiP23XNH00`23XNH0
0`000000PZ7X08:Qj00308:Qj00300000020X^T0P:;Y00@0P:;Y00<0000007jSj`1nXn/00`1nXn/0
0`000000O:G]07bUk@0307bUk@030000001kY^l0NjK_00<0NjK_00<0000007VXl01iZ?00101iZ?00
0`000000Mj[b07NZlP0307NZlP030000001f[?@0MZcd00@0MZcd00<0000007B^mP1d[_H00`1d[_H0
0`000000Lk3g07>`m`0507>`m`l000000`1`]o/>000000<0Mkcl00<0000007Nno01g__`0101g__`0
0`000000N;om07Roo@0507Roo@800000101h`Oh7000000@0O/;m00<0000007o4o@1oa?d01@1oa?d0
0`000000OlGm07o5o@0407o5o@8000001021a_h5000000L0QLKm00<0000008K7o@26aod01@26aod6
000000@0RLOl00<0000008[7o00000001@2:ao`00`000000RlSl08_8o00308_8o0@000009`3_j/L0
0`000000kn[70>oZa`0X0>oZa`007@3_j/L200000140kn[700<0000009^Tf`2KY=/00P2KY=/40000
00@0Uj?M00<0000009FQg@2EXMd0102EXMd00`000000Tj3M09>Pg@0309>Pg@030000002AW]d0TIkM
00<0TIkM00<0000008nMg@2?WMd00`2?WMd010000000SIcN08fLgP2=W=h6000000<0Rj3R00<00000
08VPh`29X><00`29X><00`000000Qj3T08NPi00308NPi00300000025X>D0QJ3U00<0QJ3U00<00000
08>QiP23XNH01023XNH00`000000PZ7X08:Qj00308:Qj00300000020X^T0P:;Y00<0P:;Y00<00000
07jSj`1nXn/00`1nXn/00`000000O:G]07bUk@0307bUk@030000001kY^l0NjK_00@0NjK_00<00000
07VXl01iZ?00101iZ?000`000000Mj[b07NZlP0307NZlP030000001f[?@0MZcd00@0MZcd00<00000
07B^mP1d[_H00`1d[_H00`000000Lk3g07>`m`0207>`ma@00000101h^?X010000000Mk[k07Njn`1g
^_/3000000L0Mkcl0P00000507Nno0800000101h_od7000000@0OL7l00<0000007k2o@1n`_d01@1n
`_d00`000000OlCm07o4o@0507o4o@030000001oaOd0OlGm0080OlGm1`00000408C5o@0300000025
a_d0QLKm00H0QLKm00<0000008K7o@26aod01000000208S6o00300000029ao`0RLOl00H0RLOl00<0
000008[7o00000000P2:ao`8000000@0S<Ok00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZ
a`0X0>oZa`007@3_j/L00`000000kn[70>oZa`0A0>oZa`@000000`2IY=d00`000000Uj?M09NSg@03
09NSg@030000002EXMd0UJ7M00@0UJ7M00<0000009>Pg@2CX=d00P2CX=d00`000000TIkM096Ng@02
096Ng@/000000`2=XN400`000000Rj3R08^PhP0308^PhP0300000029X><0RJ3S00@0RJ3S00<00000
08NPi027X>@00`27X>@00`000000QJ3U08FPi@0308FPi@0300000023XNH0Pj7V00<0Pj7V00<00000
08:Qj022XNP00`22XNP00`000000P:;Y082Rj@04082Rj@030000001nXn/0OZ?[00<0OZ?[00<00000
07bUk@1lYNd00`1lYNd00`000000NjK_07^Vk`0307^Vk`030000001iZ?00NJS`0080NJS`6P000004
07Vbm`030000001h]?P0N;Ch00<0N;Ch00<0000007Rfn@1h]_T0101h]_T00`000000N;Sj07RhnP04
07RhnP@000000`1g^_/2000000@0Mkcl3P00000407foo0030000001m`O`0OL7l00D0OL7l0P000006
07k2o@030000001oa?d0OlCm0080OlCm1`00000408?4o00300000024aOd0Q<Gm00D0Q<Gm0P000004
08G6o@D000001P28a_`00`000000RLOl08W7o00608W7o0D00000102<a_/00`000000S<Ok08c7n`06
08c7n`030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L09`3_j/L000l0kn[70`0000020>oZ
a`<000001P3_j/L00`000000kn[70>oZa`0B0>oZa`030000002IY=d0VJCM00@0VJCM00<0000009NS
g@2GXmd00`2GXmd00`000000UJ7M09FQg@0309FQg@040000002CX=d0Tj3M09>Pg@H000000`2@X^00
0`000000SZ7Q08jQh@0308jQh@030000002=XN40SJ7Q0080SJ7Q00<0000008^PhP2;X>80102;X>80
0`000000RJ3S08VPh`0308VPh`0300000027X>@0Qj3T00<0Qj3T00<0000008FPi@25X>D01025X>D0
0`000000Pj7V08>QiP0308>QiP0300000022XNP0PZ7X00<0PZ7X00<00000082Rj@20X^T00P20X^TH
000000@0OJ_a00<0000007b]lP1l[O800`1l[O800`000000Njkd07^^m00407^^m0030000001j/?D0
N[3e00<0N[3e00<0000007Vbm`1i/_L0101i/_L00`000000N;Ch07Rdn00407Rdn0030000001h]_T0
N;Ki00@0N;Ki0P00000207RhnP@00000101g^_/7000000@0O;ck00<0000007fmn`1m_O/0101m_O/0
0`000000OKol07foo00507foo0800000101m`O`>000000@0Pl;l00<0000008?4o023a?`01@23a?`0
0`000000Q<Gm08C5o@0308C5o@L000001027aO`00`000000R<Kl08S6o00508S6o00400000029ao`0
RLOl08W7o0@000000P2;aO/00`000000S<Kk0000000408c6n`030000002<ao/0S<Ok00H0S<Ok0P00
000V0>oZa`030000003_j/L0kn[702H0kn[7000?0>oZa`8000001@3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[701<0kn[700<0000009VTg@2IY=d00`2IY=d00`000000Uj?M09NSg@03
09NSg@030000002EXMd0UJ7M0080UJ7M1@00000309:Sh0030000002@X^00T:;P00<0T:;P00<00000
08jQh@2>XN40102>XN400`000000SJ7Q08fQh@0208fQh@030000002;X>80Rj3R00@0Rj3R00<00000
08VPh`29X><00`29X><00`000000Qj3T08NPi00308NPi00300000025X>D0QJ3U00<0QJ3U00<00000
08>QiP23XNH00P23XNH<000000<0PZK[00<00000086Wk@21Ynd00`21Ynd00`000000OjS^07nXkP03
07nXkP030000001nZ_00OZ[`00<0OZ[`00<0000007f[l@1mZo401@1mZo400`000000O:gb07b]lP03
07b]lP030000001k[_@0Njkd00<0Njkd00<0000007Z`m@1j/?D0101j/?D2000000D0NK;g00<00000
07Rdn01h]?P0101h]?P00`000000N;Ki07Rfn@0207Rfn@d00000101l^_X00`000000O;ck07bln`05
07bln`030000001m_O/0OKgk00@0OKgk0P00000407foo0L000001021`?/00`000000P/7l08;1o004
08;1o00300000023`_`0Pl;l00D0Pl;l00<0000008?4o023a?`00P23a?`8000000@0QlCk00<00000
08O5o027aO`01@27aO`00`000000R<Kl08S6o00208S6o0H000001P2;aO/00`000000S<Kk00000005
08c6n`040000002<ao/0S<Ok08c7n`@000000P2>a_X00`000000kn[70>oZa`0R0>oZa`800000:03_
j/L00140kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`<00000503_j/L0
0`000000VJCM09VTg@0409VTg@040000002GXmd0Uj?M09NSg@H000000`2DY>000`000000TZ?P09:S
h00209:Sh0030000002@X^00T:;P00@0T:;P00<0000008jQh@2>XN400`2>XN400`000000SJ7Q08fQ
h@0308fQh@030000002;X>80Rj3R00<0Rj3R00<0000008VPh`29X><00P29X><B000000<0QJGY00<0
000008BUjP24YNX00`24YNX00`000000PZK[08:Vj`0408:Vj`0300000021Ynd0PJO]00<0PJO]00<0
000007nXkP1oZ>h00`1oZ>h00`000000OZ[`07jZl00307jZl0030000001mZo40OJ_a00@0OJ_a00<0
000007b]lP1l[O80101l[O800`000000Njkd07^^m00307^^m0030000001j/?D0N[3e0080N[3e5P00
000207fgn0030000001m^?T0OKSi00<0OKSi00<0000007bjnP1l^_X01@1l^_X2000000H0O;ck00<0
000007fmn`1m_O/00P1m_O/7000000@0PKkk00<000000870n`21`?/01021`?/00`000000P/7l08;1
o00508;1o00300000023`_`0Pl;l0080Pl;l1`00000408K3n`0300000027a?/0QlCk00H0QlCk00<0
000008O5o027aO`00P27aO`7000000@0R/Gk00<0000008_5n`2;aO/01P2;aO/00`000000S<Kk0000
000208c6n`H000001P2>a_X00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[702D0kn[7000A
0>oZa`030000003_j/L0kn[7008000001P3_j/L00`000000kn[70>oZa`0E0>oZa`030000002IY=d0
VJCM0080VJCM1@00000309JUh0030000002DY>00U:CP00<0U:CP00<0000009:Sh02BXn000`2BXn00
0`000000T:;P092Rh004092Rh0030000002>XN40SZ7Q00<0SZ7Q00<0000008fQh@2=XN400P2=XN40
0`000000Rj3R08^PhP0208^PhPH000000`2:Y>H00`000000R:CV08RTiP0308RTiP0300000027Y>P0
QjCX00<0QjCX00<0000008FUj@25YNT01025YNT00`000000Q:GZ08BUjP0308BUjP0300000022Y^/0
PZK[00<0PZK[00<00000086Wk@21Ynd00`21Ynd00`000000OjS^07nXkP0407nXkP030000001nZ_00
OZ[`00<0OZ[`00<0000007f[l@1mZo40101mZo400`000000O:gb07b]lP0207b]lP`00000101n/_D0
0`000000OK?f07fcmP0307fcmP030000001m]OL0OKGg00<0OKGg0`00000507fgn0030000001m^?T0
OKSi00@0OKSi0P00000407bjnPh000001021_OX00`000000PKkk086nn`04086nn`0300000021`?/0
PL3k00D0PL3k00<0000008;1o022`O`00P22`O`7000000@0QL;k00<0000008K3n`26`o/01@26`o/2
000000@0QlCk1`00000408W4n`030000002:aO/0R/Gk00D0R/Gk0P00000408_5n`L00000102=aOX0
0`000000S/Kj08k6nP0608k6nP030000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0903_j/L0
00l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0F0>oZa`@000000`2GY^000`00
0000UZGP09JUh00209JUh0030000002DY>00U:CP00@0U:CP00<0000009:Sh02BXn000`2BXn000`00
0000T:;P092Rh003092Rh0030000002>XN40SZ7Q0080SZ7Q2`00000308^Ti@030000002:Y>H0RZCV
00<0RZCV00<0000008RTiP28Y>H01028Y>H00`000000QjCX08NTj00308NTj00300000025YNT0QJGY
00<0QJGY00<0000008BUjP24YNX00`24YNX00`000000PZK[08:Vj`0408:Vj`0300000021Ynd0PJO]
00<0PJO]00<0000007nXkP1oZ>h00P1oZ>hC000000<0Ojoc00<0000007n`m01o/?@00`1o/?@00`00
0000O[;e07jbm@0507jbm@030000001m/oH0OK?f00<0OK?f00<0000007fem`0000000P00000207fe
m`8000001@1m]oP00`000000OKSi07fhn@0207fhn@L000001020^_T00`000000PKcj086lnP04086l
nP0300000021_OX0PKgj00@0PKgj00<00000086nn`21__/01@21__/00`000000PL3k0870n`020870
n`L000001025`?/00`000000QL;k08G2n`0508G2n`8000001026`o/7000000@0RL?k00<0000008W4
n`29a?/01@29a?/00`000000R/Gk08[5n`0308[5n`L00000102<aOX2000000H0SLGj00<0000008k6
nP2>a_X00`2>a_X4000002D0kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZa`3_
j/L05`3_j/L00`000000UjKP09NVh00309NVh0030000002FYN00UZGP00<0UZGP00<0000009BTh02D
Y>00102DY>000`000000TZ?P09:Sh00209:Sh0030000002@X^00T:;P0080T:;P1P00000308jTh`03
0000002=Y>@0SJCT0080SJCT00<0000008^Ti@2;Y>D0102;Y>D00`000000RZCV08ZTiP0308ZTiP03
00000028Y>H0R:CV00<0R:CV00<0000008NTj027Y>P00`27Y>P00`000000QJGY08FUj@0408FUj@03
00000024YNX0Q:GZ00<0Q:GZ00<0000008:Vj`22Y^/00P22Y^/<000000<0PZ__00<00000086/l021
[?000`21[?000`000000PJka086^l@04086^l@030000001o[o<0Ojoc00@0Ojoc00<0000007n`m01o
/?@00`1o/?@00`000000O[;e07jbm@0507jbm@030000001m/oH0OK?f0080OK?f0P00000407fem`d0
00001020^OP00`000000P;[i082jn@04082jn@0300000021_?X0PKcj00D0PKcj00<00000086mnP21
_OX01021_OX00`000000PKkk086nn`02086nn`L000001024_oX00`000000QL3k08G0n`0508G0n`80
00001025`_/7000000@0R<;j00<0000008W3n`29`o/01@29`o/00`000000RLCk08W4n`0208W4n`P0
0000102<a?X00`000000S<Gj08c5nP0508c5nP8000000`2=aOX8000000@0SlGj00<000000>oZa`3_
j/L08`3_j/L00`000000kn[70>oZa`0S0>oZa`00703_j/L2000001P0kn[700<0000009NVh02GY^00
102GY^000`000000UZGP09JUh00309JUh0030000002DY>00U:CP00<0U:CP00@0000009:Sh02BXn00
TZ?P1P000003092Th`030000002>Y><0SZCS00@0SZCS00<0000008fTi02=Y>@00P2=Y>@00`000000
RjCU08^Ti@0308^Ti@030000002:Y>H0RZCV00@0RZCV00<0000008RTiP28Y>H00`28Y>H00`000000
QjCX08NTj00308NTj00300000025YNT0QJGY0080QJGY3000000308BYk@0300000023Z^h0Pj[^00<0
Pj[^00<0000008:[k`22Znl01022Znl00`000000PJc`086/l003086/l00300000021[_40PJka00<0
PJka00<0000007n_l`1o[o<01@1o[o<00`000000Ok3d07n`m00307n`m0030000001n/_D0O[;e0080
O[;e3@000004086fm`0300000021]oL0PKOg00<0PKOg00<00000082in020^OP01@20^OP00`000000
P;[i082jn@04082jn@0300000021_?X0PKcj0080PKcj3P00000408BnnP0300000024_oX0Q;oj00D0
Q;oj0P00000408G0n`L000001028`OX00`000000R<;j08S2nP0408S2nP0300000029`o/0RL?k00D0
RL?k1@00000408_3nP030000002<a?X0S<Cj00D0S<Cj00<0000008c5nP2<aOX01@2<aOX5000000@0
S/Cj00<0000008o5nP2?aOX01P2?aOX00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[70280
kn[7000L0>oZa`030000003_j/L0kn[701P0kn[700<0000009NVh02GY^00102GY^000`000000UZGP
09JUh00209JUh0030000002DY>00U:CP0080U:CP1@00000309:UhP030000002@Y><0T:CS00@0T:CS
00<0000008jTh`2>Y><00`2>Y><00`000000SJCT08fTi00208fTi0030000002;Y>D0RjCU00@0RjCU
00<0000008ZTiP2:Y>H00`2:Y>H00`000000R:CV08RTiP0208RTiP`000000`27Z>X00`000000QZS/
08JXk00308JXk00300000024ZNd0Q:W]00@0Q:W]00<0000008>ZkP23Z^h00`23Z^h00`000000PZ__
08:[k`0308:[k`0300000021[?00PJc`00@0PJc`00<00000086^l@21[_400`21[_400`000000Ojoc
07n_l`0207n_l`d0000000<0PK?d0000000000000P000005086dmP0300000021]_L0PKKg00@0PKKg
00<00000086gm`21]oL01021]oL2000000H0P;Wh00<00000082jn@20^_T00P20^_T6000000@0Q;_i
00<0000008Bmn@24_OT01024_OT00`000000Q;kj08BnnP0508BnnP8000001024_oX7000000@0Ql3j
00<0000008S1nP28`OX01028`OX00`000000R<;j08S2nP0508S2nP0300000029`o/0RL?k00@00000
0P2;`_X00`000000Rl?j08_3nP0508_3nP030000002<a?X0S<Cj00D0S<Cj00<0000008c5nP2<aOX0
1000000208k4n@8000001P2>a?X00`000000SlGj08o5nP0308o5nP@00000903_j/L00`000000kn[7
0>oZa`0R0>oZa`00703_j/L00`000000kn[70>oZa`0I0>oZa`030000002GY^00UjKP00<0UjKP00@0
000009JUh02FYN00UZGP1P00000309>VhP030000002BYN80TZGR00<0TZGR00<00000092Th`2@Y><0
0`2@Y><00`000000SZCS08jTh`0408jTh`030000002=Y>@0SJCT0080SJCT00<0000008^Ti@2;Y>D0
0P2;Y>D<000000<0RJOX00<0000008RWj@28YnT00`28YnT00`000000QjSZ08NXjP0408NXjP030000
0026Z>`0QZS/00<0QZS/00<0000008BYk@24ZNd00`24ZNd00`000000Pj[^08>ZkP0408>ZkP030000
0022Znl0PZ__00<0PZ__00<00000086/l021[?000P21[?0<000000@0Pk7c00<0000008:bm022/_@0
0`22/_@4000000<0PK?d00<00000086dmP21]?H01021]?H00`000000PKKg086fm`04086fm`030000
0021]oL0PKOg0080PKOg3P00000308>jn00300000024^oT0Q;_i00D0Q;_i00<0000008Bmn@24_OT0
1024_OT2000000@0Q;kj1`00000408Non@0300000027`?X0Ql3j00@0Ql3j00<0000008S1nP28`OX0
1@28`OX00`000000R<;j08S2nP0208S2nPD000001P2;`_X00`000000Rl?j08_3nP0608_3nP030000
002<a?X0S<Cj0080S<Cj1@00000608k4n@8000001P2>a?X6000000@0T<Ci00<000000>oZa`3_j/L0
8P3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0J0>oZa`030000002G
Y^00UjKP0080UjKP1@00000309BVhP030000002CY^80TjKR00@0TjKR00<0000009:UhP2BYN800P2B
YN800`000000T:CS092Th`04092Th`030000002>Y><0SZCS0080SZCS2`00000308bVi`030000002;
YnL0RjOW00<0RjOW00<0000008VWj029YnP01029YnP00`000000R:OY08RWj@0308RWj@0300000027
Z>X0QjSZ00<0QjSZ00<0000008JXk026Z>`01026Z>`00`000000Q:W]08BYk@0308BYk@0300000023
Z^h0Pj[^0080Pj[^3000000308B^l00300000023[o80Pjob00<0Pjob00<0000008>al`23/O<01@23
/O<00`000000P[;d08:bm004000000H0PK?d00<00000086dmP21]?H01021]?H00`000000PKKg086f
m`02086fm`H000001023^?L00`000000PkWg08>im`0408>im`0300000023^_P0Pk[h00@0Pk[h00<0
000008Bkn@24^oT01@24^oT00`000000Q;gi08Bmn@0208Bmn@L000001026__T00`000000Qkoi08No
n@0408Non@0300000027`?X0Ql3j00D0Ql3j00<0000008S1nP28`OX00P28`OX7000000@0R/7i00<0
000008_2nP2;`_X01@2;`_X00`000000Rl?j08_3nP0308_3nPL00000102=`oT00`000000S/Ci08k4
n@0508k4n@80000000<0S/Cj0000000000000P00000208o4n@030000002@a?T0T<Ci00D0T<Ci00<0
00000>oZa`3_j/L08@3_j/L00`000000kn[70000000R0>oZa`006`3_j/L3000001/0kn[710000003
09JWhP030000002DY^80U:KR00<0U:KR00<0000009>VhP2CY^800`2CY^800`000000TZGR09:UhP03
09:UhP030000002@Y><0T:CS0080T:CS1P00000308nWi@030000002=Y^H0SJKV0080SJKV00<00000
08bVi`2<Y^L0102<Y^L00`000000RjOW08^Wi`0308^Wi`0300000029YnP0RJOX00<0RJOX00<00000
08RWj@28YnT01028YnT00`000000QjSZ08NXjP0308NXjP0300000026Z>`0QZS/0080QZS/30000003
08F/kP0300000025[Nl0QJg_00<0QJg_00<0000008B^l024[_001024[_000`000000Pjob08>_lP03
08>_lP0300000023/O<0Pk7c00@0Pk7c0`00000408:bm00300000021/o@0PK?d0080PK?d3@000003
08BgmP0300000023^?L0PkSg00D0PkSg00<0000008>im`23^OL01023^OL00`000000Pk[h08>jn004
08>jn00300000024^oT0Q;_i0080Q;_i1`00000408Jmn00300000026__T0Q[ki00@0Q[ki00<00000
08Non@27_oT01@27_oT00`000000Ql3j08O0nP0208O0nPL00000102:`?T00`000000R/7i08[1n@05
08[1n@030000002;`_X0Rl;j0080Rl;j2000000408g2n@030000002=`oT0SL?i00D0SL?i00<00000
08k4n@2>a?T00P2>a?T5000000L0SlCi00<000000934n@2@a?T01@2@a?T00`000000kn[70>oZa`0R
0>oZa`030000003_j/L0kn[70200kn[7000K0>oZa`030000003_j/L0kn[701`0kn[700<0000009JW
hP2FYn800`2FYn800`000000U:KR09BVhP0309BVhP030000002CY^80TjKR00@0TjKR00@0000009:U
hP2BYN80TZGR1P000003092Wi@030000002?YnD0SjOU00@0SjOU00<0000008fViP2=Y^H00P2=Y^H0
0`000000S:KW08bVi`0308bVi`030000002;YnL0RjOW00@0RjOW00<0000008VWj029YnP00`29YnP0
0`000000R:OY08RWj@0208RWj@`000000`27Znd00`000000QZc]08J/k@0308J/k@0300000025[>h0
QJc^00@0QJc^00<0000008F]k`25[Nl00`25[Nl00`000000Q:k`08B^l00308B^l00300000023[o80
Pjob00@0Pjob00<0000008>al`23/O<03`00000308Bdm00300000024]OD0Q;Ge00@0Q;Ge00<00000
08BgmP24]oH01024]oH00`000000PkSg08>hm`0508>hm`0300000023^OL0PkWg0080PkWg3@000004
08Jkn00300000026_OP0Q[gh00@0Q[gh00<0000008Jnn@26__T01@26__T00`000000Qkoi08Non@02
08Non@L000001029_oT00`000000R/3i08[0n@0508[0n@030000002:`OT0R/7i0080R/7i1`000004
08c2n@030000002=`_T0SL;i00H0SL;i00<0000008g3n@2=`oT00P2=`oT7000000@0Sl?i0P000007
08o4n@030000002@a?T0T<Ci0080T<Ci1000000T0>oZa`030000003_j/L0kn[701l0kn[7000K0>oZ
a`030000003_j/L0kn[701d0kn[700<0000009JWhP2FYn800`2FYn800`000000U:KR09BVhP0309BV
hP030000002CY^80TjKR0080TjKR1@000003096Wi0030000002@YnD0T:OU00@0T:OU00<0000008nW
i@2?YnD00`2?YnD00`000000SJKV08fViP0208fViP030000002<Y^L0S:KW00@0S:KW00<0000008^W
i`2;YnL00P2;YnL<000000<0RJ[[00<0000008RZk028Z^`00`28Z^`00`000000Qj_]08N[k@0308N[
k@0300000026[>d0QZc]00@0QZc]00<0000008F/kP25[>h00`25[>h00`000000QJg_08F]k`0408F]
k`0300000024[_00Q:k`00<0Q:k`00<0000008>_lP23[o800P23[o86000000@0QK;b00<0000008Bc
l`24/o<00`24/o<00`000000Q;Cd08Bdm00408Bdm00300000024]OD0Q;Ge00@0Q;Ge00<0000008Bg
mP24]oH01024]oH00`000000PkSg08>hm`0208>hm`L000000`26^OL00`000000Q[[g08Jjm`0408Jj
m`0300000026^oP0Q[_h00D0Q[_h00<0000008Jmn026_OP01026_OP00`000000Q[ki08Jnn@0208Jn
n@L000001029__P00`000000RKoi08Von@0508Von@030000002:`?T0R/3i0080R/3i1`00000408c1
n@030000002<`_T0S<;i00D0S<;i0P00000408g2n@L00000102>`_T00`000000Sl?i08o3n@0508o3
n@030000002?a?T0SlCi00<0SlCi1`0000040974n0030000003_j/L0kn[70280kn[700<000000>oZ
a`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000<0>oZa`006`3_j/L00`00
0000kn[70>oZa`0M0>oZa`030000002FYn80UZOR00<0UZOR00<0000009BVhP2DY^800P2DY^860000
00<0TjST00<00000096Wi02AYn@00`2AYn@00`000000T:OU092Wi@03092Wi@030000002?YnD0SjOU
00@0SjOU00<0000008fViP2=Y^H00P2=Y^H00`000000S:KW08bVi`0208bVi`H000000`2<ZNT00`00
0000RjWZ08^YjP0308^YjP0300000029Z^/0RJ[[00@0RJ[[00<0000008RZk028Z^`00P28Z^`00`00
0000Qj_]08N[k@0408N[k@0300000026[>d0QZc]00@0QZc]00<0000008F/kP25[>h00`25[>h00`00
0000QJg_08F]k`0208F]k`d000000P25/O800`000000QK;b08FblP0408FblP0300000024/o<0Q;?c
00@0Q;?c00<0000008Bdm024]?@01024]?@00`000000Q;Ge08Bem@0408Bem@0300000024]oH0Q;Of
0080Q;Of1P00000408JhmP0300000026^OL0Q[Wg00@0Q[Wg00<0000008Jjm`26^_L01026^_L20000
00@0Q[_h3@00000408Rmn00300000029__P0RKkh00D0RKkh00<0000008Von@29_oT00P29_oT70000
00@0Rl3h00<0000008c1n@2<`OT01@2<`OT00`000000S<;i08c2n@0508c2n@D00000102>`_P00`00
0000S/;i08k2n@0508k2n@030000002?`oT0Sl?i0080Sl?i200000040933n0030000002Aa?P0TLCh
00D0TLCh00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`000000303_j/L001/0kn[70P00000O0>oZa`040000002FYn80UZOR09JW
hPH000000`2DZ>@00`000000TjST09>Xi00409>Xi0030000002AYn@0TJOT0080TJOT00<00000092W
i@2@YnD0102@YnD00`000000SjOU08nWi@0208nWi@/000000`2=ZNP00`000000S:WY08bYj@0408bY
j@030000002;ZNX0RjWZ00<0RjWZ00<0000008VZj`29Z^/00`29Z^/00`000000R:[/08RZk00308RZ
k00300000027Znd0Qj_]00<0Qj_]00<0000008J/k@26[>d00P26[>d=000000<0Qjo`00<0000008J`
l@26/?400P26/?42000000H0QK7b00<0000008FblP25/_801025/_800`000000Q;?c08Bcl`0408Bc
l`0300000024]?@0Q;Cd0080Q;Cd3@00000308Jgm@0300000026^?H0Q[Sf00@0Q[Sf00<0000008Ji
m`26^OL01@26^OL00`000000Q[[g08Jjm`0208Jjm`L000000`28^oL00`000000R;ch08Rln00408Rl
n00300000028_OP0R;gh00D0R;gh00<0000008Vnn029__P00P29__P7000000@0Rkoh00<0000008_0
n02;`?P01@2;`?P00`000000S<7i08c1n@0508c1n@030000002<`_T0S<;i00@000000P2=`OP00`00
0000S/;h08k2n00408k2n0030000002>`_T0S/;i00D0S/;i1@0000040933n0030000002@`oP0T<?h
00D0T<?h00<000000974n02Aa?P00`2Aa?P4000002<0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[7000000080>oZa`030000003_j/L0kn[700/0kn[7000J0>oZa`8000008@3_j/L3000000<0
UZWS00<0000009BXi02DZ>@0102DZ>@00`000000TjST09>Xi00309>Xi0030000002AYn@0TJOT00<0
TJOT00<00000092Wi@2@YnD00P2@YnD6000000<0SjWW00<0000008jYi`2>ZNL00P2>ZNL00`000000
SJWX08fYj00408fYj0030000002<ZNT0S:WY00<0S:WY00<0000008^YjP2;ZNX00`2;ZNX00`000000
RJ[[08VZj`0408VZj`0400000028Z^`0R:[/08RZk0`000001028[^h00`000000Qjk_08N^k`0308N^
k`0300000027[o00Qjo`00@0Qjo`1000000208J`l@0300000025/O80QK7b00@0QK7b00<0000008Fb
lP25/_800P25/_8=000000<0Q[Gd00<0000008Jfm@26]_D01026]_D00`000000Q[Oe08Jgm@0408Jg
m@0300000026^?H0Q[Sf00@0Q[Sf00<0000008Jim`26^OL00P26^OL7000000@0R;_g00<0000008Rk
m`28^oL01028^oL00`000000R;ch08Rln00408Rln08000001028_OP6000000@0Rkkh00<0000008^o
n02;_oP01@2;_oP00`000000Rl3h08_0n00508_0n0030000002<`OT0S<7i0080S<7i1@00000608g1
n0030000002>`_P0S/;h00D0S/;h00<0000008k2n@2>`_T01000000208o2n0030000002@`oP0T<?h
00@0T<?h00<000000933n02@`oP01@2@`oP6000000@0T/?h00<000000>oZa`3_j/L08@3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000303_j/L001X0
kn[700<000000>oZa`3_j/L08@3_j/L00`000000UZWS09JYh`0309JYh`030000002DZ>@0U:ST00<0
U:ST00<0000009>Xi02CZ>@0102CZ>@010000000TJOT096Wi02AYn@6000000<0T:WV00<0000008nY
i`2?ZNL00`2?ZNL00`000000SZWW08jYi`0308jYi`030000002=ZNP0SJWX00<0SJWX00<0000008bY
j@2<ZNT0102<ZNT00`000000RjWZ08^YjP0308^YjP0300000029Z^/0RJ[[0080RJ[[1@00000308Z/
k00300000029[Nd0RJg]00<0RJg]00<0000008R^kP28[^h01028[^h00`000000Qjk_08N^k`0308N^
k`0300000027[o00Qjo`0080Qjo`1000000508J`l@0300000025/O80QK7b0080QK7b1P00000308Nc
lP0300000027]?<0QkCc00@0QkCc00<0000008Jem026]O@01026]O@00`000000Q[Ke08Jfm@0408Jf
m@0300000026]oD0Q[Oe00@0Q[Oe00<0000008JhmP26^?H00P26^?H6000000@0R;[f00<0000008Rk
m`28^oL01028^oL00`000000R;_g08Rkm`0508Rkm`0300000028_?P0R;ch0080R;ch1`00000308Zm
m`030000002;__P0Rkkh00D0Rkkh00<0000008^on02;_oP01@2;_oP00`000000Rl3h08_0n00208_0
n0L00000102=`?P00`000000SL7h08g1n00508g1n0030000002>`_P0S/;h0080S/;h1@00000608o2
n0030000002@`oP0T<?h00D0T<?h00<000000933n02@`oP0100000020973n0030000002B`oP0T/?h
00D0T/?h00<000000>oZa`3_j/L07`3_j/L3000000D0kn[70`0000070>oZa`<00000303_j/L001X0
kn[700<000000>oZa`3_j/L08P3_j/L00`000000UZWS09JYh`0209JYh`030000002DZ>@0U:ST00@0
U:ST00<0000009>Xi02CZ>@00P2CZ>@5000000<0TJWV00<00000092YiP2@ZNH0102@ZNH00`000000
SjWW08nYi`0308nYi`030000002>ZNL0SZWW00<0SZWW00<0000008fYj02=ZNP00`2=ZNP00`000000
S:WY08bYj@0208bYj@`000000`2;[>`00`000000RZc/08Z/k00308Z/k00300000029[Nd0RJg]00<0
RJg]00<0000008R^kP28[^h01028[^h00`000000Qjk_08N^k`0308N^k`@0000000<0Qjo`00000000
00002`00000308NblP0300000027/o80Qk?b00@0Qk?b00<0000008Ndl`27]?<00`27]?<00`000000
Q[Gd08Jem00508Jem00300000026]_D0Q[Ke0080Q[Ke3@00000308RimP0300000028^_H0R;[f00@0
R;[f00<0000008Rkm`28^oL01@28^oL00`000000R;_g08Rkm`0208Rkm`L00000102:_?L00`000000
R[gg08Zmm`0408Zmm`030000002;__P0Rkkh00D0Rkkh00<0000008^on02;_oP00P2;_oP7000000@0
SKoh00<0000008g0n02=`?P01@2=`?P00`000000SL7h08g1n00208g1n0L00000102?`OP00`000000
Sl;h08o2n00508o2n0030000002@`oP0T<?h0080T<?h1@0000060973n0030000002B`oP0T/?h00H0
T/?h00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0K0>oZa`006P3_j/L00`000000kn[7
0000000R0>oZa`030000002FZN<0UZWS00<0UZWS00<0000009BXi02DZ>@00P2DZ>@6000000<0TjWU
00<00000096YiP2AZNH00`2AZNH00`000000T:WV092YiP03092YiP030000002?ZNL0SjWW00<0SjWW
00<0000008jYi`2>ZNL00P2>ZNL<000000<0SJ_Z00<0000008b[j`2<Zn/00`2<Zn/00`000000Rjc/
08^/k00308^/k0030000002:[>`0RZc/00<0RZc/00<0000008V]k@29[Nd01029[Nd00`000000R:k^
08R^kP0208R^kP`000001028/?000`000000R;7a08Ral@0308Ral@0300000027/_80Qk;b00@0Qk;b
00<0000008NclP27/o801027/o800`000000QkCc08Ndl`0308Ndl`0300000026]O@0Q[Gd0080Q[Gd
1`00000308Rgm00300000028^?D0R;Se00@0R;Se00<0000008RimP28^OH01028^OH00`000000R;[f
08RjmP0408RjmP0300000028^oL0R;_g0080R;_g1`00000408Zkm`030000002:_?L0R[cg00@0R[cg
00<0000008Zmm`2:_OL01@2:_OL00`000000Rkkh08^nn00208^nn0L00000102<_oL00`000000SKoh
08fon00508fon0030000002=`?P0SL3h0080SL3h1`00000408o1n0030000002?`OP0Sl7h00D0Sl7h
00<0000008o2n02?`_P00P2?`_P7000000@0TL;h00<000000973n02A`oP01@2A`oP00`000000T/?h
09;3n00309;3n0@000008`3_j/L00`000000kn[70>oZa`0J0>oZa`006P3_j/L2000002@0kn[700@0
000009JYh`2FZN<0UZWS1P00000309BZi@030000002CZND0TjWU00@0TjWU00<00000096YiP2AZNH0
0P2AZNH00`000000T:WV092YiP04092YiP040000002?ZNL0SjWW08nYi`H000000`2?ZnT00`000000
SZ_Y08j[j@0308j[j@030000002=ZnX0SJ_Z00@0SJ_Z00<0000008b[j`2<Zn/00P2<Zn/00`000000
Rjc/08^/k00408^/k0030000002:[>`0RZc/00<0RZc/00<0000008V]k@29[Nd00P29[Nd600000080
RJo_0`00000408V`k`0300000028/?00R;3`00@0R;3`00<0000008Ral@28/O401028/O400`000000
Qk;b08NblP0408NblP0300000027/o80Qk?b0080Qk?b3000000408Rfm00300000028]o@0R;Od00@0
R;Od00<0000008Rhm@28^?D01028^?D00`000000R;Wf08RimP0408RimP0300000028^_H0R;[f0080
R;[f1P00000408ZkmP030000002:^oL0R[_g00@0R[_g00<0000008Zlm`2:_?L01@2:_?L00`000000
R[gg08Zmm`0208Zmm`L00000102<__L00`000000S;og08bom`0508bom`030000002=_oP0SKoh0080
SKoh1`00000408k0m`030000002?`OP0Sl7h00D0Sl7h00<0000008o1n02?`OP00P2?`OP7000000@0
T<;g00<000000972n02A`_P0102A`_P2000000@0TL?h2000000409;3m`030000003_j/L0kn[70200
kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[700<000000>oZa`3_j/L0903_j/L3000000<0UJ[U
00<0000009BZi@2DZ^D0102DZ^D00`000000TjWU09>Yi@0309>Yi@030000002AZNH0TJWV00<0TJWV
00<00000092YiP2@ZNH00P2@ZNH5000000<0T:_X00<0000008n[j@2?ZnT0102?ZnT00`000000SZ_Y
08j[j@0308j[j@030000002=ZnX0SJ_Z00<0SJ_Z00<0000008b[j`2<Zn/00`2<Zn/00`000000Rjc/
08^/k00208^/k0`000000`2:[^h00`000000RJo_0000000200000080RJo_00<0000008V`k`29/>l0
0`29/>l00`000000R;3`08R`l00408R`l00300000028/O40R;7a00@0R;7a00<0000008NblP27/_80
0P27/_86000000<0RKCb00<0000008Rel`28]O<00`28]O<00`000000R;Kd08Rfm00408Rfm0030000
0028]o@0R;Od00D0R;Od00<0000008Rhm@28^?D00P28^?D=000000<0R[[f00<0000008ZkmP2:^oH0
1@2:^oH00`000000R[_g08Zkm`0408Zkm`030000002:_?L0R[cg0080R[cg1`00000408bmm`030000
002<__L0S;kg00D0S;kg00<0000008bom`2<_oL00P2<_oL7000000@0S[og00<0000008k0m`2>`?L0
102>`?L00`000000Sl7h08o1n00508o1n0D00000102@`OL00`000000T<;g0932m`050932m`030000
002A`_P0TL;h0080TL;h1`00000409;2m`030000002B`oL0T/?g00H0T/?g00<000000>oZa`3_j/L0
803_j/L00`000000kn[70>oZa`0I0>oZa`00303_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[702H0kn[700<0000009FZi@2EZ^D00`2EZ^D00`000000U:[U09BZi@0309BZi@030000002C
ZND0TjWU00@0TjWU00@00000096YiP2AZNH0TJWV1P000003096[j0030000002@ZnP0T:_X00<0T:_X
00<0000008n[j@2?ZnT00`2?ZnT00`000000SZ_Y08j[j@0408j[j@030000002=ZnX0SJ_Z00<0SJ_Z
00@0000008b[j`2<Zn/0S:_[1P00000308b]k0030000002;[^d0Rjk]00<0Rjk]00<0000008Z^kP2:
[^h00P2:[^h3000000D0RJo_00<0000008V`k`29/>l01029/>l00`000000R;3`08R`l00208R`l0d0
00000`29/o800`000000RKCb08VdlP0408VdlP0300000028]O<0R;Gc00<0R;Gc00<0000008Rfm028
]_@01028]_@00`000000R;Od08Rgm00208Rgm0L000000`29^?@00`000000RKWe08Vim@0408Vim@03
0000002:^_H0R[[f00@0R[[f0P00000608ZkmP030000002:^oL0R[_g0080R[_g1P00000408blmP03
0000002<_OL0S;gg00D0S;gg00<0000008bnm`2<__L00P2<__L7000000@0S[kg00<0000008jom`2>
_oL0102>_oL00`000000S/3g08k0m`0508k0m`030000002?`OP0Sl7h00@000000P2@`?L00`000000
T<7g0931m`040931m`030000002@`_L0T<;g00D0T<;g1@0000030972m`8000001`2B`_L00`000000
T/?g09;3m`0309;3m`@000008P3_j/L00`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[7
0>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L09`3_j/L00`000000UJ[U09FZi@0309FZ
i@030000002DZ^D0U:[U00<0U:[U00<0000009>Yi@2CZND00P2CZND5000000<0TZ_W00<00000096[
j02AZnP0102AZnP00`000000T:_X092[j002092[j0030000002?ZnT0Sj_Y00@0Sj_Y00<0000008j[
j@2>ZnT00P2>ZnT;000000<0SJg/00<0000008b]k02<[N`0102<[N`00`000000Rjk]08^^k@0308^^
k@@000000`2:[^h00`000000RJo_08V_k`0308V_k`0300000029/>l0RK3_0080RK3_1P00000308Zb
l00300000029/_40RK;a00@0RK;a00<0000008VclP29/o800`29/o800`000000RKCb08VdlP0508Vd
lP0300000028]O<0R;Gc00<0R;Gc00<0000008Rfm028]_@00P28]_@6000000@0R[Od00<0000008Vh
m029^?@01029^?@00`000000RKWe08Vim@0408Vim@030000002:^_H0R[[f0080R[[f3P00000308^l
mP030000002<_?H0S;cf00D0S;cf00<0000008bmm`2<_OL00P2<_OL7000000@0SKkg00<0000008jn
m`2>__L0102>__L00`000000S[og08jom`0508jom`030000002>`?L0S/3g0080S/3g1@0000060930
m`030000002@`OL0T<7g00D0T<7g00<000000932m`2@`_L0100000020971m`030000002A`_L0TL;g
00@0TL;g00<0000009;2m`2B`_L01@2B`_L6000000<0Tl;g00<000000>oZa`3_j/L0803_j/L00`00
0000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00000X
0>oZa`040000002EZ^D0UJ[U09FZi@`000000`2CZnL00`000000TZ_W09:[i`0309:[i`030000002A
ZnP0TJ_X00<0TJ_X00<00000092[j02@ZnP00`2@ZnP00`000000Sj_Y08n[j@0208n[j@H000000`2>
[>X00`000000SJg[08f]j`0308f]j`030000002=[N`0SJg/00<0SJg/00<0000008b]k02<[N`00`2<
[N`010000000Rjk]08^^k@2;[^d4000000@0RZk^3000000308Zal0030000002:/_00R[;`00@0R[;`
00<0000008Vbl@29/_400`29/_400`000000RK?b08VclP0408VclP0300000029]?80RKCb0080RKCb
3@00000308Zfl`030000002:]o@0R[Od00@0R[Od00<0000008Vhm029^?@01@29^?@00`000000RKWe
08Vim@0208Vim@H00000102;^_D00`000000Rk_f08^kmP0408^kmP030000002;_?H0Rkcf00@0Rkcf
0P00000408blmPH00000102=_OH00`000000SKkg08fnm`0408fnm`030000002>__L0S[kg00D0S[kg
00<0000008jom`2>_oL00P2>_oL7000000@0Skog00<000000930m`2@`?L01@2@`?L00`000000T<7g
0931m`020931m`D000001P2A`OL00`000000TL;g0972m`040972m`8000000P2B`_L400000080Tl;g
00<0000009?2m`2C`_L01@2C`_L00`000000kn[70>oZa`0N0>oZa`<000006@3_j/L000`0kn[70P00
00030>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0:@3_j/L3000000<0UJcV00<0
000009B[iP2DZnH00`2DZnH00`000000Tj_W09>[i`0309>[i`030000002BZnL0TZ_W00@0TZ_W00<0
0000096[j02AZnP00`2AZnP010000000T:_X092[j02@ZnP6000000<0SjcZ00<0000008j/jP2>[>X0
102>[>X00`000000SJg[08f]j`0208f]j`030000002=[N`0SJg/00@0SJg/00<0000008b]k02<[N`0
0`2<[N`300000080Rjk]1P00000308^`kP030000002;/>l0Rk3_00<0Rk3_00<0000008Zal02:/O00
102:/O000`000000R[;`08Zbl00408Zbl00300000029/_40RK;a00<0RK;a00<0000008VclP29/o80
0P29/o86000000@0R[Gb00<0000008Zfl`2:]_<00`2:]_<00`000000R[Kc08Zfl`0408Zfl`030000
002:]o@0R[Od00@0R[Od00<0000008Vhm029^?@00P29^?@7000000<0RkWd00<0000008^jm@2;^_D0
102;^_D00`000000Rk_f08^kmP0508^kmP030000002;_?H0Rkcf0080Rkcf1`00000308flmP030000
002=_OH0SKgf00@0SKgf00<0000008fnm`2=__L01@2=__L00`000000S[kg08jnm`0208jnm`L00000
102?_oL00`000000Skog08nom`0508nom`030000002@`?L0T<3g0080T<3g1`0000040971m`030000
002A`OL0TL7g00D0TL7g00<000000972m`2A`_L00P2A`_L5000000H0Tl;g00<0000009?2m`2C`_L0
1@2C`_L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[701H0kn[7000<0>oZa`<000000P3_
j/L3000000D0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000UJcV09F/iP0309F/iP030000002D
ZnH0U:_V00<0U:_V00<0000009>[i`2CZnL00`2CZnL00`000000TZ_W09:[i`0209:[i`/000000`2@
[>T00`000000SjcZ08n/jP0408n/jP030000002>[>X0SZcZ00<0SZcZ00<0000008f]j`2=[N/00`2=
[N/00`000000SJg/08f]k00208f]k0`000000`2<[nh00`000000Rk3^08^`kP0408^`kP030000002;
/>l0Rk3_00<0Rk3_00<0000008Zal02:/O00102:/O000`000000R[;`08Zbl00208Zbl0`000000`2;
]?800`000000R[Gb08ZelP0408ZelP030000002:]_<0R[Kc00@0R[Kc0P00000508Zfl`030000002:
]o@0R[Od0080R[Od1P00000408^hm0030000002;^O@0RkWd00@0RkWd00<0000008^jm@2;^_D0102;
^_D00`000000Rk_f08^kmP0208^kmPL00000102=_?H00`000000SKcf08flmP0408flmP030000002=
_OH0SKgf00@0SKgf00<0000008fnm`2=__L00P2=__L7000000@0Skkf00<0000008nom`2?_oL01@2?
_oL00`000000Skog08nom`0208nom`L00000102@`?L00`000000TL7g0971m`050971m`030000002A
`OL0TL7g0080TL7g1`00000309;1m`8000001`2C`_L00`000000Tl;g09?2m`0209?2m`@000008P3_
j/L00`000000kn[70>oZa`0F0>oZa`006@3_j/L00`000000kn[70>oZa`0[0>oZa`030000002E[>H0
UJcV0080UJcV00<0000009B[iP2DZnH0102DZnH010000000Tj_W09>[i`2CZnL6000000<0TZcX00<0
0000096/j@2A[>T00`2A[>T00`000000T:cY092/j@03092/j@030000002?[>X0SjcZ00<0SjcZ00<0
000008j/jP2>[>X0102>[>X010000000SJg[08f]j`2=[N/600000080SJk/0`00000408f_k@030000
002<[nh0S:o^00@0S:o^00<0000008^`kP2;/>h00`2;/>h00`000000Rk3_08^`k`0408^`k`030000
002:/O00R[7`0080R[7`1P00000308^cl0030000002;/o40Rk?a00<0Rk?a00<0000008^dlP2;]?80
102;]?800`000000R[Gb08ZelP0408ZelP030000002:]_<0R[Kc0080R[Kc3@00000308^hm0030000
002;^?@0RkSd00@0RkSd00<0000008^im02;^O@01@2;^O@00`000000Rk[e08^jm@0208^jm@H00000
102=^oD00`000000SKcf08flmP0408flmP030000002=_?H0SKcf00D0SKcf00<0000008fmmP2=_OH0
0P2=_OH6000000@0S[kf00<0000008nnmP2?__H01@2?__H00`000000Skog08nom`0208nom`L00000
102@_oH00`000000T<3g0930m`050930m`030000002A`OL0TL7g0080TL7g1`00000409;1mP030000
002B`OL0T/7g00@0T/7g0P00000409?2m`L00000102D`_H00`000000kn[70>oZa`0P0>oZa`030000
003_j/L0kn[701D0kn[7000H0>oZa`030000003_j/L0000002`0kn[700<0000009F/iP2E[>H00`2E
[>H00`000000U:_V09B[iP0209B[iPD000000`2C[>P00`000000TZcX09:/j00409:/j0030000002A
[>T0TJcY00<0TJcY00<00000092/j@2@[>T00`2@[>T00`000000SjcZ08n/jP0308n/jP030000002>
[>X0SZcZ0080SZcZ1@00000308j^k0030000002=[^`00000008000000P2=[^`00`000000SJo]08f_
k@0308f_k@030000002<[nh0S:o^00@0S:o^00<0000008^`kP2;/>h00`2;/>h00`000000Rk3_08^`
k`0208^`k`H000000`2</_000`000000Rk?`08^cl00408^cl0030000002;/o40Rk?a00<0Rk?a00<0
000008^dlP2;]?80102;]?800`000000R[Gb08ZelP0208ZelPH00000102;]_<00`000000RkOc08^g
l`0308^gl`030000002;^?@0RkSd00@0RkSd00<0000008^hm02;^?@0102;^?@00`000000RkWd08^i
m00208^im0L000000`2<^_D00`000000SK_e08fkm@0408fkm@030000002=_?H0SKcf00D0SKcf00<0
000008flmP2=_?H00P2=_?H7000000<0S[gf00<0000008jnmP2>__H01@2>__H00`000000Skkf08nn
mP0208nnmPL00000102@_oH00`000000T;of092omP04092omP030000002@`?L0T<3g00D0T<3g1@00
000409;0mP030000002B`OH0T/7f00@0T/7f00<0000009;1m`2B`OL0102B`OL6000000@0Tl;f00<0
000009C2mP2D`_H01@2D`_H00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[701D0kn[7000H
0>oZa`800000;P3_j/L010000000UJcV09F/iP2E[>H6000000<0U:gW00<0000009>/j02C[>P00`2C
[>P00`000000TZcX09:/j00309:/j0030000002A[>T0TJcY00@0TJcY00@00000092/j@2@[>T0T:cY
3000000308n^j`040000002>[^`0SZk/08j^k0<000001@2=[^`00`000000SJo]08f_k@0408f_k@03
0000002<[nh0S:o^0080S:o^3000000308bak`030000002</_00S;;`00@0S;;`00<0000008^cl02;
/o00102;/o000`000000Rk?a08^cl@0308^cl@030000002;]?80RkCb0080RkCb1P00000308bflP03
0000002;]_<0RkKc00@0RkKc00<0000008^gl`2;]o<0102;]o<2000000D0RkSd00<0000008^hm02;
^?@00P2;^?@6000000@0S;Wd00<0000008bjm@2<^_D0102<^_D00`000000SK_e08fkm@0408fkm@03
0000002=_?H0SKcf0080SKcf1`00000408jlm@030000002>_OH0S[gf00@0S[gf0P00000408jnmPH0
0000102@__H00`000000T;of092omP04092omP030000002@_oH0T;of00D0T;of00<000000930m`2@
`?L0100000020970mP030000002B`?H0T/3f00@0T/3f00<0000009;1mP2B`OH01@2B`OH00`000000
T/7g09;1m`050000000309?1mP000000Tl;f00H0Tl;f00<0000009C2mP2D`_H00P2D`_H400000240
kn[700<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_j/L0;P3_j/L3000000<0UJgW
00<0000009B]i`2D[NL0102D[NL00`000000TjcX09>/j00209>/j0030000002B[>P0TZcX00@0TZcX
00<00000096/j@2A[>T00P2A[>T5000000<0T:kZ00<00000092^j`2@[^/00`2@[^/00`000000Sjk[
08n^j`0308n^j`@000000`2>[^`00`000000SJk/08f^k00308f^k0030000002=[nd0SJo]0080SJo]
1P00000308f`kP030000002=/Nl0SK7_00<0SK7_00<0000008bak`2</Nl0102</Nl00`000000S;;`
08bbl00408bbl0030000002;/o00Rk?`0080Rk?`3000000308bel@030000002<]_80S;Kb00@0S;Kb
00<0000008^fl`2;]_<0102;]_<00`000000RkOc08^gl`0208^gl`d000000`2<^O@00`000000S;Wd
08bim00408bim0030000002<^_D0S;[e00D0S;[e00<0000008fkm@2=^oD00P2=^oD6000000@0S[ce
00<0000008jlm@2>_?D01@2>_?D00`000000S[gf08jmmP0208jmmPL000000`2?_OH00`000000T;kf
092nmP04092nmP030000002@_oH0T;of00D0T;of00<00000092omP2@_oH00P2@_oH5000000H0TL3f
00<0000009;0mP2B`?H01@2B`?H00`000000T/7f09;1mP0209;1mPD000001@2C`OH2000000L0Tl;f
1@00000409C2mP030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L04`3_j/L001P0kn[700<0
00000>oZa`3_j/L0;`3_j/L00`000000UJgW09F]i`0309F]i`030000002D[NL0U:gW00<0U:gW00<0
000009>/j02C[>P00`2C[>P00`000000TZcX09:/j00209:/j0H000000`2A[NT00`000000T:kZ092^
jP03092^jP030000002@[^/0T:k[00<0T:k[00<0000008n^j`2?[^/01000000408j^k0`000000`2>
/>d00`000000SK3^08f`kP0408f`kP030000002=/Nl0SK7_00<0SK7_00<0000008bak`2</Nl0102<
/Nl00`000000S;;`08bbl00208bbl0H000000`2</o000`000000S;Ca08bdl@0308bdl@030000002<
]O40S;Ga00@0S;Ga00<0000008bflP2<]_80102<]_800`000000RkKc08^fl`0208^fl`H00000102=
]o<00`000000S;Sc08bhl`0308bhl`030000002<^O@0S;Wd00@0S;Wd0P00000508bim0030000002<
^_D0S;[e0080S;[e1`00000308jkm@030000002>_?D0S[ce00D0S[ce00<0000008jlm@2>_?D00P2>
_?D7000000@0Skge00<0000008nmmP2?_OH0102?_OH00`000000T;kf092nmP04092nmP030000002@
_oH0T;of0080T;of1`000004096omP030000002A`?H0TL3f00D0TL3f00<0000009;0mP2B`?H00P2B
`?H7000000@0Tl7f00<0000009?1mP2C`OH00`2C`OH00`000000Tl7f0000000209?2mP@000000P2D
`OH00`000000U<;f09C2mP0409C2mP030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L04`3_
j/L001P0kn[700<000000>oZa`3_j/L0<03_j/L00`000000UJgW09F]i`0209F]i`030000002D[NL0
U:gW00@0U:gW00@0000009>/j02C[>P0TjcX1P00000309:]j@030000002A[NT0TJgY00<0TJgY00<0
0000092^jP2@[^X00`2@[^X00`000000T:k[092^j`03092^j`<000000P2?[^/6000000<0Sjo/00<0
000008j`k@2>/>d00`2>/>d00`000000S[3]08j`k@0408j`k@030000002=/>h0SK3^00@0SK3^00<0
000008fak`2=/Nl00`2=/Nl00`000000S;7_08bak`0208bak`H000000`2=/o000`000000S;?`08bc
l00308bcl0030000002<]?40S;Ca00@0S;Ca00<0000008bel@2<]O40102<]O400`000000S;Kb08bf
lP0208bflPH000000`2=]o800`000000SKOc08fgl`0408fgl`030000002<^?<0S;Sc00@0S;Sc00<0
000008bim02<^O@00P2<^O@=000000@0S[[d00<0000008jkm@2>^oD0102>^oD2000000@0S[ce1P00
000408nlm@030000002?_OD0Skge00@0Skge00<0000008nmmP2?_OH01@2?_OH00`000000T;kf092n
mP02092nmPH00000102A_oH00`000000TKof096omP05096omP030000002A`?H0TL3f0080TL3f1`00
000409;0mP030000002C`OH0Tl7f00D0Tl7f00<0000009?1mP2C`OH00P2C`OH5000000H0U<7f00<0
000009C2mP2D`_H01@2D`_H00`000000kn[70>oZa`0M0>oZa`030000003_j/L0000001@0kn[7000H
0>oZa`800000<P3_j/L00`000000UJgW09F]i`0209F]i`030000002D[NL0U:gW0080U:gW1@000003
09>^j0030000002B[NT0TZgY00@0TZgY00<00000096]j@2A[NT00`2A[NT00`000000T:kZ092^jP03
092^jP030000002@[^/0000000L000000`2@[n`00`000000Sjo/08n_k00408n_k0030000002>/>d0
S[3]00<0S[3]00<0000008j`k@2>/>d0102>/>d00`000000SK3^08f`kP0208f`kP`000000`2=/^l0
0`000000SK?`08fcl00308fcl0030000002</o00S;?`00@0S;?`00<0000008bdl@2<]?40102<]?40
0`000000S;Ga08bel@0208bel@H000000`2=]_800`000000SKOb08fglP0408fglP030000002=]o<0
SKOc00@0SKOc00<0000008bhl`2<^?<00P2<^?<6000000@0S[Wc00<0000008jjm02>^_@00`2>^_@0
0`000000S[[d08jjm00508jjm0030000002>^oD0S[_e0080S[_e1`00000308nlm@030000002?_?D0
Skce00@0Skce00<0000008nmm@2?_OD01@2?_OD00`000000Skgf08nmmP0208nmmPL000000`2@__D0
0`000000TKof096omP05096omP030000002A_oH0TKof0080TKof1`00000409:omP030000002B`?H0
T/3f00D0T/3f00<0000009?1mP2C`OH00P2C`OH700000080Tl7f00<0000009?1mP0000001`2D`OH0
0`000000U<;f09C2mP0209C2mP@000008@3_j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L00`00
0000kn[70>oZa`0c0>oZa`T000000`2D[^P00`000000TjkX09>^j00309>^j0030000002B[NT0TZgY
00@0TZgY00@00000096]j@2A[NT0TJgY30000003092_j`030000002@[n`0T:o/00<0T:o/00<00000
08n_k02?[n`00`2?[n`00`000000S[3]08j`k@0408j`k@030000002>/>d0S[3]0080S[3]1P000003
08jakP030000002>/^l0S[;_00<0S[;_00<0000008fbk`2=/^l00`2=/^l00`000000SK?`08fcl004
08fcl0030000002</o00S;?`0080S;?`3@00000308fel@030000002=]_80SKKb00<0SKKb00<00000
08fglP2=]o801@2=]o800`000000SKOc08fgl`0208fgl`H000000`2>^?<00`000000S[Wc08jil`04
08jil`030000002>^_@0S[[d00@0S[[d0P00000408jjm0H00000102?^o@00`000000Skce08nlm@04
08nlm@030000002?_?D0Skce00@0Skce00<0000008nmm@2?_OD00P2?_OD7000000@0T;ge00<00000
092nm@2@__D0102@__D2000000@0TKof1P00000409:omP030000002B_oH0T[of00D0T[of00<00000
09;0mP2B`?H00P2B`?H7000000@0Tl3f00<0000009?1mP2C`OH00`2C`OH00`000000Tl7f00000004
09C1mPL00000102E`OH00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70140kn[7000G0>oZ
a`030000003_j/L0kn[703@0kn[700<0000009F^j02E[^P00P2E[^P00`000000U:kX09B^j00409B^
j0030000002C[^P0TjkX00<0TjkX00<0000009:]j@2B[NT00P2B[NT5000000<0TZoZ10000002096_
j`030000002@[n/0T:o[00@0T:o[00<00000092_k02@[n`00`2@[n`00`000000Sjo/08n_k00308n_
k0030000002>/>d0S[3]0080S[3]1P00000308jakP030000002>/Nh0S[7^00<0S[7^00<0000008jb
k`2>/^l00`2>/^l00`000000SK;_08fbk`0408fbk`030000002=/o00SK?`0080SK?`1P00000308fd
l0030000002=]O40SKGa00@0SKGa00<0000008fel@2=]O400`2=]O400`000000SKKb08fflP0408ff
lP030000002=]o80SKOb0080SKOb1`00000308jhl`030000002>^?<0S[Sc00@0S[Sc00<0000008ji
l`2>^O<0102>^O<00`000000S[[d08jjm00208jjm0L000000`2?^_@00`000000Sk_d08nkm00408nk
m0030000002?_?D0Skce00D0Skce00<0000008nlm@2?_?D00P2?_?D6000000@0T;ge00<00000092m
m@2@_OD01@2@_OD00`000000T;ke092nm@02092nm@L000000`2A__D00`000000T[of09:omP0409:o
mP030000002B_oH0T[of00D0T[of1@00000409?0m@030000002C`?H0Tl3f00D0Tl3f00<0000009?1
mP2C`OH00P2C`OH7000000@0U<7f00<0000009G1mP2E`OH01@2E`OH00`000000kn[70>oZa`0N0>oZ
a`030000003_j/L0kn[70100kn[7000G0>oZa`030000003_j/L0kn[703D0kn[700<0000009F^j02E
[^P00P2E[^P00`000000U:kX09B^j00409B^j0040000002C[^P0TjkX09>^j0H000000`2B[nX00`00
0000TZoZ09:_jP04000000D0TJo[00<00000092_j`2@[n/0102@[n/010000000T:o/092_k02@[n`<
000000<0Sk7]00<0000008jakP2>/Nh00`2>/Nh00`000000S[7^08jakP0408jakP030000002>/^l0
S[;_00<0S[;_00<0000008fbk`2=/^l00P2=/^l6000000<0S[C`00<0000008fdl02=]?00102=]?00
0`000000SKGa08fel@0408fel@030000002=]O40SKGa00<0SKGa00<0000008fflP2=]_800P2=]_86
000000@0S[Ob00<0000008jhl`2>^?<0102>^?<00`000000S[Sc08jhl`0408jhl`030000002>^O<0
S[Wc0080S[Wc1P00000408njm0030000002?^_@0Sk[d00@0Sk[d00<0000008nkm02?^o@0102?^o@0
0`000000Skce08nlm@0208nlm@L000000`2@_?@00`000000T;ge092mm@05092mm@030000002@_OD0
T;ge0080T;ge1`000004096nm@030000002A__D0TKke00<0TKke00<0000009:omP2B_oH01@2B_oH0
0`000000T[of09:omP0400000080Tkoe00<0000009?0m@2C`?D0102C`?D00`000000Tl3f09?0mP05
09?0mPD0000000D0U<7e0000002D`OD0U<7e0000000709C1mP030000002E`OH0UL7f0080UL7f1000
000P0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`800000=P3_j/L00`000000UJkX09F^j003
09F^j0030000002D[^P0U:kX0080U:kX1@00000309>_j@030000002B[nX0TZoZ00<0TZoZ0`000003
09:_jP030000002A[n/0TJo[00@0TJo[00<00000092_j`2@[n/00P2@[n/5000000<0T;3/00<00000
092`k@2@/>d00`2@/>d00`000000Sk7]08nak@0408nak@030000002>/Nh0S[7^00<0S[7^00<00000
08jakP2>/Nh00P2>/Nh<000000<0S[?_00<0000008jdl02>]?00102>]?000`000000SKC`08fdl004
08fdl0030000002=]O40SKGa0080SKGa3000000308jglP030000002>]o80S[Ob00@0S[Ob00<00000
08jhl`2>^?<01@2>^?<00`000000S[Sc08jhl`0208jhl`H000000`2?^O<00`000000Sk[d08njm004
08njm0030000002?^_@0Sk[d00D0Sk[d00<0000008nkm02?^o@00P2?^o@6000000@0T;cd00<00000
092lm02@_?@00`2@_?@00`000000T;ge092mm@05092mm@D00000102A_OD00`000000TKke096nm@04
096nm@030000002A__D0TKke00@0TKke00<0000009:omP2B_oH00P2B_oH5000000H0Tkoe00<00000
09?0m@2C`?D01@2C`?D00`000000Tl3f09?0mP0400000080U<3e00<0000009C1m@2D`OD00P2D`OD0
0`000000U<7e0000000709C1mPD00000102E`OD00`000000kn[70>oZa`0M0>oZa`030000003_j/L0
kn[700l0kn[7000G0>oZa`030000003_j/L0kn[703H0kn[700@0000009F^j02E[^P0UJkX1P000003
09B_j@030000002C[nT0TjoY00<0TjoY00<0000009:_jP0000000P0000000`2B[nX0000009:_jP04
09:_jP030000002A[n/0TJo[0080TJo[1P000003096`k0030000002@/>`0T;3/00<0T;3/00<00000
092`k@2@/>d00`2@/>d00`000000Sk7]08nak@0408nak@040000002>/Nh0S[7^08jakPH000000`2?
/^h00`000000S[?_08jck`0308jck`030000002>/nl0S[?_00@0S[?_00<0000008jdl02>]?00102>
]?000`000000SKC`08fdl00208fdl0H000000`2>]O400`000000S[Ka08jfl@0308jfl@030000002>
]o80S[Ob00@0S[Ob00<0000008jglP2>]o80102>]o800`000000S[Sc08jhl`0208jhl`L000000`2?
^O<00`000000SkWc08nil`0408nil`030000002?^_@0Sk[d00@0Sk[d00<0000008njm02?^_@00P2?
^_@7000000<0T;_d00<00000092lm02@_?@0102@_?@00`000000T;cd092lm004092lm0030000002@
_OD0T;ge00@000000P2A_O@00`000000TKge096mm@04096mm@030000002A__D0TKke00D0TKke00<0
0000096nm@2A__D00P2A__D6000000@0T[oe00<0000009>om@2C_oD01@2C_oD00`000000Tl3e09?0
m@0209?0m@D000001P2D`?D00`000000U<7e09C1m@0309C1m@030000002D`OD000000080U<7f1000
000209G1m@030000002E`OD0UL7e00@0UL7e00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`0>0>oZa`005`3_j/L00`000000kn[70>oZa`0g0>oZa`<000000`2E[nP00`000000U:oY09B_j@03
09B_j@030000002C[nT0TjoY0080TjoY0`00000509:_jP040000002B[nX0TZoZ09:_jPH000000`2A
/>/00`000000TK3/096`k003096`k0030000002@/>`0T;3/00@0T;3/00<00000092`k@2@/>d00`2@
/>d00`000000Sk7]08nak@0208nak@D000000`2?/^h00`000000Sk;^08nbkP0408nbkP030000002>
/nl0S[?_00<0S[?_00<0000008jck`2>/nl0102>/nl00`000000S[C`08jdl00208jdl0H000000`2>
]O000`000000S[Ga08jel@0408jel@030000002>]_40S[Ka00<0S[Ka0P00000508jglP030000002>
]o80S[Ob0080S[Ob1P00000408nhlP030000002?^O<0SkWc00<0SkWc00<0000008nil`2?^O<01@2?
^O<00`000000Sk[d08njm00208njm0H00000102@^o@00`000000T;_d092km003092km0030000002@
_?@0T;cd00D0T;cd00<00000092lm02@_?@00P2@_?@4000000H0TKgd00<00000096mm@2A_OD01@2A
_OD00`000000TKke096nm@02096nm@L000000`2B__D00`000000T[oe09:om@0509:om@030000002C
_oD0Tkoe0080Tkoe1`00000409?0m@030000002D`?D0U<3e00D0U<3e00<0000009C1m@2D`OD00P2D
`OD5000000H0UL7e00<0000009G1m@2E`OD01@2E`OD00`000000kn[70>oZa`0L0>oZa`030000003_
j/L0000000l0kn[7000F0>oZa`030000003_j/L0kn[703T0kn[700<0000009F_j02E[nP00`2E[nP0
0`000000U:oY09B_j@0309B_j@@0000000<0TjoY0000000000002@00000309:`j`030000002A/>/0
TK3[00@0TK3[00<00000096`k02A/>`00`2A/>`00`000000T;3/092`k002092`k0`000000`2@/^d0
0`000000Sk;^08nbkP0308nbkP030000002?/^h0Sk;^00@0Sk;^00<0000008jck`2>/nl00`2>/nl0
0`000000S[?_08jck`0208jck`H000000`2?]?000`000000S[G`08jel00408jel0030000002>]O40
S[Ga00@0S[Ga00<0000008jfl@2>]_400P2>]_4<000000<0SkSb00<0000008nhlP2?^?80102?^?80
0`000000SkWc08nil`0408nil`030000002?^O<0SkWc0080SkWc1`00000308njl`030000002@^o@0
T;_d00D0T;_d00<00000092km02@^o@00`2@^o@00`000000T;cd092lm002092lm0L000000`2A_?@0
0`000000TKgd096mm005096mm0030000002A_OD0TKge0080TKge1`00000409:nm@030000002B__D0
T[ke00@0T[ke00<0000009:om@2B_oD00P2B_oD7000000@0Tkoe00<0000009?0m@2C`?D01@2C`?D0
0`000000U<3e09C0m@0209C0m@L0000000D0U<3e0000002D`?D0U<3e0000000709G1m@030000002E
`OD0UL7e0080UL7e1000000O0>oZa`030000003_j/L0kn[700d0kn[7000F0>oZa`040000003_j/L0
0000000003T0kn[700<0000009F_j02E[nP00`2E[nP00`000000U:oY09B_j@07000000<0U;3Z00<0
000009>`jP2C/>X00`2C/>X00`000000T[3[09:`j`0309:`j`030000002A/>/0TK3[00@0TK3[00@0
0000096`k02A/>`0TK3/1P000003096ak@030000002@/Nd0T;7]00<0T;7]00<00000092bk@2@/^d0
0`2@/^d00`000000Sk;^08nbkP0408nbkP030000002?/^h0Sk;^0080Sk;^3000000308ndl0030000
002?]?00SkC`00<0SkC`00<0000008jel02>]O001@2>]O000`000000S[Ga08jel@0208jel@H00000
0`2?]o400`000000SkOb08nglP0308nglP030000002?^?80SkSb00@0SkSb0P00000508nhlP030000
002?^O<0SkWc0080SkWc1P00000408njl`030000002?^_<0Sk[c00@0Sk[c00<00000092km02@^o@0
0P2@^o@=000000@0TKcd00<00000096lm02A_?@0102A_?@2000000@0TKgd1P00000409:mm0030000
002B__D0T[ke00D0T[ke00<0000009:nm@2B__D00P2B__D6000000@0Tkoe00<0000009>om@2C_oD0
1@2C_oD00`000000Tl3e09?0m@0209?0m@L00000102D`?D00`000000U<3e09C0m@0209C0m@040000
002D`?D0U<3e000000@0UL7e1`00000409K1m@030000003_j/L0kn[701d0kn[700<000000>oZa`3_
j/L0303_j/L001H0kn[70P00000l0>oZa`040000002E[nP0UJoX09F_j0D000000`2D/>T00`000000
U;3Z09B`jP0409B`jP030000002C/>X0Tk3Z0080Tk3Z00<0000009:`j`2B/>/0102B/>/00`000000
TK3[096`j`02096`j`D000000`2A/N`00`000000TK7]096ak@04096ak@030000002@/Nd0T;7]0080
T;7]00<00000092bk@2@/^d0102@/^d00`000000Sk;^08nbkP0208nbkPH000000`2@/nl00`000000
Sk?_08nck`0308nck`030000002?]?00SkC`00<0SkC`00<0000008ndl02?]?00102?]?000`000000
S[G`08jel00208jel0L000000`2?]_400`000000SkOa08ngl@0308ngl@030000002?]o80SkOb00@0
SkOb00<0000008nhlP2?^?800P2?^?8=000000<0SkWc00<0000008njl`2?^_<01@2?^_<00`000000
Sk[c08njl`0208njl`H00000102@^o<00`000000T;_d092km003092km0030000002A_?@0TKcd00D0
TKcd00<00000096lm02A_?@00P2A_?@7000000<0T[gd00<0000009:mm02B_O@01@2B_O@00`000000
T[ke09:nm@0209:nm@L000000`2C__@00`000000Tkoe09>om@0409>om@030000002C_oD0Tkoe00D0
Tkoe1@00000409Bom@030000002D`?D0U<3e00D0U<3e00<0000009C0m@2D`?D00P2D`?D7000000@0
UL7e00<0000009K1m@2F`OD0102F`OD00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[700/0
kn[7000F0>oZa`030000003_j/L0kn[703`0kn[71000000209F`j@030000002D/>T0U;3Y00<0U;3Y
00<0000009B`jP2D/>X00`2D/>X00`000000Tk3Z09>`jP0309>`jP030000002B/>/0T[3[0080T[3[
1P00000309:ak0030000002A/N`0TK7/00<0TK7/00<00000096ak@2A/Nd0102A/Nd00`000000T;7]
092ak@02092ak@030000002@/^d0T;;]0080T;;]1P000003092ckP030000002@/nl0T;?_00@0T;?_
00<0000008nck`2?/nl00`2?/nl2000000@0SkC`00<0000008ndl02?]?000P2?]?06000000@0SkK`
00<0000008nfl@2?]_400`2?]_400`000000SkOa08ngl@0408ngl@030000002?]o80SkOb0080SkOb
1P00000408nhlP030000002?^?80SkSb00<0SkSb00<0000008nil`2?^O<0102?^O<2000000@0Sk[c
1P000003092jl`030000002@^o<0T;_c00@0T;_c00<00000092km02@^o@0102@^o@2000000@0TKcd
1P000004096lm0030000002B_O@0T[gd00<0T[gd00<0000009:mm02B_O@01@2B_O@5000000@0Tkkd
00<0000009>nm02C__@00`2C__@00`000000Tkoe09>om@0509>om@030000002C_oD0Tkoe00@00000
0P2D_o@00`000000U;oe09Bom@0409Bom@030000002D`?D0U<3e00D0U<3e1P00000209G0m@030000
002E`OD0UL7e00D0UL7e00<0000009K1m@2F`OD00P2F`OD4000001l0kn[700<000000>oZa`3_j/L0
2`3_j/L000X0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[703/0kn[7
0`00000509F`j@030000002D/>T0U;3Y00<0U;3Y00<0000009B`jP2D/>X00`2D/>X010000000Tk3Z
09>`jP2C/>X6000000<0Tk3[00<0000009:ak02B/N`00`2B/N`00`000000TK7/096ak004096ak003
0000002A/Nd0TK7]0080TK7]2`000003092bkP030000002@/nh0T;?^00@0T;?^00<00000092ck`2@
/nl0102@/nl00`000000Sk?_08nck`0208nck`/000000`2?]O000`000000SkK`08nfl00408nfl003
0000002?]_40SkKa00@0SkKa00<0000008ngl@2?]o400P2?]o46000000<0T;Ob00<0000008nhlP2?
^?80102?^?800`000000SkSb08nhlP0408nhlP030000002?^O<0SkWc0080SkWc1`000003092jl`03
0000002@^_<0T;[c00@0T;[c00<00000092kl`2@^o<0102@^o<00`000000T;_d092km002092km0L0
00000`2A_?@00`000000TKcd096lm004096lm0030000002B_O@0T[gd00@0T[gd00<0000009:mm02B
_O@01000000209:mm0030000002C__@0Tkkd00@0Tkkd00<0000009>nm02C__@0102C__@00`000000
Tkoe09>om@0209>om@D000001P2D_o@00`000000U;oe09Bom@0509Bom@030000002D`?D0U<3e00@0
000000<0UL3d0000002E`?D00`2E`?D010000000UL3e09G0m@00000609G1m@D00000102F`O@00`00
0000kn[70>oZa`0L0>oZa`800000303_j/L000X0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
kn[70>oZa`030>oZa`030000003_j/L0kn[703P0kn[70`0000020>oZa`030000002E/>T0UK3Y00@0
UK3Y00@0000009B`j@2D/>T0U;3Y2`00000309>`j`030000002C/>/0Tk3[00@0Tk3[00<0000009:a
k02B/N`00`2B/N`00`000000TK7/096ak002096ak0H000000`2A/^d00`000000TK;]096bk@02096b
k@030000002@/^h0T;;^00@0T;;^00<00000092ckP2@/nh0102@/nh00`000000T;?_092ck`02092c
k`H000000`2@]>l00`000000T;C`092dl002092dl0030000002?]O00SkG`00@0SkG`00<0000008nf
l02?]_00102?]_000`000000SkKa08nfl@0208nfl@H000000`2@]o400`000000T;Ob092glP04092g
lP030000002?^?80SkSb00@0SkSb00<0000008nhlP2?^?800P2?^?86000000@0T;Wb00<00000092j
l`2@^_<00`2@^_<00`000000T;[c092jl`05092jl`030000002@^o<0T;_c0080T;_c1P000004096k
l`030000002A_?@0TKcd00<0TKcd00<00000096lm02A_?@01@2A_?@00`000000T[gd09:mm00209:m
m0@000001P2B_O@00`000000Tkkd09>nm00509>nm0030000002C__@0Tkkd0080Tkkd1P00000409Bo
m0030000002D_o@0U;od00D0U;od00<0000009Bom@2D_oD00P2D_oD5000000H0UL3d00<0000009G0
m@2E`?D00P2E`?D00`000000UL3e0000000209G1m@@000000P2F`?@00`000000U/7d09K1m00409K1
m0030000003_j/L0kn[701P0kn[7100000000`3_j/L000000>oZa`0;0>oZa`002`3_j/L00`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[70080kn[70`00000f0>oZa`<000001P3_j/L00`000000
UK3Y09F`j@0209F`j@D000000`2D/>X00`000000U;3[09B`j`0309B`j`030000002C/>/0Tk3[00<0
Tk3[00<0000009>`j`2C/>/0102C/>/010000000T[7/09:ak02B/N`6000000<0T[;/00<00000096b
k@2A/^d00`2A/^d00`000000TK;]096bk@03096bk@030000002@/^h0T;;^00@0T;;^00<00000092c
kP2@/nh00P2@/nh6000000<0T;C_00<00000092dk`2@]>l00`2@]>l00`000000T;C`092dl003092d
l08000001@2?]O000`000000SkK`08nfl00208nfl0H000000`2@]_400`000000T;Oa092gl@04092g
l@030000002@]o80T;Ob00@0T;Ob00<0000008nhlP2?^?800P2?^?86000000<0T;Wb00<00000092i
lP2@^O80102@^O800`000000T;[c092jl`04092jl`030000002@^_<0T;[c0080T;[c1`000003096k
l`030000002A^o<0TK_c00@0TK_c00<00000096lm02A_?@0102A_?@00`000000TKcd096lm002096l
m0L000000`2B_O@00`000000T[gd09:mm00509:mm0030000002C__@0Tkkd0080Tkkd1`00000309>n
m0030000002D_o@0U;od00D0U;od00<0000009Bom02D_o@00P2D_o@7000000@0U;od00<0000009G0
m02E`?@0102E`?@00`000000UL3e09G0m@0209G0m@D000001P2F`?@00`000000U/7d09K1m00509K1
m0030000003_j/L0kn[701@0kn[70`0000050>oZa`030000003_j/L0kn[700X0kn[7000;0>oZa`03
0000003_j/L0kn[7008000001@3_j/L00`000000kn[70>oZa`0c0>oZa`<000002P3_j/L4000000<0
UK3Z00<0000009B`jP2D/>X00`2D/>X00`000000U;3[09B`j`0309B`j`030000002C/>/0Tk3[00<0
Tk3[00<0000009>`j`2C/>/00P2C/>/5000000<0T[7/00<0000009:bk02B/^`0102B/^`00`000000
TK;]096bk@03096bk@030000002A/^d0TK;]00<0TK;]00<00000092bkP2@/^h00P2@/^h6000000<0
TK?^00<00000092dk`2@]>l00`2@]>l00`000000T;C_092dk`04092dk`030000002@]?00T;C`0080
T;C`30000003092fl0030000002@]_40T;Ka00@0T;Ka00<00000092gl@2@]o40102@]o400`000000
T;Ob092glP02092glPH000000`2@^?800`000000T;Wb092ilP04092ilP030000002@^O80T;Wb00@0
T;Wb00<00000092jl`2@^_<00P2@^_<6000000@0TK[c00<00000096kl`2A^o<00`2A^o<00`000000
TK_c096kl`05096kl`030000002A_?@0TKcd0080TKcd1P00000409:lm0030000002B_O@0T[gd00@0
T[gd00<0000009:mm02B_O@00P2B_O@7000000@0Tkkd00<0000009>nm02C__@0102C__@00`000000
U;od09Bom00209Bom0L00000102D_o@00`000000U;od09Bom00509Bom0030000002E`?@0UL3d0080
UL3d1P0000001@2F`?@0000009K0m02F`?@0000000L0U/3d00<0000009K1m02F`O@00P2F`O@40000
0180kn[70`0000080>oZa`030000003_j/L0kn[700X0kn[700090>oZa`<000000P3_j/L3000000@0
kn[700<000000>oZa`3_j/L0<03_j/L3000000h0kn[700<0000009F`jP2E/>X0102E/>X00`000000
U;3Z09B`jP0309B`jP030000002D/>/0U;3[00<0U;3[00@0000009>`j`2C/>/0Tk3[1P00000309>a
k0030000002B/N`0T[7/00<0T[7/00<0000009:bk02B/^`0102B/^`010000000TK;]096bk@2A/^d<
000000<0TK?^00<00000096ckP2A/nh00`2A/nh00`000000T;C_092dk`04092dk`030000002@]>l0
T;C_0080T;C_1P000003092el0030000002@]_00T;K`00<0T;K`00<00000092fl02@]_00102@]_02
000000D0T;Ka00<00000092gl@2@]o400P2@]o46000000<0T;Sa00<00000092hlP2@^?800`2@^?80
0`000000T;Wb092ilP05092ilP030000002@^O80T;Wb0080T;Wb1P000003096jl`030000002A^_<0
TK[c00@0TK[c00<00000096kl`2A^o<0102A^o<00`000000TK_c096kl`02096kl`L000000`2B_?<0
0`000000T[cd09:lm00509:lm0030000002B_O@0T[gd0080T[gd1P00000409>mm0030000002C__@0
Tkkd00D0Tkkd00<0000009>nm02C__@00P2C__@6000000@0U;kd00<0000009Bom02D_o@01@2D_o@0
0`000000U;od09Bom00209Bom0L000000`2E_o@00`000000U/3d09K0m00209K0m0040000002F`?@0
U/3d000000@0U/3d1`00000409K1m0030000003_j/L0kn[700/0kn[71000000<0>oZa`030000003_
j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0kn[702d0kn[70`00000B0>oZa`030000002E/>X0
UK3Z00@0UK3Z00@0000009B`jP2D/>X0U;3Z2`00000309Baj`030000002C/N`0Tk7/00<0Tk7/00<0
000009:ak02B/N`0102B/N`00`000000T[;/09:bk00209:bk0D000000`2B/^d00`000000TK?^096c
kP03096ckP030000002A/nh0TK?^00@0TK?^00<00000096ckP2A/nh00`2A/nh00`000000T;C_092d
k`02092dk`H000000`2A]Nl00`000000T;G`092el004092el0030000002@]_00T;K`00<0T;K`0P00
0004092fl0`000000`2@]o400`000000T;Sa092hl@03092hl@030000002@^?80T;Sb00@0T;Sb00<0
0000092ilP2@^O800P2@^O87000000<0TKWb00<00000096jl`2A^_<0102A^_<2000000D0TK[c00<0
0000096kl`2A^o<00P2A^o<6000000@0T[_c00<0000009:ll`2B_?<0102B_?<00`000000T[cd09:l
m00209:lm0L000000`2C_O@00`000000Tkgd09>mm00509>mm0030000002C__@0Tkkd0080Tkkd1`00
000309Bnm0030000002D__@0U;kd00D0U;kd00<0000009Bom02D_o@00P2D_o@7000000@0UKod00<0
000009Fom02E_o@0102E_o@00`000000U/3d09K0m00209K0m0L00000102F`?@00`000000U/7d09K1
m00509K1m0030000003_j/L0kn[700L0kn[70`00000@0>oZa`030000003_j/L0kn[700T0kn[7000E
0>oZa`800000:`3_j/L3000001H0kn[700<0000009F`jP2E/>X00P2E/>X5000000<0UK7[00<00000
09Baj`2D/N/00`2D/N/00`000000U;7[09Baj`0309Baj`030000002C/N`0Tk7/00<0Tk7/00<00000
09:ak02B/N`00P2B/N`6000000<0T[;]00<0000009:bk@2B/^d00`2B/^d00`000000TK?^096ckP03
096ckP8000001@2A/nh010000000TK?^096ckP2A/nh6000000<0TKC_00<00000096ek`2A]Nl0102A
]Nl00`000000T;G`092el004092el0030000002@]_00T;K`0080T;K`1P000003096fl0030000002A
]o40TKOa00<0TKOa00<00000092gl@2@]o40102@]o400`000000T;Sa092hl@03092hl@030000002@
^?80T;Sb0080T;Sb1P000004096ilP030000002A^O80TKWb00@0TKWb00<00000096jl`2A^_<00P2A
^_<=000000<0T[_c00<0000009:kl`2B^o<01@2B^o<00`000000T[cc09:ll`0209:ll`H00000102C
_?<00`000000Tkgd09>mm00409>mm0030000002C_O@0Tkgd0080Tkgd1`00000409Bnm0030000002D
__@0U;kd00<0U;kd00<0000009Bnm02D__@01@2D__@5000000@0UKod00<0000009Fom02E_o@0102E
_o@00`000000UKod09Fom00209Fom0P000000`2F`?@00`000000U/3d09K0m00509K0m0030000002F
`O@0U/7d0080U/7d100000050>oZa`<000004`3_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L0
0`000000kn[70>oZa`0W0>oZa`<000006P3_j/L4000000<0U[7Z00<0000009Faj`2E/N/00`2E/N/0
0`000000U;7[09Baj`0209Baj`030000002D/N/0U;7[00@0U;7[00@0000009>ak02C/N`0Tk7/1P00
000309>bk0030000002B/^d0T[;]00<0T[;]00<0000009:bk@2B/^d0102B/^d00`000000TK?^096c
kP02096ckP/000000`2A]>h00`000000TKC_096dk`04096dk`030000002A]Nl0TKG_00@0TKG_00<0
0000092el02@]O000P2@]O06000000<0TKK`00<00000096fl02A]_000`2A]_000`000000TKOa096g
l@04096gl@030000002@]o40T;Oa0080T;Oa30000003096ilP030000002A^O80TKWb00D0TKWb00<0
0000096ilP2A^O800P2A^O86000000@0T[[b00<0000009:kl`2B^o<00`2B^o<00`000000T[_c09:k
l`0409:kl`030000002B^o<0T[_c0080T[_c1`00000309>ll`030000002C_?<0Tkcc00D0Tkcc00<0
000009>mm02C_O@00P2C_O@6000000@0U;gd00<0000009Bnm02D__@0102D__@00`000000U;kd09Bn
m00409Bnm0030000002D__@0U;kd00@000000P2E__@00`000000UKod09Fom00409Fom0030000002E
_o@0UKod00@0UKod1@00000409Jom0050000002F`?@0U/3d09K0m00000000`2F`?@00`000000U/3d
09K0m00209K0m0L00000102G`?@5000001H0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<0
00000>oZa`3_j/L09@3_j/L3000001h0kn[700<0000009JajP2F/NX00`2F/NX00`000000UK7[09Fa
j`0409Faj`030000002D/N/0U;7[0080U;7[00<0000009Baj`2D/N/00P2D/N/5000000<0Tk;/00<0
000009>bk02C/^`0102C/^`00`000000T[;]09:bk@0309:bk@030000002B/^d0T[;]0080T[;]1P00
000309:ckP030000002B]>h0T[C^00<0T[C^00<00000096dkP2A]>h00`2A]>h00`000000TKC_096d
k`04096dk`030000002A]Nl0TKG_0080TKG_1P000003096fl0030000002A]_00TKK`00<0TKK`00<0
0000096fl02A]_00102A]_000`000000TKOa096gl@02096gl@H000000`2A^?400`000000TKSa096h
l@03096hl@030000002A^O80TKWb00@0TKWb0P000004096ilPH000000`2B^_800`000000T[[b09:j
lP0409:jlP030000002B^o<0T[_c00@0T[_c00<0000009:kl`2B^o<00P2B^o<6000000@0T[cc00<0
000009>ll`2C_?<00`2C_?<00`000000Tkcc09>ll`0509>ll`D000000`2C_O<00`000000U;gd09Bm
m00409Bmm0030000002D__@0U;kd00D0U;kd00<0000009Bnm02D__@00P2D__@4000000H0UKkd00<0
000009Fom02E_o@01@2E_o@00`000000UKod09Fom00300000080U[od00<0000009Jom02F_o@0102F
_o@00`000000U/3d09K0m00209K0m0030000002F`?@0U/3d00D000000`2G`?@00`000000Ul3d09O0
m00509O0m0030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<00000
0>oZa`3_j/L08`3_j/L200000280kn[700<0000009JajP2F/NX00`2F/NX00`000000UK7[09Faj`02
09Faj`/000000`2D/^`00`000000Tk;/09>bk00309>bk0030000002C/^`0Tk;/00@0Tk;/00@00000
09:bk@2B/^d0T[;]1P00000309:ck@030000002B/nh0T[?^00<0T[?^00<0000009:dkP2B]>h0102B
]>h00`000000TKC^096dkP03096dkP030000002A]>l0TKC_0080TKC_1P000003096ek`030000002A
]_00TKK`00<0TKK`00<00000096fl02A]_00102A]_000`000000TKK`096fl002096fl0H000000`2A
]o400`000000TKSa096hl@04096hl@030000002A^?40TKSa00<0TKSa0P000004096ilPH000000`2B
^O800`000000T[[b09:jlP0309:jlP030000002B^_80T[[b00D0T[[b00<0000009:kl`2B^o<00P2B
^o<6000000<0T[_c00<0000009:ll`2B_?<0102B_?<00`000000Tkcc09>ll`0409>ll`030000002C
_?<0Tkcc00@000000P2C_?<00`000000Tkgc09>ml`0309>ml`030000002D_O@0U;gd00D0U;gd00<0
000009Bnm02D__@00P2D__@7000000<0U;kd00<0000009Fnm02E__@01@2E__@00`000000UKod09Fo
m00209Fom0D000001@2F_o@00`000000U[od09Jom00509Jom0030000002F`?@0U/3d00@0000000<0
U/3d0000002G`?@01P2G`?@00`000000Ul3d09O0m00409O0m08000006@3_j/L00`000000kn[70>oZ
a`090>oZa`00503_j/L00`000000kn[70>oZa`0P0>oZa`<000009@3_j/L010000000U[7Z09JajP2F
/NX6000000<0UK;[00<0000009Bbj`2D/^/00P2D/^/00`000000U;;/09Bbk00409Bbk0030000002C
/^`0Tk;/00<0Tk;/00<0000009>bk02C/^`00P2C/^`5000000<0Tk?]00<0000009:ck@2B/nd0102B
/nd00`000000T[?^09:ckP0309:ckP030000002B]>h0T[C^0080T[C^3000000309:ek`030000002A
]Nl0TKG_00<0TKG_00<00000096fl02A]_00102A]_000`000000TKK`096fl002096fl0H000000`2A
]o000`000000TKOa096gl@03096gl@030000002A^?40TKSa00D0TKSa00<00000096hl@2A^?400P2A
^?46000000<0T[Wb00<0000009:ilP2B^O800`2B^O800`000000T[[b09:jlP0409:jlP030000002B
^_80T[[b0080T[[b1`00000309:klP030000002B^o<0T[_c00@0T[_c00<0000009:ll`2B_?<0102B
_?<00`000000Tkcc09>ll`0209>ll`@000001P2C_?<00`000000Tkgc09>ml`0409>ml`030000002D
_O@0U;gd0080U;gd1`00000409Bnl`030000002D__@0U;kd00@0U;kd00<0000009Fnm02E__@00P2E
__@7000000@0UKod00<0000009Jom02F_o@0102F_o@00`000000U[od09Jom00209Jom0D000000P2F
`?@01@000000U/3d09K0m02F`?@0000000H0Ul3d00<0000009O0m02G`?@01000000209O0m0030000
003_j/L0kn[701H0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[70`00000M0>oZa`<00000:@3_
j/L3000000<0U[;[00<0000009Fbj`2E/^/0102E/^/00`000000U;;[09Bbj`0209Bbj`8000001@2D
/^`010000000Tk;/09>bk02C/^`6000000<0Tk?]00<0000009>ck@2C/nd00`2C/nd00`000000T[?]
09:ck@0409:ck@040000002B/nh0T[?^09:ckPH000000`2B]>h00`000000T[C_09:dk`0309:dk`03
0000002B]Nl0T[G_00@0T[G_00<00000096ek`2A]Nl00`2A]Nl00`000000TKK`096fl002096fl0H0
00000`2A]o000`000000TKO`096gl003096gl0030000002A]o40TKOa00@0TKOa00<00000096hl@2A
^?400P2A^?47000000<0T[Sa00<0000009:ilP2B^O800`2B^O800`000000T[Wb09:ilP0409:ilP03
0000002B^_80T[[b0080T[[b1P00000409:jlP030000002B^o80T[_b00<0T[_b00<0000009:kl`2B
^o<01@2B^o<00`000000T[cc09:ll`0209:ll`H000000`2C_?<00`000000Tkcc09>ll`0509>ll`03
0000002C_O<0Tkgc0080Tkgc1P00000409Bml`030000002D__<0U;kc00D0U;kc00<0000009Bnm02D
__@00P2D__@6000000@0UKkd00<0000009Fom02E_o@0102E_o@00`000000U[od09Jom00209Jom0L0
0000102F_o@01@000000U/3d09K0m02F`?@000000080U/3d00<0000009O0m02G`?@00P2G`?@50000
00H0Ul3d00<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000
kn[70>oZa`0J0>oZa`<00000;@3_j/L00`000000U[;[09Jbj`0309Jbj`030000002E/^/0UK;[00@0
UK;[00@0000009Bbj`2D/^/0U;;[2`00000309Bck0030000002C/nd0Tk?]00<0Tk?]00<0000009>c
k@2C/nd0102C/nd00`000000T[?]09:ck@0209:ck@D000000`2B]>h00`000000T[C^09:dkP0409:d
kP030000002B]>l0T[C_00<0T[C_00<0000009:ek`2B]Nl00P2B]Nl<000000<0T[K`00<00000096g
l02A]o000`2A]o000`000000TKO`096gl004096gl0030000002A]o40TKOa0080TKOa1P00000409:h
l@030000002B^?40T[Sa00<0T[Sa00<0000009:ilP2B^O80102B^O800`000000T[Wb09:ilP0209:i
lPH000000`2B^_800`000000T[[b09:jlP0509:jlP030000002B^o80T[_b00<0T[_b00<0000009:k
l`2B^o<00P2B^o<7000000<0Tkcc00<0000009>ll`2C_?<0102C_?<2000000@0Tkcc1P00000309Bm
l`030000002D_O<0U;gc00D0U;gc00<0000009Bnl`2D__<00P2D__<7000000<0UKkc00<0000009Fn
m02E__@01@2E__@00`000000UKod09Fom00209Fom0H00000102F_o@00`000000U[od09Jom00509Jo
m0040000002F`?@0U/3d09K0m0L00000102G`?@00`000000Ul3d09O0m00509O0m0030000003_j/L0
kn[701H0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L30000
0340kn[700<0000009Jbj`2F/^/00`2F/^/00`000000UK;[09Fbj`0209Fbj`D000000`2E/^`00`00
0000U;;/09Bbk00309Bbk0030000002D/n`0U;?/00<0U;?/00<0000009>ck@2C/nd00`2C/nd00`00
0000Tk?]09>ck@0209>ck@H000000`2C]>h00`000000T[C^09:dkP0309:dkP030000002B]>h0T[C^
00@0T[C^00@0000009:dk`2B]>l0T[C_1P00000309:ek`030000002B]^l0T[K_00<0T[K_00<00000
09:fl02B]_00102B]_000`000000TKO`096gl003096gl0030000002A]o00TKO`0080TKO`1P000003
09:hl@030000002B^?40T[Sa00@0T[Sa00<0000009:hl@2B^?40102B^?400`000000T[Wb09:ilP02
09:ilPH000000`2B^O800`000000T[[b09:jlP0409:jlP800000102B^_8<000000@0Tk_b00<00000
09>ll`2C_?<0102C_?<00`000000Tkcc09>ll`0209>ll`L000000`2D_?<00`000000U;gc09Bml`04
09Bml`030000002D_O<0U;gc0080U;gc1`00000409Fnl`030000002E__<0UKkc00@0UKkc00<00000
09Fnm02E__@00P2E__@7000000<0U[oc00<0000009Jom02F_o@01@2F_o@00`000000U[od09Jom002
09Jom0P000000P2G`?@00`000000Ul3d09O0m00509O0m0030000002G`?@0Ul3d0080Ul3d1000000G
0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[701D0kn[70`00000e0>oZ
a`040000002F/^/0U[;[09Jbj`H000000`2E/^/00`000000UK;/09Fbk00309Fbk0030000002D/^`0
U;;/00<0U;;/00<0000009Bck02D/n`00`2D/n`010000000Tk?]09>ck@2C/nd6000000<0Tk?]00<0
000009>dkP2C]>h00`2C]>h00`000000T[C^09:dkP0409:dkP030000002B]>h0T[C^0080T[C^1@00
000309:ek`030000002B]Nl0T[G_00@0T[G_00<0000009:fk`2B]^l00`2B]^l2000000<0T[K`3000
000309:gl0030000002B^?40T[Sa00@0T[Sa0P00000509:hl@030000002B^?40T[Sa0080T[Sa1P00
000309:il@030000002B^O80T[Wb00@0T[Wb0P00000409:jlPH000000`2C^_800`000000Tk_b09>k
lP0309>klP030000002C^o80Tk_b00D0Tk_b00<0000009>ll`2C_?<00P2C_?<6000000@0U;cc00<0
000009Bll`2D_?<0102D_?<00`000000U;gc09Bml`0209Bml`H00000102E_O<00`000000UKkc09Fn
l`0409Fnl`030000002E__<0UKkc0080UKkc1`00000309Jnl`030000002F_o<0U[oc00D0U[oc00<0
000009Jom02F_o@00P2F_o@7000000@0Ukoc00@0000009O0m02G`?@000000`2G`?@00`000000Ul3d
09O0m00209O0m0L00000102H`?@00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700P0kn[7
000C0>oZa`030000003_j/L0kn[70180kn[70`00000i0>oZa`<000000`2F/^/00`000000UK;[09Fb
j`0309Fbj`030000002E/^`0UK;/00@0UK;/00@0000009Bbk02D/^`0U;;/2`00000309Bck@030000
002C/nd0Tk?]00@0Tk?]00<0000009>dkP2C]>h00`2C]>h00`000000T[C^09:dkP0209:dkPH00000
0`2C]Nh00`000000T[G_09:ek`0309:ek`030000002B]Nl0T[G_00@0T[G_00<0000009:fk`2B]^l0
0P2B]^l5000000<0T[O`00<0000009:gl02B]o000`2B]o000`000000T[O`09:gl00409:gl0800000
102B^?4<000000<0T[Wa00<0000009:il@2B^O40102B^O400`000000T[Wb09:ilP0209:ilPL00000
0`2C^_800`000000Tk[b09>jlP0309>jlP030000002C^o80Tk_b00@0Tk_b00<0000009>klP2C^o80
0P2C^o87000000<0U;cc00<0000009Bll`2D_?<01@2D_?<00`000000U;cc09Bll`0209Bll`H00000
0`2D_O<00`000000UKgc09Fml`0409Fml`030000002E__<0UKkc00@0UKkc1@00000409Jnl`030000
002F__<0U[kc00@0U[kc00<0000009Jol`2F_o<0102F_o<5000000@0U[oc00<0000009Nol`2G_o<0
102G_o<010000000Ul3d09O0m02G`?@8000000@0Ul3c00<0000009S0m02H`?@0102H`?@00`000000
kn[70>oZa`0D0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`<000003`3_j/L3000003d0kn[7
00<0000009Jbj`2F/^/00`2F/^/00`000000UK;[09Fbj`0309Fbj`030000002E/^`0UK;/0080UK;/
1@00000309Fck0030000002D/nd0U;?]00<0U;?]00<0000009Bck@2D/nd00`2D/nd2000000D0Tk?]
00@0000009>dkP2C]>h0TkC^1P00000309>dkP030000002C]Nh0TkG^00<0TkG^00<0000009:ek`2B
]Nl0102B]Nl00`000000T[G_09:ek`0209:ek`H000000`2B]^l00`000000T[O`09:gl00309:gl003
0000002B]o00T[O`00<0T[O`0P00000409:gl0H000000`2B^?400`000000T[Sa09:hl@0309:hl@03
0000002B^O40T[Wa00@0T[Wa00<0000009:il@2B^O400P2B^O46000000@0Tk[b00<0000009>jlP2C
^_800`2C^_800`000000Tk[b09>jlP0409>jlP030000002C^o80Tk_b0080Tk_b1P00000409>klP03
0000002D_?<0U;cc00@0U;cc00<0000009Bll`2D_?<00P2D_?<7000000<0U;gc00<0000009Bml`2D
_O<00`2D_O<00`000000UKgc09Fml`0509Fml`030000002E__<0UKkc00<000000P2E__<00`000000
U[kc09Jnl`0409Jnl`030000002F__<0U[kc00@0U[kc00<0000009Jol`2F_o<01000000209Jol`03
0000002F_o<0U[oc00@0U[oc00<0000009Nol`2G_o<0102G_o<6000000<0Ukoc00<0000009O0l`2G
`?<0102G`?<00`000000V<3d09S0m00209S0m0@000005@3_j/L00`000000kn[70>oZa`080>oZa`00
4`3_j/L00`000000kn[70>oZa`0<0>oZa`<00000@03_j/L00`000000U[;[09Jbj`0409Jbj`040000
002E/^/0UK;[09Fbj`H000000`2E/n`00`000000UK?/09Fck00309Fck0030000002D/nd0U;?]00<0
U;?]00<0000009Bck@2D/nd00P2D/nd;000000<0TkC^00<0000009>dkP2C]>h00`2C]>h00`000000
TkG^09>ekP0409>ekP030000002B]Nl0T[G_0080T[G_1P00000309>fk`030000002B]^l0T[K_00<0
T[K_00<0000009:gl02B]o00102B]o000`000000T[O`09:gl00209:gl0H000000`2C^?000`000000
T[Sa09:hl@0309:hl@030000002B^?40T[Sa00@0T[Sa00<0000009:il@2B^O400P2B^O46000000<0
TkWa00<0000009>jlP2C^_80102C^_800`000000Tk[b09>jlP0409>jlP030000002C^_80Tk[b0080
Tk[b1P00000309>klP030000002C^o80Tk_b00D0Tk_b00<0000009Bll`2D_?<00P2D_?<6000000@0
U;cc00<0000009Bml`2D_O<00`2D_O<00`000000U;gc09Bml`0409Bml`030000002E_O<0UKgc0080
UKgc1@00000509Fnl`030000002F__<0U[kc00D0U[kc00<0000009Jnl`2F__<00P2F__<4000000H0
U[oc00<0000009Jol`2F_o<01@2F_o<00`000000Ukoc09Nol`0300000080Ukoc00@0000009Nol`2G
_o<00000102G_o<00`000000Ul3c09O0l`0209O0l`H00000102H`?<00`000000kn[70>oZa`0B0>oZ
a`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700X0kn[70P0000140>oZa`03
0000002F/^/0U[;[0080U[;[1@00000309Jck0030000002E/n`0UK?/00<0UK?/00<0000009Fck02E
/n`0102E/n`010000000U;?]09Bck@2D/nd6000000<0U;C]00<0000009Bdk@2D]>d00`2D]>d00`00
0000TkC^09>dkP0309>dkP800000102C]>h00`000000TkG^09>ekP0209>ekPH000000`2C]^l00`00
0000TkK_09>fk`0309>fk`030000002B]^l0T[K_00@0T[K_00<0000009:gl02B]o000P2B]o060000
00<0TkO`00<0000009>hl02C^?000`2C^?000`000000T[Sa09:hl@0409:hl@030000002B^?40T[Sa
0080T[Sa1P00000309>il@030000002C^O40TkWa00@0TkWa00<0000009>jlP2C^_80102C^_800`00
0000Tk[b09>jlP0209>jlPH000000`2C^o800`000000Tk_b09>klP0409>klP800000102C^o860000
00<0U;cb00<0000009Bll`2D_?<0102D_?<00`000000U;gc09Bml`0409Bml`030000002D_O<0U;gc
0080U;gc1P00000409Fml`030000002E__<0UKkc00@0UKkc00<0000009Jnl`2F__<00P2F__<70000
00<0U[kc00<0000009Jol`2F_o<01@2F_o<00`000000U[oc09Jol`0209Jol`D000001@2G_o<01@00
0000Ukoc09Nol`2G_o<0000000<0Ukoc1@00000309S0l`030000002H`?<0V<3c00D0V<3c00<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`070>oZa`004`3_j/L00`000000kn[70>oZa`070>oZ
a`<00000A`3_j/L4000000<0U[?[00<0000009Jck02F/n`00`2F/n`00`000000UK?/09Fck00309Fc
k0030000002E/n`0UK?/0080UK?/1@00000309Bdk@030000002D]>d0U;C]00@0U;C]00<0000009Bd
k@2D]>d00`2D]>d00`000000TkC^09>dkP0209>dkP/000000`2C]Nh00`000000TkK_09>fk`0309>f
k`030000002C]^l0TkK_00@0TkK_00<0000009:fk`2B]^l00P2B]^l6000000<0TkO`00<0000009>g
l02C]o000`2C]o000`000000TkS`09>hl00409>hl0030000002B^?40T[Sa0080T[Sa1P00000309>i
l@030000002C^O40TkWa00<0TkWa00<0000009>il@2C^O401@2C^O400`000000Tk[b09>jlP0209>j
lPH000000`2C^_800`000000Tk_b09>klP0409>klP030000002C^o80Tk_b0080Tk_b1`00000309Bk
lP030000002D_?80U;cb00<0U;cb00<0000009Bll`2D_?<01@2D_?<00`000000U;gc09Bml`0209Bm
l`H000000`2E_O<00`000000UKgc09Fml`0509Fml`030000002E__<0UKkc0080UKkc1P00000409Jn
l`030000002F__<0U[kc00@0U[kc00<0000009Jol`2F_o<00P2F_o<7000000@0Ukoc00<0000009No
l`2G_o<0102G_o<00`000000Ukoc09Nol`040000000309Nol`000000V<3c00D0V<3c00<0000009S0
l`2H`?<01@2H`?<2000001<0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700@000000>oZa`3_
j/L00000103_j/L3000004/0kn[700<0000009Jcj`2F/n/00`2F/n/00`000000U[?/09Jck00409Jc
k0040000002E/n`0UK?/09Fck0H000000`2E]>`00`000000U;C]09Bdk@0309Bdk@030000002D]>d0
U;C]00@0U;C]00@0000009Bdk@2D]>d0U;C]1P00000309BekP030000002C]Nh0TkG^0080TkG^00<0
000009>ekP2C]Nh0102C]Nh2000000@0TkK_00<0000009>fk`2C]^l00P2C]^l6000000<0TkO_00<0
000009>gl02C]o000`2C]o000`000000TkO`09>gl00409>gl0030000002C^?00TkS`0080TkS`1P00
000309>hl0030000002C^O40TkWa00<0TkWa00<0000009>il@2C^O40102C^O400`000000TkWa09>i
l@0209>il@L000000`2C^_400`000000Tk[b09>jlP0409>jlP030000002C^o80Tk_b0080Tk_b1P00
000409BklP030000002D^o80U;_b00<0U;_b00<0000009BllP2D_?80102D_?800`000000U;cc09Bl
l`0209Bll`L000000`2E_O<00`000000UKgc09Fml`0409Fml`030000002E_O<0UKgc0080UKgc1`00
000309Jnl`030000002F__<0U[kc00D0U[kc00<0000009Jnl`2F__<00P2F__<6000000@0Ukoc00<0
000009Nol`2G_o<0102G_o<00`000000Ukoc09Nol`0209Nol`D000000P2G_o<01@000000Ukoc09No
l`2G_o<0000000H0V<3c00<0000009S0l`2H`?<0100000000`2H`?<000000>oZa`0B0>oZa`030000
003_j/L0kn[700L0kn[7000B0>oZa`<000000P3_j/L3000004l0kn[700<0000009Jcj`2F/n/00`2F
/n/00`000000U[?/09Jck00209Jck0D000000`2F/n`00`000000UKC/09Fdk00309Fdk0030000002D
]>d0U;C]00@0U;C]00<0000009Bdk@2D]>d00P2D]>d5000000<0U;C]00<0000009BekP2D]Nh00`2D
]Nh00`000000TkG^09>ekP0309>ekP800000102C]Nh;000000<0TkK_00<0000009>gk`2C]nl0102C
]nl00`000000TkO`09>gl00309>gl0030000002C]o00TkO`0080TkO`1P00000309>hl0030000002C
^?00TkS`00@0TkS`00<0000009>il@2C^O400`2C^O400`000000TkWa09>il@0209>il@H00000102C
^O400`000000Tk[a09>jl@0409>jl@030000002C^_80Tk[b0080Tk[b1P00000309BklP030000002D
^o80U;_b00@0U;_b00<0000009BklP2D^o80102D^o800`000000U;cb09BllP0209BllPH00000102E
_?800`000000UKgc09Fml`0409Fml`030000002E_O<0UKgc0080UKgc1P00000409Jml`030000002F
__<0U[kc00@0U[kc00<0000009Jnl`2F__<00P2F__<7000000<0U[kc00<0000009Nol`2G_o<01@2G
_o<00`000000Ukoc09Nol`0209Nol`H00000102G_o<010000000Ukoc09Nol`00000309Nol`030000
002H`?<0V<3c0080V<3c1@00000609S0l`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0
1`3_j/L00180kn[700<000000>oZa`0000000P00001C0>oZa`040000002F/n/0U[?[09Jcj`H00000
0`2F/n`00`000000U[?/09Jck00309Jck0030000002E]>`0UKC/00<0UKC/00<0000009Bdk@2D]>d0
0P2D]>d6000000<0U;C]00<0000009Bdk@2D]>d00`2D]>d00`000000U;G^09BekP0309BekP030000
002C]Nh0TkG^0080TkG^1P00000309BfkP030000002C]^l0TkK_0080TkK_00<0000009>fk`2C]^l0
102C]^l2000000<0TkO_3000000309>hl0030000002C^?00TkS`00@0TkS`00<0000009>hl02C^?00
0P2C^?0<000000<0TkWa00<0000009>il@2C^O401@2C^O400`000000Tk[a09>jl@0209>jl@H00000
0`2D^_800`000000U;_b09BklP0309BklP030000002D^o80U;_b00D0U;_b00<0000009BklP2D^o80
0P2D^o86000000<0UKcb00<0000009FllP2E_?80102E_?800`000000UKgc09Fml`0209Fml`L00000
0`2F_O<00`000000U[gc09Jml`0509Jml`030000002F__<0U[kc0080U[kc1P00000409Jnl`030000
002F__<0U[kc00@0U[kc00<0000009Nol`2G_o<00P2G_o<7000000<0Ukoc00<0000009Nol`2G_o<0
1@2G_o<01@000000Ukoc09Nol`000000Ukoc00H00000102H`?<00`000000V<3c09S0l`0409S0l`03
0000003_j/L0kn[70100kn[700<000000>oZa`3_j/L01`3_j/L000<000000P3_j/L300000080kn[7
0`0000050>oZa`800000E`3_j/L3000000<0U[?/00<0000009Jck02F/n`00`2F/n`00`000000U[?/
09Jck00409Jck0040000002E]>`0UKC/09Fdk0H000000`2E]>d00`000000U;C]09Bdk@0309Bdk@03
0000002D]>d0U;C]00@0U;C]00@0000009BekP2D]Nh0U;G^1P00000309BfkP030000002D]^h0U;K^
00<0U;K^00<0000009>fk`2C]^l00`2C]^l2000000@0TkK_1@00000309>gk`030000002C]o00TkO`
00<0TkO`00<0000009>hl02C^?00102C^?02000000<0TkS`1P00000309>hl0030000002C^O40TkWa
00<0TkWa00<0000009>il@2C^O40102C^O42000000@0TkWa1P00000309Bjl@030000002D^_80U;[b
00<0U;[b00<0000009BklP2D^o80102D^o800`000000U;_b09BklP0209BklPL000000`2D_?800`00
0000UKcb09FllP0409FllP030000002E_?80UKcb0080UKcb1P00000409FmlP030000002F_O<0U[gc
00@0U[gc00<0000009Jml`2F_O<00P2F_O<7000000<0U[kc00<0000009Jnl`2F__<0102F__<00`00
0000U[kc09Jnl`0209Jnl`L00000102G__<00`000000Ukoc09Nol`0409Nol`030000002G_o<0Ukoc
0080Ukoc1`00000309Rol`030000002H`?<0V<3c00D0V<3c00<0000009S0l`2H`?<00P2H`?<30000
0140kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`00
00000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[705H0kn[700<0000009Jck02F
/n`00`2F/n`2000000@0U[?/00<0000009Jck02F/n`00P2F/n`5000000<0UKC]00<0000009Fdk@2E
]>d0102E]>d00`000000U;C]09Bdk@0309Bdk@030000002D]>d0U;C]0080U;C]1@00000309BekP03
0000002D]^h0U;K^00<0U;K^00<0000009BfkP2D]^h0102D]^h00`000000TkK_09>fk`0209>fk`H0
00000`2D]nl00`000000TkO_09>gk`0309>gk`030000002C]o00TkO`00<0TkO`0P00000409>hl0D0
00000`2D^?000`000000TkS`09>hl00409>hl0030000002C^O40TkWa00<0TkWa0P00000409>il@H0
00000`2D^_400`000000U;[a09Bjl@0309Bjl@030000002D^_80U;[b00@0U;[b00<0000009BklP2D
^o800P2D^o86000000@0U;_b00<0000009BllP2D_?80102D_?800`000000UKcb09FllP0209FllPH0
00000`2E_?800`000000UKgb09FmlP0509FmlP030000002F_O<0U[gc0080U[gc1P00000309JmlP03
0000002F__<0U[kc00D0U[kc00<0000009Jnl`2F__<00P2F__<6000000@0Ukkc00<0000009Nnl`2G
__<0102G__<00`000000Ukoc09Nol`0209Nol`L00000102H_o<010000000V;oc09Rol`00000309Ro
l`030000002H`?<0V<3c0080V<3c1`00000309S0l`030000003_j/L0kn[700h0kn[700<000000>oZ
a`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000
kn[7000000070>oZa`800000E`3_j/L2000000<0U[?/2`00000309Jdk0030000002E]>d0UKC]00<0
UKC]00<0000009Fdk@2E]>d0102E]>d010000000U;C]09Bdk@2D]>d6000000<0U;G^00<0000009Be
kP2D]Nh00`2D]Nh00`000000U;K^09BfkP0309BfkP030000002D]^h0U;K^0080U;K^1P00000309Bf
k`030000002D]nl0U;O_00<0U;O_00<0000009>gk`2C]nl0102C]nl00`000000TkO`09>gl00209>g
l0H000000`2D^?000`000000U;S`09Bhl00309Bhl0030000002C^?00TkS`00@0TkS`00<0000009>i
l@2C^O400P2C^O46000000<0U;Wa00<0000009Bjl@2D^_400`2D^_400`000000U;[a09Bjl@0409Bj
l@030000002D^_80U;[b0080U;[b1P00000309BklP030000002D^o80U;_b00D0U;_b00<0000009Bl
lP2D_?800P2D_?86000000<0UKcb00<0000009FllP2E_?80102E_?800`000000UKgb09FmlP0209Fm
lPL000000`2F_O800`000000U[gb09JmlP0409JmlP030000002F__<0U[kc00@0U[kc1@00000309Nn
l`030000002G__<0Ukkc00D0Ukkc00<0000009Nnl`2G__<00P2G__<6000000@0Ukoc00<0000009Ro
l`2H_o<0102H_o<01@000000V;oc09Rol`000000V;oc00L00000102H_o<00`000000V<3c09S0l`04
09S0l`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[7
0080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[7
05H0kn[70`00000309Ndk0030000002F]>`0U[C/0080U[C/00<0000009Jdk02F]>`0102F]>`20000
00@0UKC]00<0000009Fdk@2E]>d00P2E]>d5000000<0UKG]00<0000009BekP2D]Nh00`2D]Nh00`00
0000U;G^09BekP0409BekP040000002D]^h0U;K^09BfkPH000000`2D]^l00`000000U;K_09Bfk`03
09Bfk`030000002D]nl0U;O_00@0U;O_00<0000009>gk`2C]nl00P2C]nl6000000<0U;S`00<00000
09Bhl02D^?000`2D^?000`000000U;S`09Bhl00409Bhl0030000002C^?00TkS`0080TkS`1P000003
09Bil@030000002D^O40U;Wa00@0U;Wa00<0000009Bjl@2D^_400`2D^_400`000000U;[a09Bjl@02
09Bjl@H000000`2D^o400`000000U;_b09BklP0409BklP030000002D^o80U;_b0080U;_b1`000003
09FllP030000002E_?80UKcb00@0UKcb00<0000009FllP2E_?800P2E_?86000000@0U[gb00<00000
09JmlP2F_O800`2F_O800`000000U[gb09JmlP0409JmlP030000002F__<0U[kc00@000000P2G__80
0`000000Ukkc09Nnl`0309Nnl`030000002G__<0Ukkc00D0Ukkc1@00000309Nnl`030000002G_o<0
Ukoc00D0Ukoc00<0000009Rol`2H_o<00P2H_o<6000000@0V;oc00<0000009Rol`2H_o<0102H_o<0
0`000000V<3c09S0l`0209S0l`@000003`3_j/L00`000000kn[70>oZa`060>oZa`000P0000030>oZ
a`<000000P3_j/L3000000X0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000UkC/09Ndk00309Nd
k0030000002F]>`0U[C/0080U[C/0P00000409Jdk0/000000`2E]Nd00`000000UKG]09Fek@0309Fe
k@800000102D]Nh00`000000U;G^09BekP0209BekPD000000`2D]^h00`000000U;K_09Bfk`0409Bf
k`800000102D]^l00`000000U;O_09Bgk`0209Bgk`H000000`2D]nl00`000000U;S`09Bhl00309Bh
l0030000002D^?00U;S`00@0U;S`00<0000009Bhl02D^?000P2D^?06000000<0U;W`00<0000009Bi
l@2D^O40102D^O400`000000U;Wa09Bil@0209Bil@`000000`2D^_400`000000U;_a09Bkl@0409Bk
l@030000002D^o80U;_b0080U;_b1P00000409FklP030000002E_?80UKcb00@0UKcb00<0000009Fl
lP2E_?800P2E_?86000000<0U[cb00<0000009JmlP2F_O80102F_O800`000000U[gb09JmlP0409Jm
lP030000002F_O80U[gb0080U[gb1000000609NnlP030000002G__<0Ukkc00@0Ukkc00<0000009Nn
l`2G__<0100000000`2G__<0000009Nnl`0509Nnl`030000002G_o<0Ukoc00D0Ukoc1@00000309Ro
l`040000002H_o<0V;oc000000<0V;oc00<0000009Rol`2H_o<00P2H_o<7000000@0VL3c00<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`060>oZa`00603_j/L00`000000kn[70>oZa`1E0>oZ
a`030000002G]>`0UkC/00@0UkC/00@0000009Jdk02F]>`0U[C/1P00000309Jdk0030000002F]>d0
U[C]0080U[C]00<0000009Fek@2E]Nd0102E]Nd00`000000UKG]09Fek@0209Fek@/000000`2E]^h0
0`000000U;K^09BfkP0309BfkP800000102D]^l;000000<0U;O_00<0000009Bgk`2D]nl0102D]nl0
0`000000U;S`09Bhl00309Bhl0030000002D^?00U;S`0080U;S`1P00000309Bhl0030000002D^O00
U;W`00@0U;W`00<0000009Bil@2D^O400P2D^O46000000<0U;[a00<0000009Bjl@2D^_400`2D^_40
0`000000U;[a09Bjl@0409Bjl@030000002D^o40U;_a0080U;_a1P00000309Fkl@030000002E^o80
UK_b00D0UK_b00<0000009FllP2E_?800P2E_?86000000<0U[cb00<0000009JllP2F_?800`2F_?80
0`000000U[gb09JmlP0509JmlP030000002F_O80U[gb0080U[gb1P00000309JmlP030000002G__80
Ukkb00D0Ukkb00<0000009Nnl`2G__<00P2G__<4000000H0Ukkc00<0000009Nnl`2G__<0102G__<0
0`000000Ukoc09Nol`040000000309Rol`000000V;oc00D0V;oc00D0000009Rol`2H_o<0V;oc0000
000209Rol`D00000102H_o<00`000000VL3c09W0l`0409W0l`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L01P3_j/L001T0kn[70P00001F0>oZa`030000002G]>`0UkC/0080UkC/1@000003
09Jdk0030000002F]>`0U[C/00<0U[C/00<0000009Jdk@2F]>d00`2F]>d2000000<0UKG]1P000003
09Fek@030000002E]^h0UKK^0080UKK^00<0000009FfkP2E]^h0102E]^h00`000000U;K^09BfkP02
09BfkPH000000`2D]nl00`000000U;O_09Bgk`0209Bgk`030000002D]nl0U;O_00@0U;O_00<00000
09Bgk`2D]nl00P2D]nl<000000<0U;S`00<0000009Bhl02D^?00102D^?000`000000U;W`09Bil002
09Bil0H000000`2D^O400`000000U;[a09Bjl@0309Bjl@030000002D^_40U;[a00@0U;[a00<00000
09Bjl@2D^_400P2D^_46000000<0UK_a00<0000009Fkl@2E^o40102E^o400`000000UK_b09FklP02
09FklPL000000`2F_?800`000000U[cb09JllP0309JllP030000002F_?80U[cb00@0U[cb00<00000
09JmlP2F_O800P2F_O87000000<0U[gb00<0000009JmlP2F_O80102F_O800`000000Ukkb09NnlP02
09NnlPL000000`2G__800`000000Ukkc09Nnl`0409Nnl`030000002G__<0Ukkc0080Ukkc1@000006
09Rol`030000002H_o<0V;oc00@0V;oc00<0000009Rol`2H_o<00`00000209Rol`030000002H_o<0
V;oc00D0V;oc00<0000009W0l`2I`?<00P2I`?<3000000d0kn[700<000000>oZa`3_j/L01P3_j/L0
01/0kn[700<000000>oZa`3_j/L0E03_j/L4000000<0UkC/00<0000009Jdk02F]>`00`2F]>`00`00
0000U[C/09Jdk00309Jdk0030000002F]>d0U[C]0080U[C]1@00000309Jek@030000002E]Nd0UKG]
00<0UKG]00<0000009FfkP2E]^h00`2E]^h2000000<0UKK^1P00000309FfkP030000002D]nl0U;O_
00<0U;O_00<0000009Bgk`2D]nl00`2D]nl2000000<0U;O_1P00000309Bhk`030000002D^?00U;S`
00<0U;S`00<0000009Bhl02D^?00102D^?000`000000U;S`09Bhl00209Bhl0H000000`2D^O000`00
0000U;Wa09Bil@0309Bil@030000002D^_40U;[a00@0U;[a00<0000009Bjl@2D^_400P2D^_460000
00<0UK[a00<0000009Fkl@2E^o40102E^o400`000000UK_a09Fkl@0209Fkl@H00000102E^o800`00
0000U[cb09JllP0309JllP030000002F_?80U[cb00@0U[cb00<0000009JllP2F_?800P2F_?860000
00@0U[gb00<0000009JmlP2F_O80102F_O800`000000U[gb09JmlP0209JmlPH00000102G__800`00
0000Ukkb09NnlP0409NnlP030000002G__<0Ukkc0080Ukkc1P00000409Rnl`030000002H_o<0V;oc
00@0V;oc00<0000009Rol`2H_o<00P2H_o<50000000309Rol`000000V;oc0080V;oc00<0000009Ro
l`2H_o<01@2H_o<5000000<0VL3c00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`060>oZ
a`00703_j/L00`000000kn[70>oZa`1D0>oZa`030000002G]>`0UkC/00<0UkC/00<0000009Jdk02F
]>`0102F]>`010000000U[C/09Jdk02F]>`6000000<0U[G]00<0000009Jek@2F]Nd00`2F]Nd00`00
0000UKG]09Fek@0309Fek@030000002E]^h0UKK^0080UKK^1@00000309FfkP030000002E]^h0UKK^
00<0UKK^00<0000009Bgk`2D]nl0102D]nl00`000000U;O_09Bgk`0209Bgk`D000000`2D]nl00`00
0000U;S_09Bhk`0309Bhk`030000002D^?00U;S`00@0U;S`00<0000009Bhl02D^?000P2D^?060000
00<0U;W`00<0000009Bil02D^O000`2D^O000`000000U;Wa09Bil@0409Bil@030000002D^_40U;[a
0080U;[a1P00000309Fjl@030000002E^_40UK[a00@0UK[a00<0000009Fkl@2E^o400P2E^o460000
00<0UK_a00<0000009FklP2E^o80102E^o800`000000U[cb09JllP0409JllP030000002F_?80U[cb
0080U[cb1P00000309JllP030000002F_O80U[gb00D0U[gb00<0000009JmlP2F_O800P2F_O860000
00<0Ukgb00<0000009NnlP2G__80102G__800`000000Ukkb09NnlP0209NnlPL000000`2G__800`00
0000V;kc09Rnl`0509Rnl`030000002H_o<0V;oc0080V;oc1P00000409Rol`040000002H_o<0V;oc
000000<0V;oc00<0000009Rol`2H_o<0100000000`2I_o<0000009W0l`0609W0l`030000003_j/L0
kn[700T0kn[700<000000>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZa`3_j/L0E03_j/L00`00
0000UkC/09Ndk00309Ndk0030000002F]>`0U[C/0080U[C/1@00000309Jek@030000002F]Nd0U[G]
00<0U[G]00<0000009Jek@2F]Nd0102F]Nd010000000UKG]09Fek@2E]Nd6000000<0UKK^00<00000
09FfkP2E]^h00`2E]^h00`000000UKK^09FfkP0309FfkP030000002D]nl0U;O_0080U;O_1P000003
09Fgk`030000002D]nl0U;O_00<0U;O_00<0000009Bhk`2D^>l00`2D^>l00`000000U;S`09Bhl002
09Bhl0H000000`2E^?000`000000U;W`09Bil00309Bil0030000002D^O00U;W`00@0U;W`00<00000
09Bil@2D^O400P2D^O46000000<0UK[a00<0000009Fjl@2E^_40102E^_400`000000UK[a09Fjl@02
09Fjl@H000000`2E^o400`000000UK_a09Fkl@0309Fkl@030000002E^o80UK_b00D0UK_b00<00000
09JllP2F_?800P2F_?86000000<0U[cb00<0000009JllP2F_?80102F_?800`000000U[gb09JmlP02
09JmlPL000000`2G_O800`000000Ukgb09NmlP0409NmlP030000002G__80Ukkb0080Ukkb1P000004
09NnlP030000002G__80Ukkb00@0Ukkb00<0000009Rnl`2H__<00P2H__<7000000<0V;ob00<00000
09Rol`2H_o<0102H_o<01@000000V;oc09Rol`000000V;oc00D000001P2I_o<00`000000VL3c09W0
l`0409W0l`8000002P3_j/L00`000000kn[70>oZa`060>oZa`007P3_j/L2000005D0kn[700@00000
09Ndk02G]>`0UkC/1P00000309Nek0030000002F]Nd0U[G]00<0U[G]0P00000409Jek@030000002F
]Nd0U[G]0080U[G]1@00000309JfkP030000002E]^h0UKK^00<0UKK^00<0000009FfkP2E]^h0102E
]^h010000000UKK^09FfkP2E]^h6000000<0UKO_00<0000009Fgk`2E]nl00`2E]nl00`000000U;O_
09Bgk`0409Bgk`040000002D^>l0U;S_09Bhk`H000000`2E^?000`000000UKS`09Fhl00409Fhl003
0000002D^O00U;W`00<0U;W`00<0000009Bil02D^O000P2D^O06000000<0UKW`00<0000009Fjl@2E
^_40102E^_400`000000UK[a09Fjl@0209Fjl@H000000`2E^_400`000000UK_a09Fkl@0309Fkl@03
0000002E^o40UK_a00@0UK_a00<0000009FklP2E^o800P2E^o87000000<0U[cb00<0000009JllP2F
_?80102F_?800`000000U[cb09JllP0209JllPH00000102G_O800`000000Ukgb09NmlP0409NmlP03
0000002G_O80Ukgb0080Ukgb1P00000309NnlP030000002G__80Ukkb00D0Ukkb00<0000009NnlP2G
__800P2G__86000000@0V;kb00<0000009RolP2H_o80102H_o800`000000V;oc09Rol`0209Rol`H0
0000102I_o800`000000VKoc09Vol`0409Vol`030000002I`?<0VL3c00@0000000<0VL3b0000003_
j/L02P3_j/L00`000000kn[70>oZa`050>oZa`00803_j/L00`000000kn[70>oZa`1C0>oZa`<00000
0`2G]N`00`000000UkG/09Nek00409Nek0030000002F]Nd0U[G]0080U[G]2`00000309Jfk@030000
002F]^h0U[K^00<0U[K^00<0000009FfkP2E]^h00`2E]^h00`000000UKK^09FfkP0209FfkPD00000
0`2E]nh00`000000UKO_09Fgk`0409Fgk`030000002E]nl0UKO_00<0UKO_00<0000009Bgk`2D]nl0
0P2D]nl5000000<0UKS_00<0000009Fhl02E^?00102E^?000`000000UKS`09Fhl00209Fhl0`00000
0`2E^O000`000000UKW`09Fil00409Fil0030000002E^_40UK[a0080UK[a1P00000309Fjl@030000
002E^_40UK[a00<0UK[a00<0000009Fkl@2E^o40102E^o400`000000UK_a09Fkl@0209Fkl@H00000
102F^o400`000000U[cb09JllP0409JllP030000002F_?80U[cb0080U[cb1P00000309JllP030000
002G_O80Ukgb00@0Ukgb00<0000009NmlP2G_O800P2G_O87000000<0Ukgb00<0000009NnlP2G__80
102G__800`000000Ukkb09NnlP0209NnlPL000000`2H__800`000000V;kb09RnlP0409RnlP030000
002H_o80V;ob0080V;ob1`00000309RolP040000002I_o80VKob000000<0VKob00<0000009Vol`2I
_o<00P2I_o<5000000H0VL3b00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`050>oZa`00
8@3_j/L00`000000kn[70>oZa`1C0>oZa`030000002G]N`0UkG/00<0UkG/0P00000309Nek0H00000
0`2G]Nd00`000000U[G]09Jek@0209Jek@030000002F]^d0U[K]00@0U[K]00@0000009JfkP2F]^h0
U[K^3000000309FfkP030000002E]nh0UKO^00<0UKO^0P00000309Fgk``000000`2E^>l00`000000
UKS_09Fhk`0309Fhk`8000000`2E^?06000000<0UKW`00<0000009Fil02E^O000`2E^O000`000000
UKW`09Fil00409Fil0030000002E^O00UKW`0080UKW`1P00000309Fjl@030000002E^_40UK[a00<0
UK[a00<0000009Fjl@2E^_40102E^_400`000000UK_a09Fkl@0209Fkl@H000000`2F^o400`000000
U[_a09Jkl@0509Jkl@030000002F_?80U[cb0080U[cb1P00000309JllP030000002F_?80U[cb00@0
U[cb00<0000009NmlP2G_O800P2G_O86000000@0Ukgb00<0000009NmlP2G_O80102G_O800`000000
Ukkb09NnlP0209NnlPH00000102H__800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080
V;kb1P00000409RolP030000002H_o80V;ob00@0V;ob00D0000009VolP2I_o80000009VolP060000
00@0VKob00<0000009W0lP2I`?80102I`?800`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
00D0kn[7000R0>oZa`030000003_j/L0kn[705<0kn[700<0000009Nek02G]N`00P2G]N`5000000<0
UkG]00<0000009Nek@2G]Nd00`2G]Nd00`000000U[G]09Jek@0309Jek@030000002F]^d0U[K]0080
U[K]1@00000309JfkP030000002F]^h0U[K^00<0U[K^00<0000009FfkP2E]^h0102E]^h00`000000
UKO^09FgkP0209FgkPD000000`2E]nl00`000000UKO_09Fgk`0309Fgk`030000002E^>l0UKS_00@0
UKS_00<0000009Fhk`2E^>l00P2E^>l5000000<0UKS`00<0000009Fil02E^O000`2E^O000`000000
UKW`09Fil00409Fil0030000002E^O00UKW`0080UKW`1P00000309Fjl0030000002E^_40UK[a00@0
UK[a00<0000009Fjl@2E^_400`2E^_400`000000UK[a09Fjl@0209Fjl@H000000`2F^o400`000000
U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1`00000309Jll@030000002F_?80U[cb00@0
U[cb00<0000009JllP2F_?800P2F_?86000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000
Ukgb09NmlP0209NmlPL000000`2H__800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080
V;kb1`00000309RnlP030000002H_o80V;ob00@0V;ob00<0000009RolP2H_o800P2H_o87000000<0
VKob00<0000009VolP2I_o80102I_o800`000000VL3b09W0lP0209W0lP@000002@3_j/L00`000000
kn[70>oZa`050>oZa`008`3_j/L2000005@0kn[71000000309Nek0030000002G]Nd0UkG]00<0UkG]
00<0000009Nek@2G]Nd00`2G]Nd010000000U[G]09Jek@2F]Nd6000000<0U[K]00<0000009JfkP2F
]^h00`2F]^h00`000000U[K^09JfkP0309JfkP030000002E]^h0UKK^0080UKK^1P00000309JgkP03
0000002E]nl0UKO_00<0UKO_00<0000009Fgk`2E]nl00`2E]nl00`000000UKS_09Fhk`0209Fhk`H0
00000`2E^>l00`000000UKS`09Fhl00309Fhl0030000002E^O00UKW`00<0UKW`00<0000009Fil02E
^O000P2E^O06000000<0UKW`00<0000009Fjl02E^_00102E^_000`000000UK[a09Fjl@0209Fjl@`0
00000`2F^o400`000000U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000409Jll@03
0000002F_?40U[ca00@0U[ca00<0000009JllP2F_?800P2F_?86000000<0Ukcb00<0000009NmlP2G
_O80102G_O800`000000Ukgb09NmlP0209NmlPH00000102G_O800`000000V;kb09RnlP0409RnlP03
0000002H__80V;kb0080V;kb1P00000409RnlP030000002H__80V;kb00@0V;kb00<0000009RolP2H
_o800P2H_o86000000@0VKob00<0000009VolP000000102I_o800`000000VKob09VolP0209VolPH0
0000102I_o800`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[7000U0>oZa`030000
003_j/L0kn[70580kn[700<0000009Nek02G]N`00`2G]N`00`000000UkG]09Nek@0409Nek@040000
002G]Nd0UkG]09Nek@D000000`2G]^d00`000000U[K]09Jfk@0309Jfk@030000002F]^h0U[K^00@0
U[K^00@0000009JfkP2F]^h0U[K^1P00000309JgkP030000002F]nh0U[O^00<0U[O^00<0000009Fg
k`2E]nl0102E]nl010000000UKO_09Fgk`2E]nl6000000<0UKS_00<0000009Fhk`2E^>l00`2E^>l0
0`000000UKS`09Fhl00409Fhl0040000002E^O00UKW`09Fil0H000000`2E^O000`000000UKW`09Fi
l00409Fil0030000002E^_00UK[`0080UK[`1P00000309Jjl@030000002F^_40U[[a00<0U[[a00<0
000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0209Jkl@H000000`2F^o400`000000U[ca09Jl
l@0409Jll@030000002F_?40U[ca0080U[ca1`00000309Nll@030000002G_?80Ukcb00@0Ukcb00<0
000009NmlP2G_O800P2G_O86000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000V;kb09Rn
lP0209RnlPL000000`2H__800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080V;kb1`00
000309VolP030000002I_o80VKob00@0VKob00D0000009VolP2I_o80000009VolP07000000<0VKob
00<0000009VolP2I_o80102I_o800`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[7
000V0>oZa`030000003_j/L0kn[70580kn[700<0000009Nek02G]N`00`2G]N`00`000000UkG]09Ne
k@0209Nek@D000000`2G]^d00`000000UkK]09Nfk@0309Nfk@030000002F]^d0U[K]00<0U[K]00<0
000009JfkP2F]^h00P2F]^h5000000<0U[O^00<0000009JgkP2F]nh0102F]nh00`000000U[O^09Jg
kP0309JgkP030000002E]nl0UKO_0080UKO_1@00000309Jhk`030000002E^>l0UKS_00@0UKS_00<0
000009Fhk`2E^>l00`2E^>l00`000000UKS`09Fhl00209Fhl0D000000`2F^O000`000000UKW`09Fi
l00409Fil0030000002E^O00UKW`0080UKW`1P00000309Jjl0030000002F^_40U[[a00<0U[[a00<0
000009Jjl@2F^_40102F^_400`000000U[_a09Jkl@0209Jkl@H000000`2F^o400`000000U[_a09Jk
l@0409Jkl@030000002F_?40U[ca0080U[ca1P00000409Nll@030000002G_?40Ukca00@0Ukca00<0
000009NllP2G_?800P2G_?86000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000Ukgb09Nm
lP0209NmlPH000000`2H__800`000000V;kb09RnlP0509RnlP030000002H__80V;kb0080V;kb1P00
000409RnlP030000002I_o80VKob00@0VKob00<0000009VolP2I_o800P2I_o86000000@0VKob00<0
000009VolP2I_o80102I_o800`000000VKob09VolP0209VolP<000001`3_j/L00`000000kn[70>oZ
a`050>oZa`009`3_j/L00`000000kn[70>oZa`1B0>oZa`040000002G]N`0UkG/09Nek0H000000`2G
]^d00`000000UkK]09Nfk@0309Nfk@030000002G]^d0UkK]00<0UkK]00@0000009Jfk@2F]^d0U[K]
1P00000309JfkP030000002F]nh0U[O^00<0U[O^0P00000309JgkP`000000`2F]nl00`000000U[S_
09Jhk`0309Jhk`030000002E^>l0UKS_0080UKS_3000000309Jil0030000002F^O00U[W`00<0U[W`
0P00000309Fil0H000000`2F^_000`000000U[[`09Jjl00309Jjl0030000002F^_40U[[a00@0U[[a
00<0000009Jjl@2F^_400P2F^_46000000<0U[_a00<0000009Jkl@2F^o40102F^o400`000000U[_a
09Jkl@0209Jkl@H000000`2G_?400`000000Ukca09Nll@0409Nll@030000002G_?40Ukca0080Ukca
1`00000309NmlP030000002G_O80Ukgb00<0Ukgb00<0000009NmlP2G_O80102G_O85000000<0V;gb
00<0000009RnlP2H__80102H__800`000000V;kb09RnlP0409RnlPD000000`2H__800`000000V;kb
09RnlP0409RnlP030000002I_o80VKob0080VKob1`00000309VolP030000002I_o80000000@0VKob
00<0000009VolP2I_o800P2I_o87000000<0V[ob00<000000>oZa`3_j/L01@3_j/L00`000000kn[7
0>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1B0>oZa`<000000`2H]^`00`000000UkK]09Nf
k@0409Nfk@040000002G]^d0UkK]09Nfk@/000000`2G]^d00`000000U[K^09JfkP0409JfkP030000
002F]nh0U[O^0080U[O^1@00000309JgkP030000002F]nh0U[O^00<0U[O^00<0000009Jgk`2F]nl0
102F]nl010000000U[S_09Jhk`2F^>l6000000<0U[S_00<0000009Jhk`2F^>l00`2F^>l00`000000
U[W`09Jil00409Jil0030000002F^O00U[W`0080U[W`1@00000309Jil0030000002F^_00U[[`00<0
U[[`00<0000009Jjl02F^_00102F^_000`000000U[[a09Jjl@0209Jjl@H000000`2F^_400`000000
U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000309Nkl@030000002G_?40Ukca00@0
Ukca00<0000009Nll@2G_?400P2G_?46000000<0Ukca00<0000009NmlP2G_O80102G_O800`000000
Ukgb09NmlP0409NmlP030000002G_O80Ukgb00<000000P2H_O800`000000V;gb09RmlP0309RmlP03
0000002H__80V;kb00@0V;kb00<0000009RnlP2H__80100000000`2H__80000009RnlP0609RnlP03
0000002H__80V;kb0080V;kb1P00000409VolP030000002I_o80VKob00@0VKob00<0000009VolP00
00000P2I_o86000000@0VKob00<0000009ZolP2J_o80102J_o800`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[700@0kn[7000Y0>oZa`800000D`3_j/L00`000000V;K/09Rfk00309Rfk0800000
0`2G]^d5000000<0UkK]00<0000009Nfk@2G]^d00`2G]^d00`000000UkK]09Nfk@0309Nfk@800000
0`2F]^h6000000<0U[O^00<0000009JgkP2F]nh00`2F]nh00`000000U[O^09JgkP0309JgkP030000
002F]nl0U[O_0080U[O_1@00000309Jhk`030000002F^>l0U[S_00<0U[S_00<0000009Jhk`2F^>l0
102F^>l00`000000U[W`09Jil00209Jil0H000000`2F^O000`000000U[W`09Jil00309Jil0800000
102F^_000`000000U[[`09Jjl00209Jjl0H000000`2F^_000`000000U[[a09Jjl@0409Jjl@030000
002F^o40U[_a0080U[_a1P00000309Jkl@030000002G^o40Uk_a00@0Uk_a00<0000009Nll@2G_?40
0P2G_?46000000<0Ukca00<0000009Nll@2G_?40102G_?400`000000Ukgb09NmlP0409NmlP030000
002G_O80Ukgb0080Ukgb1000000509RmlP030000002H_O80V;gb00@0V;gb00<0000009RnlP2H__80
0P2H__84000000H0V;kb00<0000009RnlP2H__80102H__85000000<0VKkb00<0000009VolP2I_o80
102I_o800`000000VKob09VolP0209VolPL000000`2I_o800`000000VKob09VolP0409VolP030000
002J_o80V[ob0080V[ob100000050>oZa`030000003_j/L0kn[700@0kn[7000[0>oZa`030000003_
j/L0kn[70540kn[700<0000009Rfk02H]^`00P2H]^`5000000<0UkK]00<0000009Nfk@2G]^d00`2G
]^d00`000000UkK]09Nfk@0309Nfk@030000002G]^d0UkK]0080UkK]1@00000309NgkP030000002F
]nh0U[O^00<0U[O^00<0000009JgkP2F]nh0102F]nh010000000U[O^09JgkP2F]nh6000000<0U[S_
00<0000009Jhk`2F^>l00`2F^>l00`000000U[S_09Jhk`0309Jhk`030000002F^>l0U[S_0080U[S_
1P00000309Jil0030000002F^O00U[W`00@0U[W`00<0000009Jil02F^O000P2F^O0;000000<0U[[`
00<0000009Jjl02F^_00102F^_000`000000U[[a09Jjl@0209Jjl@H000000`2F^o400`000000U[_a
09Jkl@0409Jkl@030000002G^o40Uk_a0080Uk_a1P00000309Nll@030000002G_?40Ukca00<0Ukca
00<0000009Nll@2G_?40102G_?400`000000Ukgb09NmlP0209NmlPL000000`2H_O800`000000V;gb
09RmlP0409RmlP030000002H_O80V;gb0080V;gb1P00000309RnlP030000002H__80V;kb00@0V;kb
00<0000009RnlP2H__80100000000`2I__80000009VnlP0509VnlP030000002I_o80VKob00@0VKob
1@00000409VolP030000002I_o80000000@0VKob00<0000009VolP2I_o800P2I_o86000000@0V[ob
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`00;03_j/L00`000000kn[70>oZ
a`1A0>oZa`@000000`2H]^d00`000000UkK]09Nfk@0309Nfk@030000002G]^d0UkK]00<0UkK]00@0
000009Nfk@2G]^d0UkK]1P00000309NgkP030000002G]nh0UkO^00<0UkO^00<0000009JgkP2F]nh0
0`2F]nh00`000000U[O^09JgkP0209JgkPD000000`2F]nh00`000000U[S_09Jhk`0409Jhk`030000
002F^>l0U[S_00<0U[S_00@0000009Jhk`2F^>l0U[S_1P00000309Jik`030000002F^O00U[W`00@0
U[W`00<0000009Jil02F^O000P2F^O06000000<0U[W`00<0000009Jjl02F^_000P2F^_000`000000
U[[`09Jjl00409Jjl0030000002F^_00U[[`0080U[[`1P00000309Jkl@030000002F^o40U[_a00@0
U[_a00<0000009Jkl@2F^o400P2F^o46000000<0Uk_a00<0000009Nll@2G_?400`2G_?400`000000
Ukca09Nll@0409Nll@030000002G_?40Ukca0080Ukca1P00000409Nml@030000002H_O80V;gb00@0
V;gb00<0000009RmlP2H_O800P2H_O86000000<0V;gb00<0000009RnlP2H__80102H__800`000000
V;kb09RnlP0209RnlP@000001P2I__800`000000VKkb09VnlP0409VnlP030000002I_o80VKob00<0
00000P2I_o800`000000VKob09VolP0409VolP030000002I_o8000000080VKob1`00000309ZolP03
0000002J_o80V[ob00@0V[ob00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`00
;@3_j/L00`000000kn[70>oZa`1A0>oZa`030000002H]^d0V;K]00<0V;K]00<0000009Nfk@2G]^d0
102G]^d010000000UkK]09Nfk@2G]^d5000000<0UkK]00<0000009NgkP2G]nh0102G]nh00`000000
UkO^09NgkP0309NgkP040000002F]nh0U[O^09JgkPH000000`2F]nh00`000000U[O^09JgkP0309Jg
kP030000002F^>l0U[S_0080U[S_2`00000309Jhk`030000002F^Nl0U[W_00@0U[W_00<0000009Ji
l02F^O000P2F^O06000000<0U[W`00<0000009Jil02F^O000`2F^O000`000000U[[`09Jjl00309Jj
l0030000002F^_00U[[`0080U[[`1P00000309Jjl0030000002F^o40U[_a00@0U[_a00<0000009Jk
l@2F^o400P2F^o46000000<0Uk_a00<0000009Nkl@2G^o400`2G^o400`000000Ukca09Nll@0409Nl
l@030000002G_?40Ukca0080Ukca1P00000309Nll@030000002G_O40Ukga00@0Ukga00<0000009Rm
lP2H_O800P2H_O87000000<0V;gb00<0000009RmlP2H_O80102H_O800`000000V;kb09RnlP0209Rn
lPH000000`2H__800`000000VKkb09VnlP0409VnlP030000002I__80VKkb0080VKkb1@00000609Vo
lP030000002I_o80VKob0080VKob1P00000409ZolP030000002J_o80V[ob00@0V[ob00<0000009Zo
lP2J_o800P2J_o83000000<0kn[700<000000>oZa`3_j/L0103_j/L002h0kn[70P00001B0>oZa`80
0000102H]^d00`000000UkK]09Nfk@0209Nfk@D000000`2G]^d00`000000UkK]09Nfk@0309Nfk@80
00000`2G]nh;000000<0UkO^00<0000009JgkP2F]nh0102F]nh010000000U[O^09JgkP2F]nh60000
00<0U[S_00<0000009Jhk`2F^>l00`2F^>l00`000000U[S_09Jhk`0309Jhk`8000000`2F^Nl60000
00<0U[W`00<0000009Jil02F^O000`2F^O000`000000U[W`09Jil00409Jil0040000002F^_00U[[`
09Jjl0H000000`2F^_000`000000U[[`09Jjl00409Jjl0030000002F^o40U[_a0080U[_a1P000003
09Nkl@030000002G^o40Uk_a00@0Uk_a00<0000009Nkl@2G^o400`2G^o400`000000Ukca09Nll@02
09Nll@H000000`2G_?400`000000Ukca09Nll@0409Nll@030000002G_O40Ukga0080Ukga1P000004
09Rml@030000002H_O80V;gb00<0V;gb00<0000009RmlP2H_O800P2H_O87000000<0V;kb00<00000
09RnlP2H__80102H__800`000000VKkb09VnlP0209VnlPH00000102I__800`000000VKob09VolP04
09VolPD000000`2I_o800`000000V[ob0000000409ZolP030000002J_o80V[ob0080V[ob1`000003
09ZolP040000003_j/L0kn[7000000H0kn[7000`0>oZa`030000003_j/L0kn[70540kn[72@000003
09Rfk@030000002G]^d0UkK]00<0UkK]00<0000009Nfk@2G]^d00P2G]^d5000000<0UkO^00<00000
09NgkP2G]nh00`2G]nh00`000000UkO^09NgkP0309NgkP030000002F]nh0U[O^0080U[O^1@000003
09Nhk`030000002F^>l0U[S_00<0U[S_00<0000009Jhk`2F^>l0102F^>l00`000000U[S_09Jhk`02
09Jhk`D000000`2F^Nl00`000000U[W`09Jil00409Jil0030000002F^O00U[W`00<0U[W`00<00000
09Jil02F^O000P2F^O05000000<0U[[`00<0000009Jjl02F^_00102F^_000`000000U[[`09Jjl002
09Jjl0H000000`2G^o000`000000Uk_a09Nkl@0409Nkl@030000002G^o40Uk_a0080Uk_a30000003
09Nll@030000002G_?40Ukca00@0Ukca00<0000009Nll@2G_?400P2G_?46000000<0V;ga00<00000
09Rml@2H_O40102H_O400`000000V;gb09RmlP0209RmlPH00000102H_O800`000000V;kb09RnlP04
09RnlP030000002H__80V;kb0080V;kb1P00000309VnlP030000002I__80VKkb00@0VKkb00<00000
09VolP2I_o80100000000`2I_o80000009VolP0609VolP8000000`2J_o86000000@0V[ob00<00000
09ZolP2J_o800`2J_o801@000000kn[70>oZa`3_j/L0000000D0kn[7000a0>oZa`030000003_j/L0
kn[70540kn[700<0000009Rfk@2H]^d00P2H]^d00`000000V;K]09Rfk@0409Rfk@040000002G]^d0
UkK]09Nfk@H000000`2G]nd00`000000UkO^09NgkP0209NgkP030000002G]nh0UkO^00@0UkO^00@0
000009NgkP2G]nh0UkO^1P00000309NhkP030000002G^>l0UkS_00<0UkS_00<0000009Jhk`2F^>l0
0`2F^>l00`000000U[S_09Jhk`0209Jhk`H000000`2F^Nl00`000000U[W_09Jik`0309Jik`030000
002F^O00U[W`0080U[W`3000000309Njl0030000002F^_00U[[`00<0U[[`0P00000309Jjl0H00000
0`2G^_000`000000Uk_`09Nkl00409Nkl0030000002G^o40Uk_a0080Uk_a1P00000309Nkl@030000
002G_?40Ukca00<0Ukca00<0000009Nll@2G_?40102G_?400`000000Ukca09Nll@0209Nll@H00000
0`2H_?400`000000V;ga09Rml@0409Rml@030000002H_O40V;ga0080V;ga1P00000309Rml@030000
002H_O80V;gb00@0V;gb00<0000009RnlP2H__800P2H__87000000<0VKkb00<0000009VnlP2I__80
102I__800`000000VKkb09VnlP0209VnlP@000001P2I_o800`000000VKob09VolP0409VolPD00000
0`2J_o800`000000V[ob09ZolP0409ZolP030000002J_o80V[ob0080V[ob0`0000020>oZa`030000
003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[70500kn[700<0000009Rfk@2H]^d00`2H
]^d2000000<0V;K]1@00000309Rgk@030000002G]nd0UkO]00<0UkO]00<0000009NgkP2G]nh00`2G
]nh00`000000UkO^09NgkP0209NgkPD000000`2G]nh00`000000UkS^09NhkP0409NhkP030000002G
^>l0UkS_00<0UkS_00@0000009Jhk`2F^>l0U[S_1P00000309Nhk`030000002F^Nl0U[W_00@0U[W_
00@0000009Jik`2F^Nl0U[W_1P00000309Nik`030000002G^O00UkW`00<0UkW`00<0000009Njl02G
^_00102G^_000`000000U[[`09Jjl00209Jjl0D000000`2G^_000`000000Uk[`09Njl00409Njl003
0000002G^o00Uk_`0080Uk_`1P00000309Nkl@030000002G^o40Uk_a00<0Uk_a00<0000009Nll@2G
_?40102G_?400`000000Ukca09Nll@0209Nll@H000000`2H_?400`000000V;ca09Rll@0409Rll@03
0000002H_O40V;ga0080V;ga1P00000309Rml@030000002H_O40V;ga00@0V;ga00<0000009RmlP2H
_O800P2H_O86000000@0VKkb00<0000009VnlP2I__80102I__800`000000VKkb09VnlP0209VnlPH0
00000`2I__800`000000VKob09VolP0409VolP030000002I_o80VKob00@0000000@0V[ob0000002J
_o800000102J_o800`000000V[ob09ZolP0209ZolPL000000`2J_o800`000000kn[7000000050>oZ
a`00<`3_j/L200000540kn[700<0000009Rfk@2H]^d00P2H]^d5000000<0V;O]00<0000009Rgk@2H
]nd00`2H]nd2000000@0UkO]00@0000009NgkP2G]nh0UkO^1P00000309NgkP030000002G]nh0UkO^
00<0UkO^0P00000309NhkP/000000`2G^>l00`000000UkS_09Nhk`0409Nhk`030000002F^Nl0U[W_
0080U[W_1@00000309Nik`030000002G^Nl0UkW_00<0UkW_00<0000009Nil02G^O00102G^O000`00
0000Uk[`09Njl00209Njl0H000000`2G^_000`000000Uk[`09Njl00309Njl0030000002G^_00Uk[`
0080Uk[`1P00000309Nkl0030000002G^o40Uk_a00<0Uk_a00<0000009Nkl@2G^o40102G^o400`00
0000Ukca09Nll@0209Nll@H000000`2H_?400`000000V;ca09Rll@0409Rll@030000002H_?40V;ca
0080V;ca1P00000309Rml@030000002H_O40V;ga00@0V;ga00<0000009Rml@2H_O400P2H_O460000
00<0VKga00<0000009VnlP2I__80102I__800`000000VKkb09VnlP0209VnlPL000000`2I__800`00
0000VKkb09VnlP0409VnlP030000002I_o80VKob0080VKob1000000609ZolP030000002J_o800000
00<0V[ob1@00000409ZolP030000002J_o80V[ob00@0V[ob0P0000050>oZa`00=@3_j/L00`000000
kn[70>oZa`1?0>oZa`@000000`2H]^d00`000000V;O]09Rgk@0309Rgk@030000002H]nd0V;O]0080
V;O]2P00000309NgkP030000002G]nh0UkO^00@0UkO^00<0000009NgkP2G]nh00P2G]nh5000000<0
UkS^00<0000009Nhk`2G^>l00`2G^>l00`000000UkS_09Nhk`0309Nhk`030000002G^>l0UkS_0080
UkS_1P00000309Nik`030000002G^Nl0UkW_00<0UkW_00<0000009Nik`2G^Nl00`2G^Nl00`000000
UkW`09Nil00209Nil0H000000`2G^_000`000000Uk[`09Njl00409Njl0040000002G^_00Uk[`09Nj
l0H000000`2G^o000`000000Uk_`09Nkl00409Nkl0030000002G^o40Uk_a00<0Uk_a00<0000009Nk
l@2G^o400P2G^o46000000<0Ukca00<0000009Rll@2H_?40102H_?400`000000V;ca09Rll@0209Rl
l@H000000`2H_?400`000000V;ga09Rml@0409Rml@030000002H_O40V;ga0080V;ga1P00000309Rm
l@030000002I_O40VKga00@0VKga00<0000009VnlP2I__800P2I__86000000@0VKkb00<0000009Vn
lP2I__800`2I__800`000000VKkb09VnlP0209VnlPL000000`2I__800`000000V[ob09ZolP0409Zo
lP030000002J_o80000000<000000P2J_o800`000000V[ob09ZolP0409ZolP030000002J_o80V[ob
0080V[ob100000050>oZa`00=P3_j/L00`000000kn[70>oZa`1?0>oZa`030000002H]^d0V;K]00@0
V;K]00@0000009Rgk@2H]nd0V;O]1P00000309Rgk@030000002H]nd0V;O]0080V;O]00<0000009Ng
kP2G]nh00`2G]nh2000000<0UkO^1P00000309NhkP030000002G^>h0UkS^0080UkS^00<0000009Nh
k`2G^>l0102G^>l010000000UkS_09Nhk`2G^>l6000000<0UkW_00<0000009Nik`2G^Nl0102G^Nl0
10000000UkW_09Nik`2G^Nl<000000<0Uk[`00<0000009Njl02G^_00102G^_000`000000Uk[`09Nj
l00209Njl0D000000`2G^_000`000000Uk_`09Nkl00409Nkl0030000002G^o00Uk_`0080Uk_`3000
000309Nkl@030000002G_?40Ukca00@0Ukca00<0000009Rll@2H_?400P2H_?46000000<0V;ca00<0
000009Rll@2H_?40102H_?400`000000V;ga09Rml@0209Rml@H000000`2H_O400`000000V;ga09Rm
l@0409Rml@030000002I_O40VKga0080VKga1P00000309Vnl@030000002I__80VKkb00@0VKkb00<0
000009VnlP2I__800P2I__86000000@0VKkb00<0000009VnlP2I__80102I__800`000000V[ob09Zo
lP0209ZolPD000001@2J_o800`000000V[ob09ZolP0209ZolPH000000`3_j/L00`000000kn[70>oZ
a`030>oZa`00=`3_j/L00`000000kn[70>oZa`1?0>oZa`8000000`2H]^d5000000<0V;O]00<00000
09Rgk@2H]nd00`2H]nd00`000000V;O]09Rgk@0309Rgk@030000002G]nh0UkO^0080UkO^1@000003
09NhkP030000002G^>h0UkS^00@0UkS^00<0000009NhkP2G^>h00P2G^>h00`000000UkS_09Nhk`02
09Nhk`D000000`2G^>l00`000000UkW_09Nik`0409Nik`030000002G^Nl0UkW_0080UkW_1@000003
09Nik`030000002G^Nl0UkW_00<0UkW_00<0000009Njl02G^_00102G^_000`000000Uk[`09Njl002
09Njl0H000000`2G^_000`000000Uk[`09Njl00309Njl0030000002G^o00Uk_`0080Uk_`1P000003
09Nkl0030000002G^o00Uk_`00<0Uk_`00<0000009Nkl@2G^o40102G^o400`000000Ukca09Nll@02
09Nll@H000000`2H_?400`000000V;ca09Rll@0409Rll@030000002H_?40V;ca0080V;ca1P000003
09Rml@030000002H_O40V;ga00@0V;ga00<0000009Rml@2H_O400P2H_O46000000<0VKga00<00000
09Vnl@2I__40102I__400`000000VKkb09VnlP0209VnlPH000000`2I__400`000000VKkb09VnlP04
09VnlP030000002I__80VKkb0080VKkb1`00000309ZolP030000002J_o80000000@0V[ob1@000009
0>oZa`030000003_j/L0kn[700<0kn[7000h0>oZa`800000D@3_j/L3000000<0V;O]00<0000009Rg
k@2H]nd00`2H]nd00`000000V;O]09Rgk@0309Rgk@040000002H]nd0V;O]09Rgk@H000000`2H]nh0
0`000000UkS^09NhkP0309NhkP030000002G^>h0UkS^0080UkS^2`00000309Nhk`030000002G^>l0
UkS_00<0UkS_0P00000309Nik`H000000`2G^Nl00`000000UkW_09Nik`0309Nik`030000002G^Nl0
UkW_00<0UkW_00<0000009Njl02G^_000P2G^_06000000<0Uk[`00<0000009Njl02G^_000`2G^_00
0`000000Uk[`09Njl00209Njl0H000000`2G^o000`000000Uk_`09Nkl00309Nkl0030000002G^o00
Uk_`00@0Uk_`00<0000009Nkl@2G^o400P2G^o46000000<0V;ca00<0000009Rll@2H_?40102H_?40
0`000000V;ca09Rll@0209Rll@H000000`2H_?400`000000V;ga09Rml@0309Rml@030000002H_O40
V;ga0080V;ga1`00000309Vml@030000002I_O40VKga00@0VKga00<0000009Vnl@2I__400P2I__46
000000<0VKka00<0000009Vnl@2I__40102I__400`000000VKkb09VnlP0209VnlPH00000102J__80
0`000000V[ob09ZolP0309ZolP030000002J_o80V[ob00@000003`3_j/L00`000000kn[70>oZa`02
0>oZa`00>P3_j/L00`000000kn[70>oZa`1?0>oZa`030000002H]nd0V;O]00<0V;O]00<0000009Rg
k@2H]nd00`2H]nd010000000V;O]09Rgk@2H]nd5000000<0V;O^00<0000009RgkP2H]nh0102H]nh0
10000000UkS^09NhkP2G^>h6000000<0UkS^00<0000009NhkP2G^>h00P2G^>h00`000000UkS_09Nh
k`0409Nhk`030000002G^>l0UkS_0080UkS_1@00000309Nik`030000002G^Nl0UkW_00<0UkW_00<0
000009Nik`2G^Nl0102G^Nl010000000UkW_09Nik`2G^Nl6000000<0Uk[`00<0000009Njl02G^_00
102G^_0010000000Uk[`09Njl02G^_06000000<0Uk[`00<0000009Nkl02G^o00102G^o000`000000
Uk_`09Nkl00309Nkl0030000002G^o00Uk_`0080Uk_`1P00000309Rkl@030000002H_?40V;ca00@0
V;ca00<0000009Rll@2H_?400P2H_?46000000<0V;ca00<0000009Rll@2H_?400`2H_?400`000000
V;ga09Rml@0209Rml@H00000102I_O400`000000VKga09Vml@0309Vml@030000002I_O40VKga0080
VKga1`00000309Vnl@030000002I__40VKka00@0VKka00<0000009Vnl@2I__400P2I__46000000<0
V[ka00<0000009ZnlP2J__80102J__800`000000V[ob09ZolP0209ZolPD000004P3_j/L00`000000
kn[70>oZa`020>oZa`00>`3_j/L00`000000kn[70>oZa`1?0>oZa`040000002H]nd0V;O]09Rgk@/0
00000`2H]nd00`000000V;O^09RgkP0309RgkP8000000`2H]nh5000000<0V;S^00<0000009NhkP2G
^>h00`2G^>h00`000000UkS^09NhkP0309NhkP8000000`2G^>l6000000<0UkW_00<0000009Nik`2G
^Nl00`2G^Nl00`000000UkW_09Nik`0309Nik`030000002G^Nl0UkW_0080UkW_1@00000309Njk`03
0000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_05000000<0Uk[`00<0000009Njl02G
^_00102G^_000`000000Uk_`09Nkl00209Nkl0`000000`2H^o000`000000V;_a09Rkl@0409Rkl@03
0000002H_?40V;ca0080V;ca1P00000309Rll@030000002H_?40V;ca00<0V;ca00<0000009Rll@2H
_?400P2H_?46000000<0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@H0
0000102I_O400`000000VKka09Vnl@0309Vnl@030000002I__40VKka0080VKka1`00000309Vnl@03
0000002J__40V[ka00@0V[ka00<0000009ZnlP2J__800P2J__86000000D0kn[700<000000>oZa`3_
j/L03`3_j/L00`000000kn[70>oZa`020>oZa`00?03_j/L00`000000kn[70>oZa`1?0>oZa`<00000
0`2H]nd00`000000V;O]09Rgk@0309Rgk@030000002H]nd0V;O]00<0V;O]00<0000009RgkP2H]nh0
0P2H]nh5000000<0V;S^00<0000009RhkP2H^>h00`2H^>h2000000@0UkS^00<0000009NhkP2G^>h0
0P2G^>h5000000<0UkS_00<0000009Nik`2G^Nl0102G^Nl010000000UkW_09Nik`2G^Nl<000000<0
UkW_00<0000009Njk`2G^^l00`2G^^l00`000000Uk[`09Njl00209Njl0H000000`2G^_000`000000
Uk[`09Njl00309Njl0030000002G^_00Uk[`0080Uk[`1P00000309Rkl0030000002H^o00V;_`00<0
V;_`00<0000009Rkl02H^o00102H^o000`000000V;_a09Rkl@0209Rkl@H000000`2H_?400`000000
V;ca09Rll@0309Rll@030000002H_?40V;ca0080V;ca1P00000309Rml@030000002I_O40VKga00@0
VKga00<0000009Vml@2I_O400P2I_O46000000<0VKga00<0000009Vml@2I_O40102I_O400`000000
VKka09Vnl@0209Vnl@H00000102I__400`000000VKka09Vnl@0309Vnl@030000002J__40V[ka0080
V[ka1`00000<0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[7
0P00001@0>oZa`030000002H]nd0V;O]00<0V;O]00<0000009Rgk@2H]nd00`2H]nd010000000V;O]
09Rgk@2H]nd6000000<0V;O^00<0000009RhkP2H^>h00`2H^>h00`000000V;S^09RhkP0209RhkP/0
00000`2H^>h00`000000UkS_09Nhk`0309Nhk`030000002G^Nl0UkW_0080UkW_1@00000309Nik`03
0000002G^Nl0UkW_00<0UkW_00<0000009Nik`2G^Nl0102G^Nl010000000Uk[_09Njk`2G^^l60000
00<0Uk[`00<0000009Njl02G^_00102G^_0010000000Uk[`09Njl02G^_06000000<0V;_`00<00000
09Rkl02H^o000`2H^o000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`1P000003
09Rll0030000002H_?40V;ca00<0V;ca00<0000009Rll@2H_?400P2H_?46000000<0V;ca00<00000
09Rml@2H_O40102H_O400`000000VKga09Vml@0209Vml@H000000`2I_O400`000000VKga09Vml@04
09Vml@030000002I_O40VKga0080VKga1P00000309Vnl@030000002I__40VKka00@0VKka00<00000
09Vnl@2I__400P2I__46000001<0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`02
0>oZa`00?`3_j/L00`000000kn[70>oZa`1>0>oZa`030000002H]nd0V;O]00<0V;O]00@0000009Rg
k@2H]nd0V;O]1@00000309Rgk@030000002H]nh0V;O^00@0V;O^00@0000009RhkP2H^>h0V;S^1P00
000309RhkP030000002H^>h0V;S^0080V;S^00<0000009RhkP2H^>h0102H^>h010000000UkS_09Nh
k`2G^>l6000000<0V;W_00<0000009Nik`2G^Nl00`2G^Nl00`000000UkW_09Nik`0309Nik`030000
002G^Nl0UkW_0080UkW_1@00000309Rjk`030000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_00
0P2G^_05000000<0V;[`00<0000009Rkl02H^o00102H^o000`000000V;_`09Rkl00309Rkl0030000
002H^o00V;_`0080V;_`1P00000309Rkl0030000002H_?00V;c`00<0V;c`00<0000009Rll@2H_?40
0P2H_?46000000<0V;ca00<0000009Rll@2H_?40102H_?400`000000V;ga09Rml@0209Rml@H00000
0`2I_O400`000000VKga09Vml@0409Vml@030000002I_O40VKga0080VKga1P00000309Vml@030000
002I__40VKka00@0VKka00<0000009Vnl@2I__400P2I__46000001X0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`020>oZa`00@03_j/L00`000000kn[70>oZa`1>0>oZa`T000000`2H
]nd00`000000V;O]09Rgk@0309Rgk@8000000`2H]nh5000000<0V;S^00<0000009RhkP2H^>h00`2H
^>h00`000000V;S^09RhkP0309RhkP030000002H^>h0V;S^0080V;S^1@00000309Rik`030000002H
^Nl0V;W_00@0V;W_00@0000009Nik`2G^Nl0UkW_3000000309Rik`030000002H^^l0V;[_00<0V;[_
00<0000009Njl02G^_000P2G^_06000000<0V;[`00<0000009Rjl02H^_000`2H^_000`000000V;_`
09Rkl00209Rkl0`000000`2H^o000`000000V;_`09Rkl00309Rkl0030000002H_?00V;c`0080V;c`
1P00000309Rll@030000002H_?40V;ca00@0V;ca00<0000009Rll@2H_?400P2H_?46000000<0VKga
00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@H000000`2I_O400`000000VKga
09Vml@0409Vml@030000002I__40VKka0080VKka1P00000Q0>oZa`030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L00P3_j/L00440kn[700<000000>oZa`3_j/L0CP3_j/L00`000000VKO]09Vg
k@0309Vgk@030000002H]nd0V;O]00<0V;O]00<0000009Rgk@2H]nd00P2H]nd5000000<0V;S^00<0
000009RhkP2H^>h00`2H^>h00`000000V;S^09RhkP0309RhkP040000002H^>h0V;S^09RhkPH00000
0`2H^>h00`000000V;W_09Rik`0309Rik`030000002H^Nl0V;W_0080V;W_1@00000309Rik`030000
002H^Nl0V;W_00<0V;W_00<0000009Rik`2H^Nl0102H^Nl010000000V;[_09Rjk`2H^^l6000000<0
V;[`00<0000009Rjl02H^_00102H^_0010000000V;[`09Rjl02H^_06000000<0V;_`00<0000009Rk
l02H^o000`2H^o000`000000V;_`09Rkl00409Rkl0040000002H^o00V;_`09Rkl0H000000`2H_?00
0`000000V;ca09Rll@0409Rll@030000002H_?40V;ca0080V;ca1P00000309Vll@030000002I_O40
VKga00@0VKga00<0000009Vml@2I_O400P2I_O46000000<0VKga00<0000009Vml@2I_O400`2I_O40
0`000000VKga09Vml@0209Vml@L00000:03_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[70040kn[700120>oZa`800000C`3_j/L00`000000VKO]09Vgk@0309Vgk@040000002H]nd0V;O]
09Rgk@H000000`2H^>d00`000000V;S^09RhkP0309RhkP040000002H^>h0V;S^09RhkP/000000`2H
^>h00`000000V;S^09RhkP0409RhkP040000002H^Nl0V;W_09Rik`H000000`2H^Nl00`000000V;W_
09Rik`0209Rik`030000002H^Nl0V;W_00@0V;W_00<0000009Rik`2H^Nl00P2H^Nl5000000<0V;[_
00<0000009Rjl02H^_00102H^_000`000000V;[`09Rjl00209Rjl0D000000`2H^o000`000000V;_`
09Rkl00309Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o05000000<0V;_`
00<0000009Rll02H_?00102H_?000`000000V;ca09Rll@0209Rll@H000000`2I_?400`000000VKca
09Vll@0409Vll@030000002I_O40VKga0080VKga1P00000309Vml@030000002I_O40VKga00<0VKga
00<0000009Vml@2I_O400P2I_O46000002l0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[7
0>oZa`010>oZa`00A03_j/L00`000000kn[70>oZa`1=0>oZa`040000002I]nd0VKO]09Vgk@D00000
0`2I]nd00`000000V;S]09Rhk@0409Rhk@040000002H^>h0V;S^09RhkPD000000`2H^>h00`000000
V;S^09RhkP0309RhkP030000002H^>h0V;S^00<0V;S^00<0000009RhkP2H^>h00P2H^>h5000000<0
V;W_00<0000009Rik`2H^Nl0102H^Nl00`000000V;W_09Rik`0209Rik`030000002H^Nl0V;W_0080
V;W_1P00000309Rjk`030000002H^^l0V;[_00<0V;[_00<0000009Rjl02H^_000P2H^_06000000<0
V;[`00<0000009Rkl02H^o000`2H^o000`000000V;_`09Rkl00309Rkl0030000002H^o00V;_`0080
V;_`1P00000309Rkl0030000002H^o00V;_`00<0V;_`00<0000009Rll02H_?000P2H_?06000000<0
VKc`00<0000009Vll@2I_?40102I_?400`000000VKca09Vll@0209Vll@H000000`2I_O400`000000
VKga09Vml@0309Vml@030000002I_O40VKga0080VKga1P00000f0>oZa`030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[700<000000>oZa`3_j/L0C@3_j/L3000000<0VKO]
00<0000009Vgk@2I]nd00`2I]nd00`000000V;S]09Rhk@0209Rhk@D000000`2H^>h00`000000V;S^
09RhkP0309RhkP030000002H^>h0V;S^00<0V;S^00@0000009RhkP2H^>h0V;S^1P00000309RikP03
0000002H^Nl0V;W_00<0V;W_00<0000009Rik`2H^Nl00P2H^Nl;000000<0V;W_00<0000009Rjk`2H
^^l0102H^^l010000000V;[_09Rjk`2H^^l6000000<0V;[_00<0000009Rjl02H^_000`2H^_000`00
0000V;_`09Rkl00209Rkl0`000000`2H^o000`000000V;_`09Rkl00309Rkl0030000002H^o00V;_`
0080V;_`1P00000309Rll0030000002I_?00VKc`00@0VKc`00<0000009Vll@2I_?400P2I_?460000
00<0VKca00<0000009Vml@2I_O400`2I_O400`000000VKga09Vml@0209Vml@H00000?@3_j/L00`00
0000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70040kn[700160>oZa`030000003_j/L0kn[704d0
kn[700<0000009Vgk@2I]nd00`2I]nd010000000VKO]09Vgk@2I]nd6000000<0VKS]00<0000009Rh
kP2H^>h00`2H^>h00`000000V;S^09RhkP0309RhkP040000002H^>h0V;S^09RhkPD000000`2H^>h0
0`000000V;W^09RikP0409RikP040000002H^Nl0V;W_09Rik`H000000`2H^Nl00`000000V;W_09Ri
k`0209Rik`030000002H^Nl0V;W_00@0V;W_00<0000009Rjk`2H^^l00P2H^^l5000000<0V;[_00<0
000009Rjk`2H^^l0102H^^l010000000V;[`09Rjl02H^_06000000<0V;_`00<0000009Rkl02H^o00
0`2H^o000`000000V;_`09Rkl00409Rkl0040000002H^o00V;_`09Rkl0H000000`2H_?000`000000
V;c`09Rll00409Rll0030000002I_?00VKc`0080VKc`1P00000309Vll0030000002I_?40VKca00<0
VKca00<0000009Vml@2I_O400P2I_O46000004@0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`010>oZa`00A`3_j/L2000004h0kn[700@0000009Vgk@2I]nd0VKO]1@00000309Vhk@03
0000002I^>d0VKS]00@0VKS]00@0000009RhkP2H^>h0V;S^2`00000309RhkP030000002H^>h0V;S^
00<0V;S^0P00000309RikPD000000`2H^Nl00`000000V;W_09Rik`0409Rik`030000002H^Nl0V;W_
0080V;W_00<0000009Rik`2H^Nl00P2H^Nl6000000<0V;[_00<0000009Rjk`2H^^l00`2H^^l00`00
0000V;[_09Rjk`0209Rjk`D000000`2H^_000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`
00<0V;_`00<0000009Rkl02H^o000P2H^o05000000<0V;_`00<0000009Rll02H_?00102H_?000`00
0000V;c`09Rll00209Rll0H000000`2I_?000`000000VKc`09Vll00309Vll0030000002I_?40VKca
0080VKca1P00001:0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004T0
kn[700<000000>oZa`3_j/L0C03_j/L3000000<0VKS]00<0000009Vhk@2I^>d00`2I^>d2000000<0
VKS]1@00000309VhkP030000002H^>h0V;S^00<0V;S^00<0000009RhkP2H^>h00`2H^>h00`000000
V;S^09RhkP0209RhkPD000000`2H^Nh00`000000V;W_09Rik`0309Rik`030000002H^Nl0V;W_0080
V;W_2`00000309Rjk`030000002H^^l0V;[_00@0V;[_00@0000009Rjk`2H^^l0V;[_1P00000309Rj
k`030000002H^_00V;[`00<0V;[`00<0000009Rkl02H^o000P2H^o0<000000<0V;_`00<0000009Rk
l02H^o000`2H^o000`000000V;c`09Rll00209Rll0H000000`2I_?000`000000VKc`09Vll00309Vl
l0030000002I_?00VKc`0080VKc`1P00001A0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L00@3_j/L004X0kn[700<000000>oZa`3_j/L0C03_j/L00`000000VKS]09Vhk@0309Vhk@03
0000002I^>d0VKS]0080VKS]1@00000309VhkP030000002I^>h0VKS^00<0VKS^00<0000009RhkP2H
^>h00`2H^>h010000000V;S^09RhkP2H^>h6000000<0V;W^00<0000009RikP2H^Nh00`2H^Nh01000
0000V;W_09Rik`2H^Nl6000000<0V;W_00<0000009Rik`2H^Nl00P2H^Nl00`000000V;[_09Rjk`04
09Rjk`030000002H^^l0V;[_0080V;[_1@00000309Rjk`030000002H^^l0V;[_00@0V;[_00@00000
09Rjl02H^_00V;[`1P00000309Rkl0030000002H^o00V;_`00<0V;_`0P00000409Rkl0030000002H
^o00V;_`0080V;_`1P00000309Vll0030000002I_?00VKc`00@0VKc`00@0000009Vll02I_?00VKc`
1P00001H0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L004/0kn[700<0
00000>oZa`3_j/L0C03_j/L010000000VKS]09Vhk@2I^>d6000000<0VKS]00<0000009VhkP2I^>h0
0`2I^>h010000000VKS^09VhkP2I^>h;000000<0VKW^00<0000009RikP2H^Nh0102H^Nh010000000
V;W^09RikP2H^Nh5000000<0V;W_00<0000009Rik`2H^Nl0102H^Nl00`000000V;W_09Rik`0209Ri
k`030000002H^^l0V;[_0080V;[_1P00000309Rjk`030000002H^^l0V;[_00<0V;[_00<0000009Rj
k`2H^^l00P2H^^l5000000<0V;_`00<0000009Rkl02H^o00102H^o000`000000V;_`09Rkl00209Rk
l0/000000`2I^o000`000000VKc`09Vll00409Vll0030000002I_?00VKc`0080VKc`1@00001O0>oZ
a`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001<0>oZa`030000003_j/L0kn[704`0
kn[70`00000309Vhk@030000002I^>d0VKS]00@0VKS]00@0000009VhkP2I^>h0VKS^1@00000309Vh
kP030000002I^>h0VKS^00<0VKS^00<0000009VikP2I^Nh00`2I^Nh00`000000V;W^09RikP0209Ri
kPD000000`2H^Nh00`000000V;W_09Rik`0309Rik`030000002H^Nl0V;W_0080V;W_2`00000309Rj
k`030000002H^^l0V;[_00<0V;[_00<0000009Rjk`2H^^l00P2H^^l6000000<0V;[_00<0000009Rk
l02H^o000`2H^o000`000000V;_`09Rkl00209Rkl0H000000`2I^o000`000000VK_`09Vkl00209Vk
l0030000002I^o00VK_`00@0VK_`00<0000009Vll02I_?000P2I_?06000006@0kn[700<000000>oZ
a`3_j/L01`3_j/L100000040kn[70@3_j/L004d0kn[70P00001=0>oZa`030000002I^>d0VKS]00<0
VKS]0P00000309Vhk@D000000`2I^>h00`000000VKS^09VhkP0309VhkP030000002I^>h0VKS^00<0
VKS^00@0000009VikP2I^Nh0VKW^1P00000309VikP030000002H^Nh0V;W^00<0V;W^00@0000009Ri
k`2H^Nl0V;W_1P00000309Vik`030000002H^^l0V;[_0080V;[_00<0000009Rjk`2H^^l0102H^^l0
10000000V;[_09Rjk`2H^^l6000000<0VK[_00<0000009Rjk`2H^^l0102H^^l010000000V;_`09Rk
l02H^o06000000<0VK_`00<0000009Vkl02I^o000`2I^o000`000000VK_`09Vkl00309Vkl0030000
002I^o00VK_`0080VK_`1P00001[0>oZa`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7
001?0>oZa`030000003_j/L0kn[704/0kn[700<0000009Vhk@2I^>d00P2I^>d5000000<0VKS]00<0
000009VhkP2I^>h00`2I^>h00`000000VKS^09VhkP0309VhkP040000002I^>h0VKS^09VhkPD00000
0`2I^Nh00`000000VKW^09VikP0409VikP040000002H^Nh0V;W^09RikPD000000`2I^Nl00`000000
VKW_09Vik`0409Vik`030000002H^^l0V;[_0080V;[_00<0000009Rjk`2H^^l00P2H^^l5000000<0
VK[_00<0000009Vjk`2I^^l0102I^^l00`000000V;[_09Rjk`0209Rjk`D000000`2I^nl00`000000
VK_`09Vkl00409Vkl0040000002I^o00VK_`09Vkl0`00000LP3_j/L00`000000kn[70>oZa`050>oZ
a`4000000@3_j/L10>oZa`00D03_j/L00`000000kn[70>oZa`1;0>oZa`@000000`2I^>d00`000000
VKS]09Vhk@0309Vhk@040000002I^>h0VKS^09VhkP/000000`2I^Nh00`000000VKW^09VikP0309Vi
kP030000002I^Nh0VKW^0080VKW^1@00000309VikP030000002I^Nl0VKW_00<0VKW_00<0000009Vi
k`2I^Nl00P2I^Nl;000000<0VK[_00<0000009Vjk`2I^^l00`2I^^l00`000000VK[_09Vjk`0209Vj
k`H000000`2I^^l00`000000VK__09Vkk`0309Vkk`030000002I^o00VK_`0080VK_`1@00001n0>oZ
a`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001A0>oZa`030000003_j/L0kn[704/0
kn[700<0000009Vhk@2I^>d0102I^>d010000000VKS]09Vhk@2I^>d5000000<0VKS^00<0000009Vh
kP2I^>h00`2I^>h00`000000VKW^09VikP0309VikP040000002I^Nh0VKW^09VikPH000000`2I^Nh0
0`000000VKW^09VikP0309VikP040000002I^Nl0VKW_09Vik`H000000`2I^^l00`000000VK[_09Vj
k`0209Vjk`030000002I^^l0VK[_00@0VK[_00@0000009Vjk`2I^^l0VK[_1P00000309Vjk`030000
002I^^l0VK[_00<0VK[_00<0000009Vkk`2I^nl00P2I^nl6000008@0kn[700<000000>oZa`3_j/L0
103_j/L100000040kn[70@3_j/L00580kn[70P00001<0>oZa`8000000`2I^>d5000000<0VKS]00<0
000009VhkP2I^>h00`2I^>h00`000000VKS^09VhkP0309VhkP040000002I^Nh0VKW^09VikPD00000
0`2I^Nh00`000000VKW^09VikP0409VikP040000002I^Nh0VKW^09VikPD000000`2I^Nl00`000000
VK[_09Vjk`0409Vjk`030000002I^^l0VK[_0080VK[_00<0000009Vjk`2I^^l00P2I^^l5000000<0
VK[_00<0000009Vjk`2I^^l0102I^^l010000000VK[_09Vjk`2I^^l6000008/0kn[700<000000>oZ
a`3_j/L00`3_j/L100000040kn[70@3_j/L005@0kn[700<000000>oZa`3_j/L0B`3_j/L3000000<0
V[S]00<0000009Vhk@2I^>d00`2I^>d010000000VKS^09VhkP2I^>h;000000<0VKW^00<0000009Vi
kP2I^Nh00`2I^Nh00`000000VKW^09VikP0209VikPD000000`2I^Nh00`000000VKW_09Vik`0309Vi
k`030000002I^^l0VK[_0080VK[_2`00000309Vjk`030000002I^^l0VK[_00<0VK[_00<0000009Vj
k`2I^^l00P2I^^l500000980kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001E0>oZa`03
0000003_j/L0kn[704/0kn[700<0000009Zhk@2J^>d00`2J^>d010000000VKS]09Vhk@2I^>d50000
00<0VKW^00<0000009VikP2I^Nh00`2I^Nh2000000@0VKW^00@0000009VikP2I^Nh0VKW^1P000003
09VikP030000002I^Nh0VKW^00<0VKW^00@0000009Vik`2I^Nl0VKW_1P00000309Vjk`030000002I
^^l0VK[_0080VK[_0P00000509Vjk`040000002I^^l0VK[_09Vjk`H00000U`3_j/L00`000000kn[7
0>oZa`030>oZa`4000000@3_j/L005H0kn[700<000000>oZa`3_j/L0B`3_j/L010000000V[S]09Zh
k@2J^>d5000000<0V[S]00<0000009VikP2I^Nh00`2I^Nh00`000000VKW^09VikP0209VikPX00000
0`2I^Nh00`000000VKW^09VikP0409VikP040000002I^Nh0VKW^09VikPD000000`2I^^l00`000000
VK[_09Vjk`0409Vjk`040000002I^^l0VK[_09Vjk`/00000WP3_j/L00`000000kn[70>oZa`020>oZ
a`4000000@3_j/L005L0kn[70P00001<0>oZa`<000000`2J^>d00`000000V[S]09Zhk@0309Zhk@04
0000002I^Nh0VKW^09VikPH000000`2I^Nh00`000000VKW^09VikP0209VikP030000002I^Nh0VKW^
00<0VKW^00<0000009VikP2I^Nh00P2I^Nh5000000<0VKW^00<0000009Vjk`2I^^l00`2I^^l00`00
0000VK[_09Vjk`0209Vjk`D00000ZP3_j/L01@000000kn[70>oZa`3_j/L000000040kn[7001I0>oZ
a`030000003_j/L0kn[704X0kn[700<0000009Zhk@2J^>d00`2J^>d010000000V[S]09Zhk@2J^>d5
000000<0V[W^00<0000009VikP2I^Nh0102I^Nh00`000000VKW^09VikP0209VikP040000002I^Nh0
VKW^09VikPH000000`2I^Nh00`000000VKW^09VikP0309VikP040000002I^^l0VK[_09Vjk`H00000
/03_j/L010000000kn[70>oZa`0000010>oZa`00FP3_j/L00`000000kn[70>oZa`1:0>oZa`040000
002J^>d0V[S]09Zhk@D000000`2J^Nh00`000000V[W^09ZikP0309ZikP8000000`2I^Nh:000000<0
VKW^00<0000009VikP2I^Nh0102I^Nh010000000VKW^09VikP2I^Nh500000;H0kn[700@000000>oZ
a`3_j/L000000@3_j/L005/0kn[700<000000>oZa`3_j/L0BP3_j/L3000000<0V[W]00<0000009Zi
kP2J^Nh00`2J^Nh00`000000V[W^09ZikP0209ZikPD000000`2J^Nh00`000000VKW^09VikP0209Vi
kP800000102I^Nh00`000000VKW^09VikP0209VikPD00000_03_j/L00`000000kn[7000000010>oZ
a`00G03_j/L2000004/0kn[700<0000009Zik@2J^Nd00`2J^Nd010000000V[W^09ZikP2J^Nh60000
00<0V[W^00<0000009ZikP2J^Nh00`2J^Nh010000000VKW^09VikP2I^Nh;00000<80kn[70@000001
0>oZa`400000001N0>oZa`030000003_j/L0kn[704T0kn[700@0000009Zik@2J^Nd0V[W]1@000003
09ZikP030000002J^Nh0V[W^00@0V[W^00@0000009ZikP2J^Nh0V[W^1@00003>0>oZa`800000001O
0>oZa`030000003_j/L0kn[704T0kn[70`00000309Zik@030000002J^Nh0V[W^00<0V[W^00<00000
09ZikP2J^Nh00P2J^Nh500000=<0kn[70P0000000600kn[700<000000>oZa`3_j/L0B@3_j/L00`00
0000V[W]09Zik@0309Zik@040000002J^Nh0V[W^09ZikPH00000f03_j/L200000000H@3_j/L20000
04X0kn[700@0000009Zik@2J^Nd0V[W]1@00003J0>oZa`@000000P3_j/L006<0kn[700<000000>oZ
a`3_j/L0B03_j/L300000=/0kn[7100000060>oZa`00I03_j/L00`000000kn[70>oZa`170>oZa`03
0000003_j/L0kn[70=L0kn[71000000:0>oZa`00I@3_j/L00`000000kn[70>oZa`160>oZa`030000
003_j/L0kn[70=<0kn[71000000>0>oZa`00IP3_j/L2000004H0kn[700<000000>oZa`3_j/L0c`3_
j/L400000180kn[7001X0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0c03_j/L3
000001H0kn[7001Y0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0b03_j/L40000
01T0kn[7001Z0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0a03_j/L4000001d0
kn[7001[0>oZa`800000@@3_j/L00`000000kn[70>oZa`300>oZa`@000008@3_j/L006d0kn[700<0
00000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`2l0>oZa`@000009@3_j/L006h0kn[700<00000
0>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`2i0>oZa`<00000:@3_j/L006l0kn[700<000000>oZ
a`3_j/L0?03_j/L00`000000kn[70>oZa`2e0>oZa`@00000;03_j/L00700kn[70P00000l0>oZa`03
0000003_j/L0kn[70;40kn[71000000`0>oZa`00LP3_j/L00`000000kn[70>oZa`0i0>oZa`030000
003_j/L0kn[70:d0kn[71000000d0>oZa`00L`3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_
j/L0kn[70:T0kn[71000000h0>oZa`00M03_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0
kn[70:D0kn[71000000l0>oZa`00M@3_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[7
0:80kn[70`0000100>oZa`00MP3_j/L2000003H0kn[700<000000>oZa`3_j/L0WP3_j/L4000004<0
kn[7001h0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0VP3_j/L4000004L0kn[7
001i0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0U`3_j/L4000004/0kn[7001j
0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0T`3_j/L4000004l0kn[7001k0>oZ
a`800000<03_j/L00`000000kn[70>oZa`2@0>oZa`<00000D`3_j/L007d0kn[700<000000>oZa`3_
j/L0;@3_j/L00`000000kn[70>oZa`2<0>oZa`@00000EP3_j/L007h0kn[700<000000>oZa`3_j/L0
;03_j/L00`000000kn[70>oZa`280>oZa`@00000FP3_j/L007l0kn[700<000000>oZa`3_j/L0:`3_
j/L00`000000kn[70>oZa`240>oZa`@00000GP3_j/L00800kn[70P00000[0>oZa`030000003_j/L0
kn[70800kn[71000001R0>oZa`00PP3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[7
07`0kn[71000001V0>oZa`00P`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707T0
kn[70`00001Z0>oZa`00Q03_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[707D0kn[7
1000001]0>oZa`00Q@3_j/L2000002H0kn[700<000000>oZa`3_j/L0L@3_j/L400000740kn[70027
0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0K@3_j/L4000007D0kn[700280>oZ
a`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0J@3_j/L4000007T0kn[700290>oZa`03
0000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0IP3_j/L3000007d0kn[7002:0>oZa`800000
8@3_j/L00`000000kn[70>oZa`1R0>oZa`@00000P03_j/L008`0kn[700<000000>oZa`3_j/L07P3_
j/L00`000000kn[70>oZa`1N0>oZa`@00000Q03_j/L008d0kn[700<000000>oZa`3_j/L07@3_j/L0
0`000000kn[70>oZa`1J0>oZa`@00000R03_j/L008h0kn[700<000000>oZa`3_j/L0703_j/L00`00
0000kn[70>oZa`1F0>oZa`@00000S03_j/L008l0kn[70P00000L0>oZa`030000003_j/L0kn[70580
kn[71000002@0>oZa`00T@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[704l0kn[7
0`00002D0>oZa`00TP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704/0kn[71000
002G0>oZa`00T`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704L0kn[71000002K
0>oZa`00U03_j/L2000001L0kn[700<000000>oZa`3_j/L0@`3_j/L4000009l0kn[7002F0>oZa`03
0000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0?`3_j/L400000:<0kn[7002G0>oZa`030000
003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0?03_j/L300000:L0kn[7002H0>oZa`030000003_
j/L0kn[70180kn[700<000000>oZa`3_j/L0>03_j/L400000:X0kn[7002I0>oZa`030000003_j/L0
kn[70140kn[700<000000>oZa`3_j/L0=03_j/L400000:h0kn[7002J0>oZa`8000004@3_j/L00`00
0000kn[70>oZa`0`0>oZa`@00000/P3_j/L009`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0]0>oZa`@00000]P3_j/L009d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[7
0>oZa`0Y0>oZa`@00000^P3_j/L009h0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`0V0>oZa`<00000_P3_j/L009l0kn[70P00000;0>oZa`030000003_j/L0kn[70280kn[710000031
0>oZa`00X@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[7100000350>oZ
a`00XP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[7100000390>oZa`00
X`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701H0kn[71000003=0>oZa`00Y03_
j/L2000000H0kn[700<000000>oZa`3_j/L04`3_j/L300000=40kn[7002V0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L400000=@0kn[7002W0>oZa`030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L02`3_j/L400000=P0kn[7002X0>oZa`050000003_j/L0kn[70>oZ
a`0000002@3_j/L400000=`0kn[7002Y0>oZa`80000000<0kn[70000003_j/L0103_j/L400000>00
kn[7002[0>oZa`80000000<0kn[70000000000000P00003T0>oZa`00[03_j/L200000>P0kn[7003o
0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o
0>oZaiL0kn[7003o0>oZaiL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37269 -12 -2.83344 ]
[.00695 .37269 0 6.16656 ]
[-0.00209 .42936 -12 -2.88169 ]
[-0.00209 .42936 0 6.11831 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31098 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .37269 1 -0.37035 Mshowa
.01025 .42492 m
.01643 .4227 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48375 m
.00713 .4816 L
s
[(100)] -0.01146 .48807 1 -0.34847 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33363 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35565 L
s
.01748 .37933 m
.02117 .37797 L
s
.01569 .39061 m
.01939 .38926 L
s
.01389 .40196 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43652 m
.01212 .43519 L
s
.00657 .4482 m
.01028 .44688 L
s
.0047 .45997 m
.00841 .45865 L
s
.00282 .47182 m
.00654 .47051 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.605 .724 .929 r
.39528 .65017 .40324 .6576 .41653 .65543 .40861 .64799 Metetra
.605 .725 .93 r
.40861 .64799 .41653 .65543 .4299 .65326 .42201 .6458 Metetra
.604 .725 .93 r
.42201 .6458 .4299 .65326 .44335 .65109 .4355 .64362 Metetra
.604 .725 .931 r
.4355 .64362 .44335 .65109 .45688 .64891 .44907 .64143 Metetra
.603 .726 .931 r
.44907 .64143 .45688 .64891 .47049 .64672 .46272 .63923 Metetra
.603 .726 .932 r
.46272 .63923 .47049 .64672 .48418 .64453 .47645 .63703 Metetra
.602 .727 .932 r
.47645 .63703 .48418 .64453 .49796 .64233 .49027 .63482 Metetra
.602 .727 .933 r
.49027 .63482 .49796 .64233 .51182 .64012 .50417 .6326 Metetra
.602 .728 .933 r
.50417 .6326 .51182 .64012 .52576 .6379 .51815 .63037 Metetra
.601 .728 .934 r
.51815 .63037 .52576 .6379 .53979 .63567 .53223 .62813 Metetra
.601 .729 .934 r
.53223 .62813 .53979 .63567 .55391 .63343 .54639 .62588 Metetra
.601 .73 .935 r
.54639 .62588 .55391 .63343 .56811 .63117 .56064 .62361 Metetra
.601 .73 .936 r
.56064 .62361 .56811 .63117 .58241 .62889 .57497 .62132 Metetra
.601 .731 .936 r
.57497 .62132 .58241 .62889 .59679 .6266 .5894 .61902 Metetra
.601 .732 .937 r
.5894 .61902 .59679 .6266 .61126 .62429 .60392 .61671 Metetra
.601 .732 .937 r
.60392 .61671 .61126 .62429 .62582 .62197 .61853 .61437 Metetra
.6 .733 .938 r
.61853 .61437 .62582 .62197 .64047 .61962 .63323 .61201 Metetra
.6 .734 .938 r
.63323 .61201 .64047 .61962 .65521 .61725 .64802 .60963 Metetra
.6 .734 .939 r
.64802 .60963 .65521 .61725 .67005 .61486 .66291 .60723 Metetra
.601 .735 .939 r
.66291 .60723 .67005 .61486 .68498 .61244 .67789 .60481 Metetra
.601 .736 .94 r
.67789 .60481 .68498 .61244 .70001 .61 .69297 .60236 Metetra
.601 .737 .94 r
.69297 .60236 .70001 .61 .71512 .60754 .70814 .59988 Metetra
.601 .737 .94 r
.70814 .59988 .71512 .60754 .73034 .60505 .72341 .59738 Metetra
.601 .738 .941 r
.72341 .59738 .73034 .60505 .74565 .60253 .73878 .59485 Metetra
.601 .739 .941 r
.73878 .59485 .74565 .60253 .76106 .59998 .75425 .59229 Metetra
.601 .74 .942 r
.75425 .59229 .76106 .59998 .77656 .5974 .76981 .5897 Metetra
.602 .741 .942 r
.76981 .5897 .77656 .5974 .79217 .5948 .78547 .58708 Metetra
.602 .741 .943 r
.78547 .58708 .79217 .5948 .80787 .59216 .80124 .58442 Metetra
.602 .742 .943 r
.80124 .58442 .80787 .59216 .82367 .58949 .8171 .58174 Metetra
.602 .743 .943 r
.8171 .58174 .82367 .58949 .83957 .58678 .83307 .57902 Metetra
.603 .744 .944 r
.83307 .57902 .83957 .58678 .85558 .58405 .84913 .57626 Metetra
.603 .745 .944 r
.84913 .57626 .85558 .58405 .87168 .58128 .86531 .57347 Metetra
.603 .745 .944 r
.86531 .57347 .87168 .58128 .88789 .57847 .88158 .57065 Metetra
.604 .746 .945 r
.88158 .57065 .88789 .57847 .9042 .57562 .89796 .56779 Metetra
.604 .747 .945 r
.89796 .56779 .9042 .57562 .92062 .57274 .91444 .56489 Metetra
.605 .748 .945 r
.91444 .56489 .92062 .57274 .93714 .56982 .93103 .56195 Metetra
.605 .748 .946 r
.93103 .56195 .93714 .56982 .95376 .56687 .94773 .55897 Metetra
.605 .749 .946 r
.94773 .55897 .95376 .56687 .9705 .56387 .96454 .55595 Metetra
.606 .75 .946 r
.96454 .55595 .9705 .56387 .98733 .56083 .98145 .55289 Metetra
.605 .724 .929 r
.38726 .64265 .39528 .65017 .40861 .64799 .40062 .64045 Metetra
.604 .724 .929 r
.40062 .64045 .40861 .64799 .42201 .6458 .41406 .63826 Metetra
.603 .724 .93 r
.41406 .63826 .42201 .6458 .4355 .64362 .42758 .63606 Metetra
.603 .725 .931 r
.42758 .63606 .4355 .64362 .44907 .64143 .44119 .63386 Metetra
.602 .725 .931 r
.44119 .63386 .44907 .64143 .46272 .63923 .45488 .63166 Metetra
.602 .726 .932 r
.45488 .63166 .46272 .63923 .47645 .63703 .46865 .62944 Metetra
.602 .726 .932 r
.46865 .62944 .47645 .63703 .49027 .63482 .4825 .62723 Metetra
.601 .727 .933 r
.4825 .62723 .49027 .63482 .50417 .6326 .49645 .625 Metetra
.601 .727 .933 r
.49645 .625 .50417 .6326 .51815 .63037 .51048 .62276 Metetra
.601 .728 .934 r
.51048 .62276 .51815 .63037 .53223 .62813 .52459 .62051 Metetra
.6 .729 .935 r
.52459 .62051 .53223 .62813 .54639 .62588 .5388 .61825 Metetra
.6 .729 .935 r
.5388 .61825 .54639 .62588 .56064 .62361 .55309 .61597 Metetra
.6 .73 .936 r
.55309 .61597 .56064 .62361 .57497 .62132 .56747 .61368 Metetra
.6 .73 .936 r
.56747 .61368 .57497 .62132 .5894 .61902 .58195 .61137 Metetra
.6 .731 .937 r
.58195 .61137 .5894 .61902 .60392 .61671 .59651 .60904 Metetra
.6 .732 .937 r
.59651 .60904 .60392 .61671 .61853 .61437 .61117 .60669 Metetra
.6 .733 .938 r
.61117 .60669 .61853 .61437 .63323 .61201 .62592 .60433 Metetra
.6 .733 .938 r
.62592 .60433 .63323 .61201 .64802 .60963 .64076 .60194 Metetra
.6 .734 .939 r
.64076 .60194 .64802 .60963 .66291 .60723 .6557 .59953 Metetra
.6 .735 .939 r
.6557 .59953 .66291 .60723 .67789 .60481 .67074 .59709 Metetra
.6 .736 .94 r
.67074 .59709 .67789 .60481 .69297 .60236 .68587 .59463 Metetra
.6 .736 .94 r
.68587 .59463 .69297 .60236 .70814 .59988 .7011 .59215 Metetra
.6 .737 .941 r
.7011 .59215 .70814 .59988 .72341 .59738 .71642 .58963 Metetra
.6 .738 .941 r
.71642 .58963 .72341 .59738 .73878 .59485 .73184 .58709 Metetra
.6 .739 .942 r
.73184 .58709 .73878 .59485 .75425 .59229 .74737 .58452 Metetra
.601 .74 .942 r
.74737 .58452 .75425 .59229 .76981 .5897 .76299 .58192 Metetra
.601 .74 .943 r
.76299 .58192 .76981 .5897 .78547 .58708 .77871 .57928 Metetra
.601 .741 .943 r
.77871 .57928 .78547 .58708 .80124 .58442 .79454 .57662 Metetra
.601 .742 .943 r
.79454 .57662 .80124 .58442 .8171 .58174 .81046 .57392 Metetra
.602 .743 .944 r
.81046 .57392 .8171 .58174 .83307 .57902 .82649 .57118 Metetra
.602 .744 .944 r
.82649 .57118 .83307 .57902 .84913 .57626 .84263 .56841 Metetra
.602 .745 .944 r
.84263 .56841 .84913 .57626 .86531 .57347 .85886 .56561 Metetra
.603 .745 .945 r
.85886 .56561 .86531 .57347 .88158 .57065 .87521 .56276 Metetra
.603 .746 .945 r
.87521 .56276 .88158 .57065 .89796 .56779 .89165 .55988 Metetra
.603 .747 .946 r
.89165 .55988 .89796 .56779 .91444 .56489 .90821 .55696 Metetra
.604 .748 .946 r
.90821 .55696 .91444 .56489 .93103 .56195 .92487 .554 Metetra
.604 .749 .946 r
.92487 .554 .93103 .56195 .94773 .55897 .94164 .551 Metetra
.605 .749 .946 r
.94164 .551 .94773 .55897 .96454 .55595 .95851 .54796 Metetra
.605 .75 .947 r
.95851 .54796 .96454 .55595 .98145 .55289 .9755 .54488 Metetra
.604 .723 .929 r
.37916 .63505 .38726 .64265 .40062 .64045 .39256 .63284 Metetra
.603 .723 .929 r
.39256 .63284 .40062 .64045 .41406 .63826 .40603 .63063 Metetra
.603 .724 .93 r
.40603 .63063 .41406 .63826 .42758 .63606 .41959 .62843 Metetra
.602 .724 .931 r
.41959 .62843 .42758 .63606 .44119 .63386 .43324 .62621 Metetra
.602 .725 .931 r
.43324 .62621 .44119 .63386 .45488 .63166 .44696 .624 Metetra
.601 .725 .932 r
.44696 .624 .45488 .63166 .46865 .62944 .46077 .62178 Metetra
.601 .726 .932 r
.46077 .62178 .46865 .62944 .4825 .62723 .47467 .61955 Metetra
.6 .726 .933 r
.47467 .61955 .4825 .62723 .49645 .625 .48865 .61731 Metetra
.6 .727 .933 r
.48865 .61731 .49645 .625 .51048 .62276 .50272 .61506 Metetra
.6 .727 .934 r
.50272 .61506 .51048 .62276 .52459 .62051 .51688 .61281 Metetra
.6 .728 .935 r
.51688 .61281 .52459 .62051 .5388 .61825 .53113 .61053 Metetra
.599 .729 .935 r
.53113 .61053 .5388 .61825 .55309 .61597 .54547 .60825 Metetra
.599 .729 .936 r
.54547 .60825 .55309 .61597 .56747 .61368 .5599 .60595 Metetra
.599 .73 .936 r
.5599 .60595 .56747 .61368 .58195 .61137 .57442 .60363 Metetra
.599 .731 .937 r
.57442 .60363 .58195 .61137 .59651 .60904 .58903 .6013 Metetra
.599 .731 .937 r
.58903 .6013 .59651 .60904 .61117 .60669 .60374 .59894 Metetra
.599 .732 .938 r
.60374 .59894 .61117 .60669 .62592 .60433 .61854 .59657 Metetra
.599 .733 .938 r
.61854 .59657 .62592 .60433 .64076 .60194 .63343 .59417 Metetra
.599 .734 .939 r
.63343 .59417 .64076 .60194 .6557 .59953 .64842 .59175 Metetra
.599 .735 .94 r
.64842 .59175 .6557 .59953 .67074 .59709 .66351 .58931 Metetra
.599 .735 .94 r
.66351 .58931 .67074 .59709 .68587 .59463 .67869 .58684 Metetra
.599 .736 .941 r
.67869 .58684 .68587 .59463 .7011 .59215 .69398 .58434 Metetra
.599 .737 .941 r
.69398 .58434 .7011 .59215 .71642 .58963 .70936 .58182 Metetra
.599 .738 .942 r
.70936 .58182 .71642 .58963 .73184 .58709 .72484 .57926 Metetra
.599 .739 .942 r
.72484 .57926 .73184 .58709 .74737 .58452 .74042 .57668 Metetra
.6 .739 .942 r
.74042 .57668 .74737 .58452 .76299 .58192 .7561 .57407 Metetra
.6 .74 .943 r
.7561 .57407 .76299 .58192 .77871 .57928 .77188 .57142 Metetra
.6 .741 .943 r
.77188 .57142 .77871 .57928 .79454 .57662 .78777 .56874 Metetra
.6 .742 .944 r
.78777 .56874 .79454 .57662 .81046 .57392 .80376 .56603 Metetra
.601 .743 .944 r
.80376 .56603 .81046 .57392 .82649 .57118 .81985 .56328 Metetra
.601 .744 .945 r
.81985 .56328 .82649 .57118 .84263 .56841 .83605 .56049 Metetra
.601 .745 .945 r
.83605 .56049 .84263 .56841 .85886 .56561 .85235 .55767 Metetra
.602 .745 .945 r
.85235 .55767 .85886 .56561 .87521 .56276 .86876 .55481 Metetra
.602 .746 .946 r
.86876 .55481 .87521 .56276 .89165 .55988 .88528 .55191 Metetra
.603 .747 .946 r
.88528 .55191 .89165 .55988 .90821 .55696 .9019 .54897 Metetra
.603 .748 .946 r
.9019 .54897 .90821 .55696 .92487 .554 .91864 .54599 Metetra
.603 .749 .947 r
.91864 .54599 .92487 .554 .94164 .551 .93548 .54297 Metetra
.604 .75 .947 r
.93548 .54297 .94164 .551 .95851 .54796 .95243 .53991 Metetra
.604 .75 .947 r
.95243 .53991 .95851 .54796 .9755 .54488 .96949 .5368 Metetra
.603 .722 .929 r
.37099 .62736 .37916 .63505 .39256 .63284 .38442 .62514 Metetra
.603 .723 .929 r
.38442 .62514 .39256 .63284 .40603 .63063 .39793 .62292 Metetra
.602 .723 .93 r
.39793 .62292 .40603 .63063 .41959 .62843 .41153 .6207 Metetra
.602 .724 .93 r
.41153 .6207 .41959 .62843 .43324 .62621 .42521 .61848 Metetra
.601 .724 .931 r
.42521 .61848 .43324 .62621 .44696 .624 .43898 .61626 Metetra
.6 .725 .932 r
.43898 .61626 .44696 .624 .46077 .62178 .45283 .61402 Metetra
.6 .725 .932 r
.45283 .61402 .46077 .62178 .47467 .61955 .46676 .61179 Metetra
.6 .726 .933 r
.46676 .61179 .47467 .61955 .48865 .61731 .48079 .60954 Metetra
.599 .726 .933 r
.48079 .60954 .48865 .61731 .50272 .61506 .4949 .60729 Metetra
.599 .727 .934 r
.4949 .60729 .50272 .61506 .51688 .61281 .5091 .60502 Metetra
.599 .727 .935 r
.5091 .60502 .51688 .61281 .53113 .61053 .52339 .60274 Metetra
.598 .728 .935 r
.52339 .60274 .53113 .61053 .54547 .60825 .53778 .60045 Metetra
.598 .729 .936 r
.53778 .60045 .54547 .60825 .5599 .60595 .55225 .59814 Metetra
.598 .73 .936 r
.55225 .59814 .5599 .60595 .57442 .60363 .56682 .59582 Metetra
.598 .73 .937 r
.56682 .59582 .57442 .60363 .58903 .6013 .58148 .59347 Metetra
.598 .731 .938 r
.58148 .59347 .58903 .6013 .60374 .59894 .59623 .59111 Metetra
.598 .732 .938 r
.59623 .59111 .60374 .59894 .61854 .59657 .61108 .58873 Metetra
.598 .733 .939 r
.61108 .58873 .61854 .59657 .63343 .59417 .62603 .58632 Metetra
.598 .733 .939 r
.62603 .58632 .63343 .59417 .64842 .59175 .64107 .5839 Metetra
.598 .734 .94 r
.64107 .5839 .64842 .59175 .66351 .58931 .65621 .58144 Metetra
.598 .735 .94 r
.65621 .58144 .66351 .58931 .67869 .58684 .67145 .57897 Metetra
.598 .736 .941 r
.67145 .57897 .67869 .58684 .69398 .58434 .68678 .57646 Metetra
.598 .737 .941 r
.68678 .57646 .69398 .58434 .70936 .58182 .70222 .57393 Metetra
.598 .738 .942 r
.70222 .57393 .70936 .58182 .72484 .57926 .71776 .57136 Metetra
.598 .738 .942 r
.71776 .57136 .72484 .57926 .74042 .57668 .7334 .56877 Metetra
.599 .739 .943 r
.7334 .56877 .74042 .57668 .7561 .57407 .74914 .56614 Metetra
.599 .74 .943 r
.74914 .56614 .7561 .57407 .77188 .57142 .76498 .56348 Metetra
.599 .741 .944 r
.76498 .56348 .77188 .57142 .78777 .56874 .78093 .56079 Metetra
.599 .742 .944 r
.78093 .56079 .78777 .56874 .80376 .56603 .79699 .55806 Metetra
.6 .743 .945 r
.79699 .55806 .80376 .56603 .81985 .56328 .81314 .5553 Metetra
.6 .744 .945 r
.81314 .5553 .81985 .56328 .83605 .56049 .82941 .5525 Metetra
.6 .745 .945 r
.82941 .5525 .83605 .56049 .85235 .55767 .84578 .54966 Metetra
.601 .745 .946 r
.84578 .54966 .85235 .55767 .86876 .55481 .86225 .54678 Metetra
.601 .746 .946 r
.86225 .54678 .86876 .55481 .88528 .55191 .87884 .54386 Metetra
.602 .747 .946 r
.87884 .54386 .88528 .55191 .9019 .54897 .89554 .54091 Metetra
.602 .748 .947 r
.89554 .54091 .9019 .54897 .91864 .54599 .91234 .53791 Metetra
.603 .749 .947 r
.91234 .53791 .91864 .54599 .93548 .54297 .92925 .53487 Metetra
.603 .75 .947 r
.92925 .53487 .93548 .54297 .95243 .53991 .94628 .53178 Metetra
.604 .75 .948 r
.94628 .53178 .95243 .53991 .96949 .5368 .96342 .52865 Metetra
.603 .722 .928 r
.36274 .61958 .37099 .62736 .38442 .62514 .37621 .61735 Metetra
.602 .722 .929 r
.37621 .61735 .38442 .62514 .39793 .62292 .38976 .61512 Metetra
.601 .722 .93 r
.38976 .61512 .39793 .62292 .41153 .6207 .40339 .61289 Metetra
.601 .723 .93 r
.40339 .61289 .41153 .6207 .42521 .61848 .41711 .61066 Metetra
.6 .723 .931 r
.41711 .61066 .42521 .61848 .43898 .61626 .43092 .60843 Metetra
.6 .724 .932 r
.43092 .60843 .43898 .61626 .45283 .61402 .4448 .60619 Metetra
.599 .724 .932 r
.4448 .60619 .45283 .61402 .46676 .61179 .45878 .60394 Metetra
.599 .725 .933 r
.45878 .60394 .46676 .61179 .48079 .60954 .47285 .60169 Metetra
.598 .726 .933 r
.47285 .60169 .48079 .60954 .4949 .60729 .487 .59942 Metetra
.598 .726 .934 r
.487 .59942 .4949 .60729 .5091 .60502 .50124 .59715 Metetra
.598 .727 .935 r
.50124 .59715 .5091 .60502 .52339 .60274 .51558 .59486 Metetra
.597 .728 .935 r
.51558 .59486 .52339 .60274 .53778 .60045 .53001 .59256 Metetra
.597 .728 .936 r
.53001 .59256 .53778 .60045 .55225 .59814 .54453 .59025 Metetra
.597 .729 .937 r
.54453 .59025 .55225 .59814 .56682 .59582 .55914 .58792 Metetra
.597 .73 .937 r
.55914 .58792 .56682 .59582 .58148 .59347 .57385 .58557 Metetra
.597 .731 .938 r
.57385 .58557 .58148 .59347 .59623 .59111 .58865 .5832 Metetra
.597 .731 .938 r
.58865 .5832 .59623 .59111 .61108 .58873 .60355 .58081 Metetra
.597 .732 .939 r
.60355 .58081 .61108 .58873 .62603 .58632 .61855 .5784 Metetra
.597 .733 .939 r
.61855 .5784 .62603 .58632 .64107 .5839 .63364 .57596 Metetra
.597 .734 .94 r
.63364 .57596 .64107 .5839 .65621 .58144 .64883 .5735 Metetra
.597 .735 .941 r
.64883 .5735 .65621 .58144 .67145 .57897 .66413 .57102 Metetra
.597 .736 .941 r
.66413 .57102 .67145 .57897 .68678 .57646 .67952 .5685 Metetra
.597 .736 .942 r
.67952 .5685 .68678 .57646 .70222 .57393 .69501 .56596 Metetra
.597 .737 .942 r
.69501 .56596 .70222 .57393 .71776 .57136 .71061 .56339 Metetra
.597 .738 .943 r
.71061 .56339 .71776 .57136 .7334 .56877 .72631 .56078 Metetra
.598 .739 .943 r
.72631 .56078 .7334 .56877 .74914 .56614 .74211 .55815 Metetra
.598 .74 .944 r
.74211 .55815 .74914 .56614 .76498 .56348 .75801 .55548 Metetra
.598 .741 .944 r
.75801 .55548 .76498 .56348 .78093 .56079 .77402 .55277 Metetra
.598 .742 .945 r
.77402 .55277 .78093 .56079 .79699 .55806 .79014 .55003 Metetra
.599 .743 .945 r
.79014 .55003 .79699 .55806 .81314 .5553 .80636 .54725 Metetra
.599 .744 .945 r
.80636 .54725 .81314 .5553 .82941 .5525 .82269 .54444 Metetra
.599 .745 .946 r
.82269 .54444 .82941 .5525 .84578 .54966 .83913 .54158 Metetra
.6 .745 .946 r
.83913 .54158 .84578 .54966 .86225 .54678 .85568 .53869 Metetra
.6 .746 .947 r
.85568 .53869 .86225 .54678 .87884 .54386 .87233 .53575 Metetra
.601 .747 .947 r
.87233 .53575 .87884 .54386 .89554 .54091 .8891 .53278 Metetra
.601 .748 .947 r
.8891 .53278 .89554 .54091 .91234 .53791 .90598 .52976 Metetra
.602 .749 .948 r
.90598 .52976 .91234 .53791 .92925 .53487 .92296 .52669 Metetra
.602 .75 .948 r
.92296 .52669 .92925 .53487 .94628 .53178 .94007 .52359 Metetra
.603 .751 .948 r
.94007 .52359 .94628 .53178 .96342 .52865 .95728 .52044 Metetra
.602 .721 .928 r
.35442 .61171 .36274 .61958 .37621 .61735 .36793 .60947 Metetra
.601 .721 .929 r
.36793 .60947 .37621 .61735 .38976 .61512 .38151 .60723 Metetra
.601 .722 .93 r
.38151 .60723 .38976 .61512 .40339 .61289 .39518 .60499 Metetra
.6 .722 .93 r
.39518 .60499 .40339 .61289 .41711 .61066 .40894 .60275 Metetra
.599 .723 .931 r
.40894 .60275 .41711 .61066 .43092 .60843 .42278 .60051 Metetra
.599 .723 .932 r
.42278 .60051 .43092 .60843 .4448 .60619 .43671 .59826 Metetra
.598 .724 .932 r
.43671 .59826 .4448 .60619 .45878 .60394 .45072 .596 Metetra
.598 .724 .933 r
.45072 .596 .45878 .60394 .47285 .60169 .46483 .59374 Metetra
.597 .725 .934 r
.46483 .59374 .47285 .60169 .487 .59942 .47903 .59147 Metetra
.597 .726 .934 r
.47903 .59147 .487 .59942 .50124 .59715 .49331 .58919 Metetra
.597 .726 .935 r
.49331 .58919 .50124 .59715 .51558 .59486 .50769 .5869 Metetra
.596 .727 .935 r
.50769 .5869 .51558 .59486 .53001 .59256 .52216 .5846 Metetra
.596 .728 .936 r
.52216 .5846 .53001 .59256 .54453 .59025 .53673 .58228 Metetra
.596 .728 .937 r
.53673 .58228 .54453 .59025 .55914 .58792 .55139 .57994 Metetra
.596 .729 .937 r
.55139 .57994 .55914 .58792 .57385 .58557 .56614 .57758 Metetra
.596 .73 .938 r
.56614 .57758 .57385 .58557 .58865 .5832 .581 .57521 Metetra
.596 .731 .939 r
.581 .57521 .58865 .5832 .60355 .58081 .59594 .57281 Metetra
.596 .732 .939 r
.59594 .57281 .60355 .58081 .61855 .5784 .61099 .57039 Metetra
.596 .733 .94 r
.61099 .57039 .61855 .5784 .63364 .57596 .62614 .56795 Metetra
.596 .733 .94 r
.62614 .56795 .63364 .57596 .64883 .5735 .64138 .56549 Metetra
.596 .734 .941 r
.64138 .56549 .64883 .5735 .66413 .57102 .65673 .56299 Metetra
.596 .735 .941 r
.65673 .56299 .66413 .57102 .67952 .5685 .67218 .56047 Metetra
.596 .736 .942 r
.67218 .56047 .67952 .5685 .69501 .56596 .68773 .55792 Metetra
.596 .737 .943 r
.68773 .55792 .69501 .56596 .71061 .56339 .70338 .55534 Metetra
.596 .738 .943 r
.70338 .55534 .71061 .56339 .72631 .56078 .71914 .55272 Metetra
.596 .739 .944 r
.71914 .55272 .72631 .56078 .74211 .55815 .735 .55008 Metetra
.597 .74 .944 r
.735 .55008 .74211 .55815 .75801 .55548 .75097 .54739 Metetra
.597 .741 .945 r
.75097 .54739 .75801 .55548 .77402 .55277 .76704 .54468 Metetra
.597 .742 .945 r
.76704 .54468 .77402 .55277 .79014 .55003 .78323 .54192 Metetra
.598 .743 .945 r
.78323 .54192 .79014 .55003 .80636 .54725 .79951 .53913 Metetra
.598 .744 .946 r
.79951 .53913 .80636 .54725 .82269 .54444 .81591 .5363 Metetra
.598 .745 .946 r
.81591 .5363 .82269 .54444 .83913 .54158 .83242 .53343 Metetra
.599 .745 .947 r
.83242 .53343 .83913 .54158 .85568 .53869 .84903 .53052 Metetra
.599 .746 .947 r
.84903 .53052 .85568 .53869 .87233 .53575 .86576 .52757 Metetra
.6 .747 .947 r
.86576 .52757 .87233 .53575 .8891 .53278 .8826 .52458 Metetra
.6 .748 .948 r
.8826 .52458 .8891 .53278 .90598 .52976 .89955 .52154 Metetra
.601 .749 .948 r
.89955 .52154 .90598 .52976 .92296 .52669 .91661 .51846 Metetra
.601 .75 .949 r
.91661 .51846 .92296 .52669 .94007 .52359 .93378 .51533 Metetra
.602 .751 .949 r
.93378 .51533 .94007 .52359 .95728 .52044 .95108 .51215 Metetra
.601 .72 .928 r
.34603 .60375 .35442 .61171 .36793 .60947 .35956 .6015 Metetra
.601 .721 .929 r
.35956 .6015 .36793 .60947 .38151 .60723 .37319 .59925 Metetra
.6 .721 .929 r
.37319 .59925 .38151 .60723 .39518 .60499 .38689 .597 Metetra
.599 .721 .93 r
.38689 .597 .39518 .60499 .40894 .60275 .40069 .59475 Metetra
.599 .722 .931 r
.40069 .59475 .40894 .60275 .42278 .60051 .41457 .59249 Metetra
.598 .722 .931 r
.41457 .59249 .42278 .60051 .43671 .59826 .42853 .59024 Metetra
.597 .723 .932 r
.42853 .59024 .43671 .59826 .45072 .596 .44259 .58798 Metetra
.597 .724 .933 r
.44259 .58798 .45072 .596 .46483 .59374 .45674 .58571 Metetra
.597 .724 .933 r
.45674 .58571 .46483 .59374 .47903 .59147 .47097 .58343 Metetra
.596 .725 .934 r
.47097 .58343 .47903 .59147 .49331 .58919 .4853 .58115 Metetra
.596 .726 .935 r
.4853 .58115 .49331 .58919 .50769 .5869 .49973 .57885 Metetra
.595 .726 .936 r
.49973 .57885 .50769 .5869 .52216 .5846 .51424 .57654 Metetra
.595 .727 .936 r
.51424 .57654 .52216 .5846 .53673 .58228 .52885 .57421 Metetra
.595 .728 .937 r
.52885 .57421 .53673 .58228 .55139 .57994 .54356 .57187 Metetra
.595 .729 .937 r
.54356 .57187 .55139 .57994 .56614 .57758 .55836 .56951 Metetra
.595 .729 .938 r
.55836 .56951 .56614 .57758 .581 .57521 .57326 .56713 Metetra
.595 .73 .939 r
.57326 .56713 .581 .57521 .59594 .57281 .58826 .56473 Metetra
.594 .731 .939 r
.58826 .56473 .59594 .57281 .61099 .57039 .60336 .56231 Metetra
.594 .732 .94 r
.60336 .56231 .61099 .57039 .62614 .56795 .61856 .55986 Metetra
.594 .733 .941 r
.61856 .55986 .62614 .56795 .64138 .56549 .63386 .55739 Metetra
.595 .734 .941 r
.63386 .55739 .64138 .56549 .65673 .56299 .64926 .55489 Metetra
.595 .735 .942 r
.64926 .55489 .65673 .56299 .67218 .56047 .66477 .55236 Metetra
.595 .736 .942 r
.66477 .55236 .67218 .56047 .68773 .55792 .68037 .5498 Metetra
.595 .737 .943 r
.68037 .5498 .68773 .55792 .70338 .55534 .69608 .54721 Metetra
.595 .738 .943 r
.69608 .54721 .70338 .55534 .71914 .55272 .7119 .54459 Metetra
.595 .739 .944 r
.7119 .54459 .71914 .55272 .735 .55008 .72782 .54193 Metetra
.596 .74 .944 r
.72782 .54193 .735 .55008 .75097 .54739 .74385 .53924 Metetra
.596 .741 .945 r
.74385 .53924 .75097 .54739 .76704 .54468 .75999 .53651 Metetra
.596 .742 .945 r
.75999 .53651 .76704 .54468 .78323 .54192 .77624 .53375 Metetra
.597 .743 .946 r
.77624 .53375 .78323 .54192 .79951 .53913 .79259 .53094 Metetra
.597 .744 .946 r
.79259 .53094 .79951 .53913 .81591 .5363 .80905 .5281 Metetra
.597 .745 .947 r
.80905 .5281 .81591 .5363 .83242 .53343 .82563 .52522 Metetra
.598 .745 .947 r
.82563 .52522 .83242 .53343 .84903 .53052 .84231 .52229 Metetra
.598 .746 .948 r
.84231 .52229 .84903 .53052 .86576 .52757 .85911 .51932 Metetra
.599 .747 .948 r
.85911 .51932 .86576 .52757 .8826 .52458 .87602 .51631 Metetra
.599 .748 .948 r
.87602 .51631 .8826 .52458 .89955 .52154 .89305 .51325 Metetra
.6 .749 .949 r
.89305 .51325 .89955 .52154 .91661 .51846 .91018 .51015 Metetra
.6 .75 .949 r
.91018 .51015 .91661 .51846 .93378 .51533 .92744 .507 Metetra
.601 .751 .949 r
.92744 .507 .93378 .51533 .95108 .51215 .94481 .5038 Metetra
.601 .719 .928 r
.33755 .59569 .34603 .60375 .35956 .6015 .35113 .59343 Metetra
.6 .72 .929 r
.35113 .59343 .35956 .6015 .37319 .59925 .36478 .59117 Metetra
.599 .72 .929 r
.36478 .59117 .37319 .59925 .38689 .597 .37853 .58891 Metetra
.598 .721 .93 r
.37853 .58891 .38689 .597 .40069 .59475 .39236 .58665 Metetra
.598 .721 .931 r
.39236 .58665 .40069 .59475 .41457 .59249 .40628 .58439 Metetra
.597 .722 .931 r
.40628 .58439 .41457 .59249 .42853 .59024 .42028 .58213 Metetra
.597 .722 .932 r
.42028 .58213 .42853 .59024 .44259 .58798 .43438 .57986 Metetra
.596 .723 .933 r
.43438 .57986 .44259 .58798 .45674 .58571 .44857 .57758 Metetra
.596 .723 .933 r
.44857 .57758 .45674 .58571 .47097 .58343 .46285 .5753 Metetra
.595 .724 .934 r
.46285 .5753 .47097 .58343 .4853 .58115 .47722 .57301 Metetra
.595 .725 .935 r
.47722 .57301 .4853 .58115 .49973 .57885 .49168 .57071 Metetra
.594 .726 .936 r
.49168 .57071 .49973 .57885 .51424 .57654 .50624 .56839 Metetra
.594 .726 .936 r
.50624 .56839 .51424 .57654 .52885 .57421 .5209 .56607 Metetra
.594 .727 .937 r
.5209 .56607 .52885 .57421 .54356 .57187 .53565 .56372 Metetra
.594 .728 .938 r
.53565 .56372 .54356 .57187 .55836 .56951 .55051 .56135 Metetra
.593 .729 .938 r
.55051 .56135 .55836 .56951 .57326 .56713 .56545 .55897 Metetra
.593 .73 .939 r
.56545 .55897 .57326 .56713 .58826 .56473 .5805 .55657 Metetra
.593 .731 .94 r
.5805 .55657 .58826 .56473 .60336 .56231 .59565 .55414 Metetra
.593 .732 .94 r
.59565 .55414 .60336 .56231 .61856 .55986 .6109 .55169 Metetra
.593 .733 .941 r
.6109 .55169 .61856 .55986 .63386 .55739 .62626 .54921 Metetra
.593 .733 .941 r
.62626 .54921 .63386 .55739 .64926 .55489 .64171 .5467 Metetra
.593 .734 .942 r
.64171 .5467 .64926 .55489 .66477 .55236 .65727 .54417 Metetra
.594 .735 .943 r
.65727 .54417 .66477 .55236 .68037 .5498 .67294 .5416 Metetra
.594 .736 .943 r
.67294 .5416 .68037 .5498 .69608 .54721 .68871 .53901 Metetra
.594 .737 .944 r
.68871 .53901 .69608 .54721 .7119 .54459 .70459 .53638 Metetra
.594 .738 .944 r
.70459 .53638 .7119 .54459 .72782 .54193 .72057 .53371 Metetra
.594 .739 .945 r
.72057 .53371 .72782 .54193 .74385 .53924 .73666 .53101 Metetra
.595 .74 .945 r
.73666 .53101 .74385 .53924 .75999 .53651 .75286 .52827 Metetra
.595 .741 .946 r
.75286 .52827 .75999 .53651 .77624 .53375 .76917 .5255 Metetra
.595 .743 .946 r
.76917 .5255 .77624 .53375 .79259 .53094 .78559 .52268 Metetra
.596 .744 .947 r
.78559 .52268 .79259 .53094 .80905 .5281 .80213 .51983 Metetra
.596 .745 .947 r
.80213 .51983 .80905 .5281 .82563 .52522 .81877 .51693 Metetra
.597 .746 .948 r
.81877 .51693 .82563 .52522 .84231 .52229 .83553 .51399 Metetra
.597 .747 .948 r
.83553 .51399 .84231 .52229 .85911 .51932 .8524 .511 Metetra
.598 .748 .949 r
.8524 .511 .85911 .51932 .87602 .51631 .86938 .50797 Metetra
.598 .749 .949 r
.86938 .50797 .87602 .51631 .89305 .51325 .88648 .5049 Metetra
.599 .75 .949 r
.88648 .5049 .89305 .51325 .91018 .51015 .90369 .50177 Metetra
.599 .75 .95 r
.90369 .50177 .91018 .51015 .92744 .507 .92102 .4986 Metetra
.6 .751 .95 r
.92102 .4986 .92744 .507 .94481 .5038 .93847 .49538 Metetra
.6 .719 .928 r
.329 .58754 .33755 .59569 .35113 .59343 .34261 .58526 Metetra
.599 .719 .928 r
.34261 .58526 .35113 .59343 .36478 .59117 .35631 .58299 Metetra
.598 .719 .929 r
.35631 .58299 .36478 .59117 .37853 .58891 .37009 .58072 Metetra
.598 .72 .93 r
.37009 .58072 .37853 .58891 .39236 .58665 .38395 .57845 Metetra
.597 .72 .931 r
.38395 .57845 .39236 .58665 .40628 .58439 .39791 .57619 Metetra
.596 .721 .931 r
.39791 .57619 .40628 .58439 .42028 .58213 .41195 .57392 Metetra
.596 .721 .932 r
.41195 .57392 .42028 .58213 .43438 .57986 .42609 .57164 Metetra
.595 .722 .933 r
.42609 .57164 .43438 .57986 .44857 .57758 .44032 .56936 Metetra
.594 .723 .933 r
.44032 .56936 .44857 .57758 .46285 .5753 .45464 .56708 Metetra
.594 .723 .934 r
.45464 .56708 .46285 .5753 .47722 .57301 .46905 .56478 Metetra
.594 .724 .935 r
.46905 .56478 .47722 .57301 .49168 .57071 .48356 .56248 Metetra
.593 .725 .936 r
.48356 .56248 .49168 .57071 .50624 .56839 .49817 .56016 Metetra
.593 .726 .936 r
.49817 .56016 .50624 .56839 .5209 .56607 .51287 .55783 Metetra
.593 .727 .937 r
.51287 .55783 .5209 .56607 .53565 .56372 .52767 .55548 Metetra
.592 .727 .938 r
.52767 .55548 .53565 .56372 .55051 .56135 .54257 .55311 Metetra
.592 .728 .938 r
.54257 .55311 .55051 .56135 .56545 .55897 .55757 .55072 Metetra
.592 .729 .939 r
.55757 .55072 .56545 .55897 .5805 .55657 .57267 .54832 Metetra
.592 .73 .94 r
.57267 .54832 .5805 .55657 .59565 .55414 .58787 .54588 Metetra
.592 .731 .941 r
.58787 .54588 .59565 .55414 .6109 .55169 .60317 .54343 Metetra
.592 .732 .941 r
.60317 .54343 .6109 .55169 .62626 .54921 .61858 .54095 Metetra
.592 .733 .942 r
.61858 .54095 .62626 .54921 .64171 .5467 .63409 .53844 Metetra
.592 .734 .942 r
.63409 .53844 .64171 .5467 .65727 .54417 .64971 .5359 Metetra
.592 .735 .943 r
.64971 .5359 .65727 .54417 .67294 .5416 .66543 .53333 Metetra
.592 .736 .944 r
.66543 .53333 .67294 .5416 .68871 .53901 .68126 .53073 Metetra
.593 .737 .944 r
.68126 .53073 .68871 .53901 .70459 .53638 .69719 .52809 Metetra
.593 .738 .945 r
.69719 .52809 .70459 .53638 .72057 .53371 .71324 .52542 Metetra
.593 .739 .945 r
.71324 .52542 .72057 .53371 .73666 .53101 .7294 .52271 Metetra
.594 .74 .946 r
.7294 .52271 .73666 .53101 .75286 .52827 .74566 .51996 Metetra
.594 .741 .946 r
.74566 .51996 .75286 .52827 .76917 .5255 .76204 .51718 Metetra
.594 .742 .947 r
.76204 .51718 .76917 .5255 .78559 .52268 .77852 .51435 Metetra
.595 .744 .947 r
.77852 .51435 .78559 .52268 .80213 .51983 .79512 .51148 Metetra
.595 .745 .948 r
.79512 .51148 .80213 .51983 .81877 .51693 .81184 .50857 Metetra
.596 .746 .948 r
.81184 .50857 .81877 .51693 .83553 .51399 .82866 .50562 Metetra
.596 .747 .949 r
.82866 .50562 .83553 .51399 .8524 .511 .84561 .50262 Metetra
.597 .748 .949 r
.84561 .50262 .8524 .511 .86938 .50797 .86266 .49957 Metetra
.597 .749 .95 r
.86266 .49957 .86938 .50797 .88648 .5049 .87984 .49648 Metetra
.598 .75 .95 r
.87984 .49648 .88648 .5049 .90369 .50177 .89713 .49333 Metetra
.598 .751 .95 r
.89713 .49333 .90369 .50177 .92102 .4986 .91454 .49014 Metetra
.599 .752 .951 r
.91454 .49014 .92102 .4986 .93847 .49538 .93207 .4869 Metetra
.599 .718 .927 r
.32038 .57928 .329 .58754 .34261 .58526 .33402 .57699 Metetra
.598 .718 .928 r
.33402 .57699 .34261 .58526 .35631 .58299 .34775 .57471 Metetra
.597 .718 .929 r
.34775 .57471 .35631 .58299 .37009 .58072 .36156 .57243 Metetra
.597 .719 .93 r
.36156 .57243 .37009 .58072 .38395 .57845 .37547 .57016 Metetra
.596 .719 .93 r
.37547 .57016 .38395 .57845 .39791 .57619 .38946 .56788 Metetra
.595 .72 .931 r
.38946 .56788 .39791 .57619 .41195 .57392 .40355 .56561 Metetra
.595 .721 .932 r
.40355 .56561 .41195 .57392 .42609 .57164 .41772 .56333 Metetra
.594 .721 .933 r
.41772 .56333 .42609 .57164 .44032 .56936 .43199 .56105 Metetra
.593 .722 .933 r
.43199 .56105 .44032 .56936 .45464 .56708 .44635 .55876 Metetra
.593 .723 .934 r
.44635 .55876 .45464 .56708 .46905 .56478 .46081 .55646 Metetra
.592 .723 .935 r
.46081 .55646 .46905 .56478 .48356 .56248 .47536 .55415 Metetra
.592 .724 .936 r
.47536 .55415 .48356 .56248 .49817 .56016 .49001 .55183 Metetra
.592 .725 .936 r
.49001 .55183 .49817 .56016 .51287 .55783 .50476 .5495 Metetra
.591 .726 .937 r
.50476 .5495 .51287 .55783 .52767 .55548 .5196 .54714 Metetra
.591 .727 .938 r
.5196 .54714 .52767 .55548 .54257 .55311 .53455 .54478 Metetra
.591 .728 .939 r
.53455 .54478 .54257 .55311 .55757 .55072 .5496 .54239 Metetra
.591 .729 .939 r
.5496 .54239 .55757 .55072 .57267 .54832 .56475 .53998 Metetra
.591 .73 .94 r
.56475 .53998 .57267 .54832 .58787 .54588 .58 .53755 Metetra
.591 .731 .941 r
.58 .53755 .58787 .54588 .60317 .54343 .59536 .53509 Metetra
.591 .732 .941 r
.59536 .53509 .60317 .54343 .61858 .54095 .61082 .5326 Metetra
.591 .733 .942 r
.61082 .5326 .61858 .54095 .63409 .53844 .62639 .53009 Metetra
.591 .734 .943 r
.62639 .53009 .63409 .53844 .64971 .5359 .64206 .52755 Metetra
.591 .735 .943 r
.64206 .52755 .64971 .5359 .66543 .53333 .65784 .52498 Metetra
.591 .736 .944 r
.65784 .52498 .66543 .53333 .68126 .53073 .67373 .52237 Metetra
.591 .737 .945 r
.67373 .52237 .68126 .53073 .69719 .52809 .68972 .51973 Metetra
.592 .738 .945 r
.68972 .51973 .69719 .52809 .71324 .52542 .70583 .51705 Metetra
.592 .739 .946 r
.70583 .51705 .71324 .52542 .7294 .52271 .72205 .51433 Metetra
.592 .74 .946 r
.72205 .51433 .7294 .52271 .74566 .51996 .73838 .51158 Metetra
.593 .741 .947 r
.73838 .51158 .74566 .51996 .76204 .51718 .75482 .50878 Metetra
.593 .742 .948 r
.75482 .50878 .76204 .51718 .77852 .51435 .77138 .50595 Metetra
.593 .744 .948 r
.77138 .50595 .77852 .51435 .79512 .51148 .78805 .50307 Metetra
.594 .745 .949 r
.78805 .50307 .79512 .51148 .81184 .50857 .80483 .50015 Metetra
.594 .746 .949 r
.80483 .50015 .81184 .50857 .82866 .50562 .82173 .49718 Metetra
.595 .747 .949 r
.82173 .49718 .82866 .50562 .84561 .50262 .83874 .49416 Metetra
.595 .748 .95 r
.83874 .49416 .84561 .50262 .86266 .49957 .85588 .4911 Metetra
.596 .749 .95 r
.85588 .4911 .86266 .49957 .87984 .49648 .87313 .48799 Metetra
.597 .75 .951 r
.87313 .48799 .87984 .49648 .89713 .49333 .8905 .48482 Metetra
.597 .751 .951 r
.8905 .48482 .89713 .49333 .91454 .49014 .90798 .48161 Metetra
.598 .752 .951 r
.90798 .48161 .91454 .49014 .93207 .4869 .92559 .47835 Metetra
.598 .717 .927 r
.31167 .57091 .32038 .57928 .33402 .57699 .32535 .56861 Metetra
.597 .717 .928 r
.32535 .56861 .33402 .57699 .34775 .57471 .33911 .56632 Metetra
.597 .717 .929 r
.33911 .56632 .34775 .57471 .36156 .57243 .35296 .56404 Metetra
.596 .718 .929 r
.35296 .56404 .36156 .57243 .37547 .57016 .3669 .56176 Metetra
.595 .718 .93 r
.3669 .56176 .37547 .57016 .38946 .56788 .38093 .55948 Metetra
.594 .719 .931 r
.38093 .55948 .38946 .56788 .40355 .56561 .39506 .5572 Metetra
.593 .72 .932 r
.39506 .5572 .40355 .56561 .41772 .56333 .40927 .55492 Metetra
.593 .72 .933 r
.40927 .55492 .41772 .56333 .43199 .56105 .42358 .55263 Metetra
.592 .721 .933 r
.42358 .55263 .43199 .56105 .44635 .55876 .43798 .55034 Metetra
.592 .722 .934 r
.43798 .55034 .44635 .55876 .46081 .55646 .45248 .54804 Metetra
.591 .723 .935 r
.45248 .54804 .46081 .55646 .47536 .55415 .46708 .54573 Metetra
.591 .723 .936 r
.46708 .54573 .47536 .55415 .49001 .55183 .48177 .54341 Metetra
.59 .724 .937 r
.48177 .54341 .49001 .55183 .50476 .5495 .49657 .54107 Metetra
.59 .725 .937 r
.49657 .54107 .50476 .5495 .5196 .54714 .51146 .53872 Metetra
.59 .726 .938 r
.51146 .53872 .5196 .54714 .53455 .54478 .52645 .53635 Metetra
.59 .727 .939 r
.52645 .53635 .53455 .54478 .5496 .54239 .54155 .53396 Metetra
.589 .728 .94 r
.54155 .53396 .5496 .54239 .56475 .53998 .55675 .53155 Metetra
.589 .729 .94 r
.55675 .53155 .56475 .53998 .58 .53755 .57205 .52912 Metetra
.589 .73 .941 r
.57205 .52912 .58 .53755 .59536 .53509 .58746 .52666 Metetra
.589 .731 .942 r
.58746 .52666 .59536 .53509 .61082 .5326 .60298 .52418 Metetra
.589 .732 .943 r
.60298 .52418 .61082 .5326 .62639 .53009 .6186 .52166 Metetra
.589 .733 .943 r
.6186 .52166 .62639 .53009 .64206 .52755 .63433 .51912 Metetra
.59 .734 .944 r
.63433 .51912 .64206 .52755 .65784 .52498 .65017 .51654 Metetra
.59 .735 .945 r
.65017 .51654 .65784 .52498 .67373 .52237 .66612 .51393 Metetra
.59 .737 .945 r
.66612 .51393 .67373 .52237 .68972 .51973 .68218 .51129 Metetra
.59 .738 .946 r
.68218 .51129 .68972 .51973 .70583 .51705 .69835 .5086 Metetra
.591 .739 .946 r
.69835 .5086 .70583 .51705 .72205 .51433 .71463 .50588 Metetra
.591 .74 .947 r
.71463 .50588 .72205 .51433 .73838 .51158 .73102 .50312 Metetra
.591 .741 .948 r
.73102 .50312 .73838 .51158 .75482 .50878 .74753 .50032 Metetra
.592 .742 .948 r
.74753 .50032 .75482 .50878 .77138 .50595 .76415 .49747 Metetra
.592 .744 .949 r
.76415 .49747 .77138 .50595 .78805 .50307 .78089 .49458 Metetra
.593 .745 .949 r
.78089 .49458 .78805 .50307 .80483 .50015 .79775 .49165 Metetra
.593 .746 .95 r
.79775 .49165 .80483 .50015 .82173 .49718 .81472 .48867 Metetra
.594 .747 .95 r
.81472 .48867 .82173 .49718 .83874 .49416 .83181 .48564 Metetra
.594 .748 .951 r
.83181 .48564 .83874 .49416 .85588 .4911 .84902 .48256 Metetra
.595 .749 .951 r
.84902 .48256 .85588 .4911 .87313 .48799 .86634 .47943 Metetra
.595 .75 .951 r
.86634 .47943 .87313 .48799 .8905 .48482 .88379 .47625 Metetra
.596 .751 .952 r
.88379 .47625 .8905 .48482 .90798 .48161 .90136 .47302 Metetra
.597 .752 .952 r
.90136 .47302 .90798 .48161 .92559 .47835 .91905 .46973 Metetra
.598 .716 .927 r
.30288 .56244 .31167 .57091 .32535 .56861 .3166 .56013 Metetra
.597 .716 .928 r
.3166 .56013 .32535 .56861 .33911 .56632 .33039 .55783 Metetra
.596 .716 .928 r
.33039 .55783 .33911 .56632 .35296 .56404 .34428 .55554 Metetra
.595 .717 .929 r
.34428 .55554 .35296 .56404 .3669 .56176 .35826 .55325 Metetra
.594 .717 .93 r
.35826 .55325 .3669 .56176 .38093 .55948 .37233 .55097 Metetra
.593 .718 .931 r
.37233 .55097 .38093 .55948 .39506 .5572 .38649 .54868 Metetra
.592 .719 .932 r
.38649 .54868 .39506 .5572 .40927 .55492 .40074 .5464 Metetra
.592 .719 .932 r
.40074 .5464 .40927 .55492 .42358 .55263 .41509 .54411 Metetra
.591 .72 .933 r
.41509 .54411 .42358 .55263 .43798 .55034 .42953 .54182 Metetra
.59 .721 .934 r
.42953 .54182 .43798 .55034 .45248 .54804 .44407 .53951 Metetra
.59 .722 .935 r
.44407 .53951 .45248 .54804 .46708 .54573 .45871 .5372 Metetra
.59 .722 .936 r
.45871 .5372 .46708 .54573 .48177 .54341 .47345 .53488 Metetra
.589 .723 .937 r
.47345 .53488 .48177 .54341 .49657 .54107 .48829 .53255 Metetra
.589 .724 .937 r
.48829 .53255 .49657 .54107 .51146 .53872 .50323 .5302 Metetra
.588 .725 .938 r
.50323 .5302 .51146 .53872 .52645 .53635 .51827 .52783 Metetra
.588 .726 .939 r
.51827 .52783 .52645 .53635 .54155 .53396 .53342 .52544 Metetra
.588 .727 .94 r
.53342 .52544 .54155 .53396 .55675 .53155 .54867 .52304 Metetra
.588 .728 .941 r
.54867 .52304 .55675 .53155 .57205 .52912 .56402 .5206 Metetra
.588 .729 .941 r
.56402 .5206 .57205 .52912 .58746 .52666 .57949 .51815 Metetra
.588 .731 .942 r
.57949 .51815 .58746 .52666 .60298 .52418 .59506 .51566 Metetra
.588 .732 .943 r
.59506 .51566 .60298 .52418 .6186 .52166 .61073 .51315 Metetra
.588 .733 .944 r
.61073 .51315 .6186 .52166 .63433 .51912 .62652 .51061 Metetra
.588 .734 .944 r
.62652 .51061 .63433 .51912 .65017 .51654 .64242 .50803 Metetra
.588 .735 .945 r
.64242 .50803 .65017 .51654 .66612 .51393 .65843 .50542 Metetra
.588 .736 .946 r
.65843 .50542 .66612 .51393 .68218 .51129 .67455 .50277 Metetra
.589 .738 .946 r
.67455 .50277 .68218 .51129 .69835 .5086 .69078 .50008 Metetra
.589 .739 .947 r
.69078 .50008 .69835 .5086 .71463 .50588 .70712 .49736 Metetra
.589 .74 .948 r
.70712 .49736 .71463 .50588 .73102 .50312 .72358 .49459 Metetra
.59 .741 .948 r
.72358 .49459 .73102 .50312 .74753 .50032 .74016 .49178 Metetra
.59 .742 .949 r
.74016 .49178 .74753 .50032 .76415 .49747 .75685 .48893 Metetra
.591 .744 .949 r
.75685 .48893 .76415 .49747 .78089 .49458 .77366 .48603 Metetra
.591 .745 .95 r
.77366 .48603 .78089 .49458 .79775 .49165 .79059 .48309 Metetra
.592 .746 .95 r
.79059 .48309 .79775 .49165 .81472 .48867 .80763 .48009 Metetra
.592 .747 .951 r
.80763 .48009 .81472 .48867 .83181 .48564 .8248 .47705 Metetra
.593 .748 .951 r
.8248 .47705 .83181 .48564 .84902 .48256 .84208 .47396 Metetra
.593 .749 .952 r
.84208 .47396 .84902 .48256 .86634 .47943 .85948 .47081 Metetra
.594 .751 .952 r
.85948 .47081 .86634 .47943 .88379 .47625 .87701 .46761 Metetra
.595 .752 .953 r
.87701 .46761 .88379 .47625 .90136 .47302 .89466 .46436 Metetra
.595 .753 .953 r
.89466 .46436 .90136 .47302 .91905 .46973 .91243 .46105 Metetra
.597 .715 .926 r
.29402 .55385 .30288 .56244 .3166 .56013 .30776 .55153 Metetra
.596 .715 .927 r
.30776 .55153 .3166 .56013 .33039 .55783 .3216 .54922 Metetra
.595 .715 .928 r
.3216 .54922 .33039 .55783 .34428 .55554 .33552 .54693 Metetra
.594 .716 .929 r
.33552 .54693 .34428 .55554 .35826 .55325 .34953 .54463 Metetra
.593 .716 .93 r
.34953 .54463 .35826 .55325 .37233 .55097 .36364 .54234 Metetra
.592 .717 .931 r
.36364 .54234 .37233 .55097 .38649 .54868 .37784 .54006 Metetra
.591 .718 .931 r
.37784 .54006 .38649 .54868 .40074 .5464 .39213 .53777 Metetra
.59 .718 .932 r
.39213 .53777 .40074 .5464 .41509 .54411 .40652 .53548 Metetra
.59 .719 .933 r
.40652 .53548 .41509 .54411 .42953 .54182 .421 .53319 Metetra
.589 .72 .934 r
.421 .53319 .42953 .54182 .44407 .53951 .43558 .53089 Metetra
.589 .721 .935 r
.43558 .53089 .44407 .53951 .45871 .5372 .45027 .52858 Metetra
.588 .722 .936 r
.45027 .52858 .45871 .5372 .47345 .53488 .46505 .52626 Metetra
.588 .722 .937 r
.46505 .52626 .47345 .53488 .48829 .53255 .47993 .52393 Metetra
.587 .723 .938 r
.47993 .52393 .48829 .53255 .50323 .5302 .49492 .52158 Metetra
.587 .724 .938 r
.49492 .52158 .50323 .5302 .51827 .52783 .51001 .51922 Metetra
.587 .725 .939 r
.51001 .51922 .51827 .52783 .53342 .52544 .5252 .51683 Metetra
.587 .727 .94 r
.5252 .51683 .53342 .52544 .54867 .52304 .5405 .51443 Metetra
.586 .728 .941 r
.5405 .51443 .54867 .52304 .56402 .5206 .55591 .512 Metetra
.586 .729 .942 r
.55591 .512 .56402 .5206 .57949 .51815 .57143 .50955 Metetra
.586 .73 .942 r
.57143 .50955 .57949 .51815 .59506 .51566 .58705 .50706 Metetra
.586 .731 .943 r
.58705 .50706 .59506 .51566 .61073 .51315 .60278 .50455 Metetra
.586 .732 .944 r
.60278 .50455 .61073 .51315 .62652 .51061 .61863 .50201 Metetra
.587 .734 .945 r
.61863 .50201 .62652 .51061 .64242 .50803 .63458 .49943 Metetra
.587 .735 .946 r
.63458 .49943 .64242 .50803 .65843 .50542 .65065 .49682 Metetra
.587 .736 .946 r
.65065 .49682 .65843 .50542 .67455 .50277 .66683 .49417 Metetra
.587 .737 .947 r
.66683 .49417 .67455 .50277 .69078 .50008 .68313 .49149 Metetra
.587 .739 .948 r
.68313 .49149 .69078 .50008 .70712 .49736 .69954 .48876 Metetra
.588 .74 .948 r
.69954 .48876 .70712 .49736 .72358 .49459 .71607 .48599 Metetra
.588 .741 .949 r
.71607 .48599 .72358 .49459 .74016 .49178 .73271 .48317 Metetra
.589 .742 .949 r
.73271 .48317 .74016 .49178 .75685 .48893 .74947 .48032 Metetra
.589 .744 .95 r
.74947 .48032 .75685 .48893 .77366 .48603 .76635 .47741 Metetra
.59 .745 .951 r
.76635 .47741 .77366 .48603 .79059 .48309 .78335 .47445 Metetra
.59 .746 .951 r
.78335 .47445 .79059 .48309 .80763 .48009 .80047 .47145 Metetra
.591 .747 .952 r
.80047 .47145 .80763 .48009 .8248 .47705 .81771 .4684 Metetra
.591 .749 .952 r
.81771 .4684 .8248 .47705 .84208 .47396 .83507 .46529 Metetra
.592 .75 .953 r
.83507 .46529 .84208 .47396 .85948 .47081 .85255 .46213 Metetra
.593 .751 .953 r
.85255 .46213 .85948 .47081 .87701 .46761 .87016 .45891 Metetra
.593 .752 .953 r
.87016 .45891 .87701 .46761 .89466 .46436 .88789 .45564 Metetra
.594 .753 .954 r
.88789 .45564 .89466 .46436 .91243 .46105 .90574 .45231 Metetra
.596 .713 .926 r
.28507 .54515 .29402 .55385 .30776 .55153 .29885 .54282 Metetra
.595 .714 .927 r
.29885 .54282 .30776 .55153 .3216 .54922 .31272 .5405 Metetra
.594 .714 .928 r
.31272 .5405 .3216 .54922 .33552 .54693 .32668 .5382 Metetra
.593 .715 .929 r
.32668 .5382 .33552 .54693 .34953 .54463 .34072 .5359 Metetra
.592 .715 .929 r
.34072 .5359 .34953 .54463 .36364 .54234 .35487 .53361 Metetra
.591 .716 .93 r
.35487 .53361 .36364 .54234 .37784 .54006 .3691 .53132 Metetra
.59 .716 .931 r
.3691 .53132 .37784 .54006 .39213 .53777 .38343 .52903 Metetra
.589 .717 .932 r
.38343 .52903 .39213 .53777 .40652 .53548 .39786 .52674 Metetra
.589 .718 .933 r
.39786 .52674 .40652 .53548 .421 .53319 .41239 .52445 Metetra
.588 .719 .934 r
.41239 .52445 .421 .53319 .43558 .53089 .42701 .52215 Metetra
.587 .72 .935 r
.42701 .52215 .43558 .53089 .45027 .52858 .44174 .51985 Metetra
.587 .721 .936 r
.44174 .51985 .45027 .52858 .46505 .52626 .45656 .51753 Metetra
.586 .721 .937 r
.45656 .51753 .46505 .52626 .47993 .52393 .47149 .51521 Metetra
.586 .722 .938 r
.47149 .51521 .47993 .52393 .49492 .52158 .48652 .51286 Metetra
.585 .724 .939 r
.48652 .51286 .49492 .52158 .51001 .51922 .50166 .5105 Metetra
.585 .725 .939 r
.50166 .5105 .51001 .51922 .5252 .51683 .51691 .50813 Metetra
.585 .726 .94 r
.51691 .50813 .5252 .51683 .5405 .51443 .53226 .50573 Metetra
.585 .727 .941 r
.53226 .50573 .5405 .51443 .55591 .512 .54771 .5033 Metetra
.585 .728 .942 r
.54771 .5033 .55591 .512 .57143 .50955 .56328 .50085 Metetra
.585 .729 .943 r
.56328 .50085 .57143 .50955 .58705 .50706 .57896 .49838 Metetra
.585 .731 .944 r
.57896 .49838 .58705 .50706 .60278 .50455 .59475 .49587 Metetra
.585 .732 .945 r
.59475 .49587 .60278 .50455 .61863 .50201 .61065 .49333 Metetra
.585 .733 .945 r
.61065 .49333 .61863 .50201 .63458 .49943 .62667 .49076 Metetra
.585 .734 .946 r
.62667 .49076 .63458 .49943 .65065 .49682 .64279 .48815 Metetra
.585 .736 .947 r
.64279 .48815 .65065 .49682 .66683 .49417 .65904 .4855 Metetra
.586 .737 .948 r
.65904 .4855 .66683 .49417 .68313 .49149 .6754 .48281 Metetra
.586 .738 .948 r
.6754 .48281 .68313 .49149 .69954 .48876 .69187 .48009 Metetra
.586 .74 .949 r
.69187 .48009 .69954 .48876 .71607 .48599 .70847 .47731 Metetra
.587 .741 .95 r
.70847 .47731 .71607 .48599 .73271 .48317 .72518 .4745 Metetra
.587 .742 .95 r
.72518 .4745 .73271 .48317 .74947 .48032 .74201 .47163 Metetra
.588 .744 .951 r
.74201 .47163 .74947 .48032 .76635 .47741 .75896 .46872 Metetra
.588 .745 .951 r
.75896 .46872 .76635 .47741 .78335 .47445 .77603 .46576 Metetra
.589 .746 .952 r
.77603 .46576 .78335 .47445 .80047 .47145 .79322 .46274 Metetra
.589 .748 .952 r
.79322 .46274 .80047 .47145 .81771 .4684 .81054 .45968 Metetra
.59 .749 .953 r
.81054 .45968 .81771 .4684 .83507 .46529 .82798 .45656 Metetra
.591 .75 .953 r
.82798 .45656 .83507 .46529 .85255 .46213 .84554 .45338 Metetra
.591 .751 .954 r
.84554 .45338 .85255 .46213 .87016 .45891 .86323 .45015 Metetra
.592 .753 .954 r
.86323 .45015 .87016 .45891 .88789 .45564 .88104 .44686 Metetra
.593 .754 .955 r
.88104 .44686 .88789 .45564 .90574 .45231 .89898 .44351 Metetra
.595 .712 .925 r
.27604 .53632 .28507 .54515 .29885 .54282 .28985 .53398 Metetra
.594 .712 .926 r
.28985 .53398 .29885 .54282 .31272 .5405 .30376 .53166 Metetra
.593 .713 .927 r
.30376 .53166 .31272 .5405 .32668 .5382 .31775 .52935 Metetra
.592 .713 .928 r
.31775 .52935 .32668 .5382 .34072 .5359 .33183 .52705 Metetra
.591 .714 .929 r
.33183 .52705 .34072 .5359 .35487 .53361 .34601 .52475 Metetra
.59 .715 .93 r
.34601 .52475 .35487 .53361 .3691 .53132 .36028 .52246 Metetra
.589 .715 .931 r
.36028 .52246 .3691 .53132 .38343 .52903 .37465 .52018 Metetra
.588 .716 .932 r
.37465 .52018 .38343 .52903 .39786 .52674 .38912 .51789 Metetra
.587 .717 .933 r
.38912 .51789 .39786 .52674 .41239 .52445 .40369 .5156 Metetra
.586 .718 .934 r
.40369 .5156 .41239 .52445 .42701 .52215 .41835 .51331 Metetra
.586 .718 .935 r
.41835 .51331 .42701 .52215 .44174 .51985 .43312 .51101 Metetra
.585 .719 .936 r
.43312 .51101 .44174 .51985 .45656 .51753 .44799 .5087 Metetra
.585 .72 .937 r
.44799 .5087 .45656 .51753 .47149 .51521 .46296 .50638 Metetra
.584 .721 .938 r
.46296 .50638 .47149 .51521 .48652 .51286 .47804 .50404 Metetra
.584 .723 .939 r
.47804 .50404 .48652 .51286 .50166 .5105 .49323 .50169 Metetra
.584 .724 .94 r
.49323 .50169 .50166 .5105 .51691 .50813 .50852 .49932 Metetra
.583 .725 .941 r
.50852 .49932 .51691 .50813 .53226 .50573 .52392 .49693 Metetra
.583 .726 .941 r
.52392 .49693 .53226 .50573 .54771 .5033 .53943 .49451 Metetra
.583 .727 .942 r
.53943 .49451 .54771 .5033 .56328 .50085 .55505 .49207 Metetra
.583 .729 .943 r
.55505 .49207 .56328 .50085 .57896 .49838 .57079 .4896 Metetra
.583 .73 .944 r
.57079 .4896 .57896 .49838 .59475 .49587 .58663 .4871 Metetra
.583 .731 .945 r
.58663 .4871 .59475 .49587 .61065 .49333 .60259 .48457 Metetra
.583 .733 .946 r
.60259 .48457 .61065 .49333 .62667 .49076 .61866 .482 Metetra
.583 .734 .947 r
.61866 .482 .62667 .49076 .64279 .48815 .63485 .4794 Metetra
.583 .735 .947 r
.63485 .4794 .64279 .48815 .65904 .4855 .65116 .47675 Metetra
.584 .737 .948 r
.65116 .47675 .65904 .4855 .6754 .48281 .66758 .47407 Metetra
.584 .738 .949 r
.66758 .47407 .6754 .48281 .69187 .48009 .68412 .47134 Metetra
.584 .74 .95 r
.68412 .47134 .69187 .48009 .70847 .47731 .70078 .46857 Metetra
.585 .741 .95 r
.70078 .46857 .70847 .47731 .72518 .4745 .71756 .46575 Metetra
.585 .742 .951 r
.71756 .46575 .72518 .4745 .74201 .47163 .73446 .46288 Metetra
.586 .744 .952 r
.73446 .46288 .74201 .47163 .75896 .46872 .75149 .45996 Metetra
.586 .745 .952 r
.75149 .45996 .75896 .46872 .77603 .46576 .76863 .457 Metetra
.587 .746 .953 r
.76863 .457 .77603 .46576 .79322 .46274 .7859 .45398 Metetra
.588 .748 .953 r
.7859 .45398 .79322 .46274 .81054 .45968 .80329 .4509 Metetra
.588 .749 .954 r
.80329 .4509 .81054 .45968 .82798 .45656 .82081 .44777 Metetra
.589 .75 .954 r
.82081 .44777 .82798 .45656 .84554 .45338 .83845 .44458 Metetra
.59 .752 .955 r
.83845 .44458 .84554 .45338 .86323 .45015 .85622 .44133 Metetra
.591 .753 .955 r
.85622 .44133 .86323 .45015 .88104 .44686 .87412 .43802 Metetra
.591 .754 .956 r
.87412 .43802 .88104 .44686 .89898 .44351 .89214 .43466 Metetra
.594 .711 .925 r
.26693 .52737 .27604 .53632 .28985 .53398 .28078 .52502 Metetra
.593 .711 .926 r
.28078 .52502 .28985 .53398 .30376 .53166 .29471 .52269 Metetra
.592 .712 .927 r
.29471 .52269 .30376 .53166 .31775 .52935 .30874 .52038 Metetra
.591 .712 .928 r
.30874 .52038 .31775 .52935 .33183 .52705 .32286 .51807 Metetra
.59 .713 .929 r
.32286 .51807 .33183 .52705 .34601 .52475 .33707 .51578 Metetra
.588 .713 .93 r
.33707 .51578 .34601 .52475 .36028 .52246 .35138 .51349 Metetra
.587 .714 .931 r
.35138 .51349 .36028 .52246 .37465 .52018 .36579 .5112 Metetra
.587 .715 .932 r
.36579 .5112 .37465 .52018 .38912 .51789 .38029 .50892 Metetra
.586 .715 .933 r
.38029 .50892 .38912 .51789 .40369 .5156 .3949 .50664 Metetra
.585 .716 .934 r
.3949 .50664 .40369 .5156 .41835 .51331 .40961 .50435 Metetra
.584 .717 .935 r
.40961 .50435 .41835 .51331 .43312 .51101 .42442 .50206 Metetra
.584 .718 .936 r
.42442 .50206 .43312 .51101 .44799 .5087 .43933 .49976 Metetra
.583 .719 .937 r
.43933 .49976 .44799 .5087 .46296 .50638 .45435 .49744 Metetra
.583 .72 .938 r
.45435 .49744 .46296 .50638 .47804 .50404 .46947 .49512 Metetra
.582 .722 .939 r
.46947 .49512 .47804 .50404 .49323 .50169 .48471 .49278 Metetra
.582 .723 .94 r
.48471 .49278 .49323 .50169 .50852 .49932 .50005 .49042 Metetra
.581 .724 .941 r
.50005 .49042 .50852 .49932 .52392 .49693 .5155 .48803 Metetra
.581 .725 .942 r
.5155 .48803 .52392 .49693 .53943 .49451 .53106 .48563 Metetra
.581 .727 .943 r
.53106 .48563 .53943 .49451 .55505 .49207 .54673 .4832 Metetra
.581 .728 .944 r
.54673 .4832 .55505 .49207 .57079 .4896 .56252 .48074 Metetra
.581 .729 .945 r
.56252 .48074 .57079 .4896 .58663 .4871 .57842 .47825 Metetra
.581 .731 .945 r
.57842 .47825 .58663 .4871 .60259 .48457 .59444 .47572 Metetra
.581 .732 .946 r
.59444 .47572 .60259 .48457 .61866 .482 .61057 .47316 Metetra
.581 .734 .947 r
.61057 .47316 .61866 .482 .63485 .4794 .62682 .47056 Metetra
.582 .735 .948 r
.62682 .47056 .63485 .4794 .65116 .47675 .64319 .46792 Metetra
.582 .736 .949 r
.64319 .46792 .65116 .47675 .66758 .47407 .65968 .46524 Metetra
.582 .738 .95 r
.65968 .46524 .66758 .47407 .68412 .47134 .67629 .46252 Metetra
.583 .739 .95 r
.67629 .46252 .68412 .47134 .70078 .46857 .69301 .45975 Metetra
.583 .741 .951 r
.69301 .45975 .70078 .46857 .71756 .46575 .70986 .45693 Metetra
.584 .742 .952 r
.70986 .45693 .71756 .46575 .73446 .46288 .72684 .45407 Metetra
.584 .744 .953 r
.72684 .45407 .73446 .46288 .75149 .45996 .74393 .45115 Metetra
.585 .745 .953 r
.74393 .45115 .75149 .45996 .76863 .457 .76115 .44817 Metetra
.585 .747 .954 r
.76115 .44817 .76863 .457 .7859 .45398 .77849 .44514 Metetra
.586 .748 .954 r
.77849 .44514 .7859 .45398 .80329 .4509 .79596 .44206 Metetra
.587 .75 .955 r
.79596 .44206 .80329 .4509 .82081 .44777 .81356 .43892 Metetra
.587 .751 .955 r
.81356 .43892 .82081 .44777 .83845 .44458 .83128 .43572 Metetra
.588 .752 .956 r
.83128 .43572 .83845 .44458 .85622 .44133 .84913 .43245 Metetra
.589 .754 .956 r
.84913 .43245 .85622 .44133 .87412 .43802 .86711 .42913 Metetra
.59 .755 .957 r
.86711 .42913 .87412 .43802 .89214 .43466 .88522 .42574 Metetra
.593 .709 .924 r
.25774 .51828 .26693 .52737 .28078 .52502 .27162 .51593 Metetra
.592 .71 .925 r
.27162 .51593 .28078 .52502 .29471 .52269 .28558 .51359 Metetra
.591 .71 .926 r
.28558 .51359 .29471 .52269 .30874 .52038 .29965 .51127 Metetra
.589 .711 .927 r
.29965 .51127 .30874 .52038 .32286 .51807 .3138 .50897 Metetra
.588 .711 .928 r
.3138 .50897 .32286 .51807 .33707 .51578 .32805 .50667 Metetra
.587 .712 .929 r
.32805 .50667 .33707 .51578 .35138 .51349 .34239 .50438 Metetra
.586 .712 .93 r
.34239 .50438 .35138 .51349 .36579 .5112 .35684 .5021 Metetra
.585 .713 .931 r
.35684 .5021 .36579 .5112 .38029 .50892 .37138 .49983 Metetra
.584 .714 .932 r
.37138 .49983 .38029 .50892 .3949 .50664 .38603 .49755 Metetra
.583 .715 .934 r
.38603 .49755 .3949 .50664 .40961 .50435 .40078 .49527 Metetra
.583 .716 .935 r
.40078 .49527 .40961 .50435 .42442 .50206 .41563 .49299 Metetra
.582 .717 .936 r
.41563 .49299 .42442 .50206 .43933 .49976 .43058 .4907 Metetra
.581 .718 .937 r
.43058 .4907 .43933 .49976 .45435 .49744 .44565 .4884 Metetra
.581 .719 .938 r
.44565 .4884 .45435 .49744 .46947 .49512 .46082 .48608 Metetra
.58 .72 .939 r
.46082 .48608 .46947 .49512 .48471 .49278 .4761 .48375 Metetra
.58 .722 .94 r
.4761 .48375 .48471 .49278 .50005 .49042 .49149 .48141 Metetra
.58 .723 .941 r
.49149 .48141 .50005 .49042 .5155 .48803 .50699 .47904 Metetra
.579 .724 .942 r
.50699 .47904 .5155 .48803 .53106 .48563 .5226 .47665 Metetra
.579 .726 .943 r
.5226 .47665 .53106 .48563 .54673 .4832 .53833 .47423 Metetra
.579 .727 .944 r
.53833 .47423 .54673 .4832 .56252 .48074 .55417 .47178 Metetra
.579 .729 .945 r
.55417 .47178 .56252 .48074 .57842 .47825 .57013 .4693 Metetra
.579 .73 .946 r
.57013 .4693 .57842 .47825 .59444 .47572 .5862 .46679 Metetra
.579 .732 .947 r
.5862 .46679 .59444 .47572 .61057 .47316 .60239 .46424 Metetra
.579 .733 .948 r
.60239 .46424 .61057 .47316 .62682 .47056 .61871 .46165 Metetra
.579 .735 .949 r
.61871 .46165 .62682 .47056 .64319 .46792 .63514 .45902 Metetra
.58 .736 .95 r
.63514 .45902 .64319 .46792 .65968 .46524 .65169 .45635 Metetra
.58 .738 .95 r
.65169 .45635 .65968 .46524 .67629 .46252 .66836 .45363 Metetra
.581 .739 .951 r
.66836 .45363 .67629 .46252 .69301 .45975 .68516 .45087 Metetra
.581 .741 .952 r
.68516 .45087 .69301 .45975 .70986 .45693 .70208 .44805 Metetra
.582 .742 .953 r
.70208 .44805 .70986 .45693 .72684 .45407 .71912 .44518 Metetra
.582 .744 .953 r
.71912 .44518 .72684 .45407 .74393 .45115 .73629 .44226 Metetra
.583 .745 .954 r
.73629 .44226 .74393 .45115 .76115 .44817 .75358 .43929 Metetra
.583 .747 .955 r
.75358 .43929 .76115 .44817 .77849 .44514 .771 .43626 Metetra
.584 .748 .955 r
.771 .43626 .77849 .44514 .79596 .44206 .78855 .43317 Metetra
.585 .75 .956 r
.78855 .43317 .79596 .44206 .81356 .43892 .80623 .43002 Metetra
.586 .751 .956 r
.80623 .43002 .81356 .43892 .83128 .43572 .82404 .4268 Metetra
.587 .753 .957 r
.82404 .4268 .83128 .43572 .84913 .43245 .84197 .42353 Metetra
.587 .754 .957 r
.84197 .42353 .84913 .43245 .86711 .42913 .86004 .42019 Metetra
.588 .756 .958 r
.86004 .42019 .86711 .42913 .88522 .42574 .87823 .41678 Metetra
.593 .708 .924 r
.24846 .50906 .25774 .51828 .27162 .51593 .26237 .50669 Metetra
.591 .708 .925 r
.26237 .50669 .27162 .51593 .28558 .51359 .27637 .50435 Metetra
.59 .709 .926 r
.27637 .50435 .28558 .51359 .29965 .51127 .29047 .50203 Metetra
.588 .709 .927 r
.29047 .50203 .29965 .51127 .3138 .50897 .30466 .49972 Metetra
.587 .71 .928 r
.30466 .49972 .3138 .50897 .32805 .50667 .31894 .49743 Metetra
.586 .71 .929 r
.31894 .49743 .32805 .50667 .34239 .50438 .33332 .49515 Metetra
.585 .711 .93 r
.33332 .49515 .34239 .50438 .35684 .5021 .3478 .49287 Metetra
.584 .712 .931 r
.3478 .49287 .35684 .5021 .37138 .49983 .36238 .4906 Metetra
.583 .713 .932 r
.36238 .4906 .37138 .49983 .38603 .49755 .37707 .48834 Metetra
.582 .714 .933 r
.37707 .48834 .38603 .49755 .40078 .49527 .39186 .48607 Metetra
.581 .715 .934 r
.39186 .48607 .40078 .49527 .41563 .49299 .40675 .4838 Metetra
.58 .716 .936 r
.40675 .4838 .41563 .49299 .43058 .4907 .42175 .48152 Metetra
.579 .717 .937 r
.42175 .48152 .43058 .4907 .44565 .4884 .43685 .47923 Metetra
.579 .718 .938 r
.43685 .47923 .44565 .4884 .46082 .48608 .45207 .47694 Metetra
.578 .719 .939 r
.45207 .47694 .46082 .48608 .4761 .48375 .4674 .47462 Metetra
.578 .721 .94 r
.4674 .47462 .4761 .48375 .49149 .48141 .48283 .47229 Metetra
.577 .722 .941 r
.48283 .47229 .49149 .48141 .50699 .47904 .49839 .46994 Metetra
.577 .723 .942 r
.49839 .46994 .50699 .47904 .5226 .47665 .51405 .46756 Metetra
.577 .725 .943 r
.51405 .46756 .5226 .47665 .53833 .47423 .52983 .46516 Metetra
.577 .726 .945 r
.52983 .46516 .53833 .47423 .55417 .47178 .54573 .46273 Metetra
.577 .728 .946 r
.54573 .46273 .55417 .47178 .57013 .4693 .56174 .46027 Metetra
.577 .729 .947 r
.56174 .46027 .57013 .4693 .5862 .46679 .57787 .45777 Metetra
.577 .731 .948 r
.57787 .45777 .5862 .46679 .60239 .46424 .59413 .45523 Metetra
.577 .733 .949 r
.59413 .45523 .60239 .46424 .61871 .46165 .6105 .45266 Metetra
.577 .734 .95 r
.6105 .45266 .61871 .46165 .63514 .45902 .62699 .45004 Metetra
.578 .736 .95 r
.62699 .45004 .63514 .45902 .65169 .45635 .64361 .44738 Metetra
.578 .738 .951 r
.64361 .44738 .65169 .45635 .66836 .45363 .66035 .44467 Metetra
.578 .739 .952 r
.66035 .44467 .66836 .45363 .68516 .45087 .67721 .44192 Metetra
.579 .741 .953 r
.67721 .44192 .68516 .45087 .70208 .44805 .6942 .43911 Metetra
.579 .742 .954 r
.6942 .43911 .70208 .44805 .71912 .44518 .71132 .43624 Metetra
.58 .744 .954 r
.71132 .43624 .71912 .44518 .73629 .44226 .72856 .43332 Metetra
.581 .746 .955 r
.72856 .43332 .73629 .44226 .75358 .43929 .74593 .43035 Metetra
.581 .747 .956 r
.74593 .43035 .75358 .43929 .771 .43626 .76343 .42731 Metetra
.582 .749 .956 r
.76343 .42731 .771 .43626 .78855 .43317 .78106 .42422 Metetra
.583 .75 .957 r
.78106 .42422 .78855 .43317 .80623 .43002 .79882 .42106 Metetra
.584 .752 .958 r
.79882 .42106 .80623 .43002 .82404 .4268 .81671 .41784 Metetra
.585 .754 .958 r
.81671 .41784 .82404 .4268 .84197 .42353 .83472 .41455 Metetra
.586 .755 .959 r
.83472 .41455 .84197 .42353 .86004 .42019 .85288 .41119 Metetra
.587 .756 .959 r
.85288 .41119 .86004 .42019 .87823 .41678 .87116 .40777 Metetra
.592 .706 .923 r
.2391 .49969 .24846 .50906 .26237 .50669 .25305 .49732 Metetra
.59 .706 .924 r
.25305 .49732 .26237 .50669 .27637 .50435 .26708 .49497 Metetra
.589 .707 .925 r
.26708 .49497 .27637 .50435 .29047 .50203 .2812 .49264 Metetra
.587 .707 .926 r
.2812 .49264 .29047 .50203 .30466 .49972 .29543 .49034 Metetra
.586 .708 .927 r
.29543 .49034 .30466 .49972 .31894 .49743 .30975 .48805 Metetra
.584 .708 .928 r
.30975 .48805 .31894 .49743 .33332 .49515 .32416 .48577 Metetra
.583 .709 .929 r
.32416 .48577 .33332 .49515 .3478 .49287 .33868 .4835 Metetra
.582 .71 .931 r
.33868 .4835 .3478 .49287 .36238 .4906 .3533 .48124 Metetra
.581 .711 .932 r
.3533 .48124 .36238 .4906 .37707 .48834 .36802 .47899 Metetra
.58 .712 .933 r
.36802 .47899 .37707 .48834 .39186 .48607 .38285 .47674 Metetra
.579 .713 .934 r
.38285 .47674 .39186 .48607 .40675 .4838 .39778 .47448 Metetra
.578 .714 .935 r
.39778 .47448 .40675 .4838 .42175 .48152 .41282 .47222 Metetra
.577 .715 .937 r
.41282 .47222 .42175 .48152 .43685 .47923 .42797 .46995 Metetra
.577 .717 .938 r
.42797 .46995 .43685 .47923 .45207 .47694 .44323 .46767 Metetra
.576 .718 .939 r
.44323 .46767 .45207 .47694 .4674 .47462 .45861 .46538 Metetra
.576 .719 .94 r
.45861 .46538 .4674 .47462 .48283 .47229 .47409 .46307 Metetra
.575 .721 .942 r
.47409 .46307 .48283 .47229 .49839 .46994 .48969 .46074 Metetra
.575 .722 .943 r
.48969 .46074 .49839 .46994 .51405 .46756 .50541 .45838 Metetra
.575 .724 .944 r
.50541 .45838 .51405 .46756 .52983 .46516 .52124 .456 Metetra
.574 .725 .945 r
.52124 .456 .52983 .46516 .54573 .46273 .53719 .45359 Metetra
.574 .727 .946 r
.53719 .45359 .54573 .46273 .56174 .46027 .55326 .45114 Metetra
.574 .729 .947 r
.55326 .45114 .56174 .46027 .57787 .45777 .56945 .44867 Metetra
.574 .73 .948 r
.56945 .44867 .57787 .45777 .59413 .45523 .58577 .44615 Metetra
.575 .732 .949 r
.58577 .44615 .59413 .45523 .6105 .45266 .6022 .44359 Metetra
.575 .734 .95 r
.6022 .44359 .6105 .45266 .62699 .45004 .61876 .44099 Metetra
.575 .736 .951 r
.61876 .44099 .62699 .45004 .64361 .44738 .63544 .43834 Metetra
.576 .737 .952 r
.63544 .43834 .64361 .44738 .66035 .44467 .65225 .43565 Metetra
.576 .739 .953 r
.65225 .43565 .66035 .44467 .67721 .44192 .66918 .4329 Metetra
.577 .741 .954 r
.66918 .4329 .67721 .44192 .6942 .43911 .68624 .4301 Metetra
.577 .743 .955 r
.68624 .4301 .6942 .43911 .71132 .43624 .70343 .42724 Metetra
.578 .744 .956 r
.70343 .42724 .71132 .43624 .72856 .43332 .72075 .42433 Metetra
.578 .746 .956 r
.72075 .42433 .72856 .43332 .74593 .43035 .73819 .42136 Metetra
.579 .748 .957 r
.73819 .42136 .74593 .43035 .76343 .42731 .75577 .41832 Metetra
.58 .749 .958 r
.75577 .41832 .76343 .42731 .78106 .42422 .77348 .41522 Metetra
.581 .751 .958 r
.77348 .41522 .78106 .42422 .79882 .42106 .79132 .41206 Metetra
.582 .753 .959 r
.79132 .41206 .79882 .42106 .81671 .41784 .80929 .40883 Metetra
.583 .754 .959 r
.80929 .40883 .81671 .41784 .83472 .41455 .8274 .40553 Metetra
.584 .756 .96 r
.8274 .40553 .83472 .41455 .85288 .41119 .84564 .40216 Metetra
.585 .757 .96 r
.84564 .40216 .85288 .41119 .87116 .40777 .86401 .39872 Metetra
.591 .704 .922 r
.22966 .49016 .2391 .49969 .25305 .49732 .24363 .48778 Metetra
.589 .705 .923 r
.24363 .48778 .25305 .49732 .26708 .49497 .2577 .48543 Metetra
.587 .705 .924 r
.2577 .48543 .26708 .49497 .2812 .49264 .27186 .48311 Metetra
.586 .705 .925 r
.27186 .48311 .2812 .49264 .29543 .49034 .28611 .4808 Metetra
.584 .706 .927 r
.28611 .4808 .29543 .49034 .30975 .48805 .30046 .47852 Metetra
.583 .707 .928 r
.30046 .47852 .30975 .48805 .32416 .48577 .31492 .47625 Metetra
.582 .707 .929 r
.31492 .47625 .32416 .48577 .33868 .4835 .32947 .47399 Metetra
.58 .708 .93 r
.32947 .47399 .33868 .4835 .3533 .48124 .34412 .47174 Metetra
.579 .709 .931 r
.34412 .47174 .3533 .48124 .36802 .47899 .35888 .4695 Metetra
.578 .71 .933 r
.35888 .4695 .36802 .47899 .38285 .47674 .37375 .46727 Metetra
.577 .711 .934 r
.37375 .46727 .38285 .47674 .39778 .47448 .38872 .46503 Metetra
.576 .712 .935 r
.38872 .46503 .39778 .47448 .41282 .47222 .40381 .46279 Metetra
.575 .714 .937 r
.40381 .46279 .41282 .47222 .42797 .46995 .419 .46054 Metetra
.575 .715 .938 r
.419 .46054 .42797 .46995 .44323 .46767 .43431 .45829 Metetra
.574 .716 .939 r
.43431 .45829 .44323 .46767 .45861 .46538 .44972 .45602 Metetra
.573 .718 .94 r
.44972 .45602 .45861 .46538 .47409 .46307 .46526 .45373 Metetra
.573 .719 .942 r
.46526 .45373 .47409 .46307 .48969 .46074 .48091 .45142 Metetra
.572 .721 .943 r
.48091 .45142 .48969 .46074 .50541 .45838 .49667 .44909 Metetra
.572 .723 .944 r
.49667 .44909 .50541 .45838 .52124 .456 .51256 .44674 Metetra
.572 .724 .945 r
.51256 .44674 .52124 .456 .53719 .45359 .52857 .44435 Metetra
.572 .726 .947 r
.52857 .44435 .53719 .45359 .55326 .45114 .54469 .44193 Metetra
.572 .728 .948 r
.54469 .44193 .55326 .45114 .56945 .44867 .56094 .43948 Metetra
.572 .73 .949 r
.56094 .43948 .56945 .44867 .58577 .44615 .57731 .43698 Metetra
.572 .732 .95 r
.57731 .43698 .58577 .44615 .6022 .44359 .59381 .43445 Metetra
.572 .733 .951 r
.59381 .43445 .6022 .44359 .61876 .44099 .61043 .43186 Metetra
.573 .735 .952 r
.61043 .43186 .61876 .44099 .63544 .43834 .62718 .42924 Metetra
.573 .737 .953 r
.62718 .42924 .63544 .43834 .65225 .43565 .64405 .42656 Metetra
.573 .739 .954 r
.64405 .42656 .65225 .43565 .66918 .4329 .66106 .42382 Metetra
.574 .741 .955 r
.66106 .42382 .66918 .4329 .68624 .4301 .67819 .42104 Metetra
.575 .743 .956 r
.67819 .42104 .68624 .4301 .70343 .42724 .69545 .41819 Metetra
.575 .745 .957 r
.69545 .41819 .70343 .42724 .72075 .42433 .71284 .41528 Metetra
.576 .746 .958 r
.71284 .41528 .72075 .42433 .73819 .42136 .73037 .41232 Metetra
.577 .748 .958 r
.73037 .41232 .73819 .42136 .75577 .41832 .74802 .40928 Metetra
.578 .75 .959 r
.74802 .40928 .75577 .41832 .77348 .41522 .76581 .40619 Metetra
.579 .752 .96 r
.76581 .40619 .77348 .41522 .79132 .41206 .78374 .40302 Metetra
.58 .753 .96 r
.78374 .40302 .79132 .41206 .80929 .40883 .80179 .39978 Metetra
.581 .755 .961 r
.80179 .39978 .80929 .40883 .8274 .40553 .81999 .39647 Metetra
.582 .757 .961 r
.81999 .39647 .8274 .40553 .84564 .40216 .83831 .39309 Metetra
.583 .758 .962 r
.83831 .39309 .84564 .40216 .86401 .39872 .85678 .38964 Metetra
.59 .702 .921 r
.22014 .48047 .22966 .49016 .24363 .48778 .23414 .47809 Metetra
.588 .703 .922 r
.23414 .47809 .24363 .48778 .2577 .48543 .24823 .47573 Metetra
.586 .703 .923 r
.24823 .47573 .2577 .48543 .27186 .48311 .26242 .47341 Metetra
.585 .703 .924 r
.26242 .47341 .27186 .48311 .28611 .4808 .27671 .47111 Metetra
.583 .704 .926 r
.27671 .47111 .28611 .4808 .30046 .47852 .2911 .46883 Metetra
.581 .705 .927 r
.2911 .46883 .30046 .47852 .31492 .47625 .30558 .46657 Metetra
.58 .705 .928 r
.30558 .46657 .31492 .47625 .32947 .47399 .32017 .46432 Metetra
.579 .706 .93 r
.32017 .46432 .32947 .47399 .34412 .47174 .33486 .46209 Metetra
.577 .707 .931 r
.33486 .46209 .34412 .47174 .35888 .4695 .34966 .45987 Metetra
.576 .708 .932 r
.34966 .45987 .35888 .4695 .37375 .46727 .36456 .45765 Metetra
.575 .709 .934 r
.36456 .45765 .37375 .46727 .38872 .46503 .37958 .45544 Metetra
.574 .711 .935 r
.37958 .45544 .38872 .46503 .40381 .46279 .3947 .45323 Metetra
.573 .712 .936 r
.3947 .45323 .40381 .46279 .419 .46054 .40994 .451 Metetra
.572 .713 .938 r
.40994 .451 .419 .46054 .43431 .45829 .42528 .44878 Metetra
.571 .715 .939 r
.42528 .44878 .43431 .45829 .44972 .45602 .44075 .44653 Metetra
.571 .716 .941 r
.44075 .44653 .44972 .45602 .46526 .45373 .45633 .44428 Metetra
.57 .718 .942 r
.45633 .44428 .46526 .45373 .48091 .45142 .47203 .442 Metetra
.57 .72 .943 r
.47203 .442 .48091 .45142 .49667 .44909 .48785 .4397 Metetra
.569 .721 .945 r
.48785 .4397 .49667 .44909 .51256 .44674 .50378 .43738 Metetra
.569 .723 .946 r
.50378 .43738 .51256 .44674 .52857 .44435 .51984 .43502 Metetra
.569 .725 .947 r
.51984 .43502 .52857 .44435 .54469 .44193 .53603 .43263 Metetra
.569 .727 .949 r
.53603 .43263 .54469 .44193 .56094 .43948 .55233 .4302 Metetra
.569 .729 .95 r
.55233 .4302 .56094 .43948 .57731 .43698 .56876 .42774 Metetra
.569 .731 .951 r
.56876 .42774 .57731 .43698 .59381 .43445 .58532 .42523 Metetra
.569 .733 .952 r
.58532 .42523 .59381 .43445 .61043 .43186 .60201 .42267 Metetra
.57 .735 .953 r
.60201 .42267 .61043 .43186 .62718 .42924 .61882 .42006 Metetra
.57 .737 .954 r
.61882 .42006 .62718 .42924 .64405 .42656 .63577 .4174 Metetra
.571 .739 .955 r
.63577 .4174 .64405 .42656 .66106 .42382 .65284 .41469 Metetra
.571 .741 .956 r
.65284 .41469 .66106 .42382 .67819 .42104 .67004 .41192 Metetra
.572 .743 .957 r
.67004 .41192 .67819 .42104 .69545 .41819 .68738 .40909 Metetra
.573 .745 .958 r
.68738 .40909 .69545 .41819 .71284 .41528 .70485 .40619 Metetra
.573 .747 .959 r
.70485 .40619 .71284 .41528 .73037 .41232 .72245 .40323 Metetra
.574 .749 .96 r
.72245 .40323 .73037 .41232 .74802 .40928 .74019 .40021 Metetra
.575 .751 .96 r
.74019 .40021 .74802 .40928 .76581 .40619 .75806 .39711 Metetra
.576 .752 .961 r
.75806 .39711 .76581 .40619 .78374 .40302 .77607 .39394 Metetra
.577 .754 .962 r
.77607 .39394 .78374 .40302 .80179 .39978 .79421 .3907 Metetra
.578 .756 .962 r
.79421 .3907 .80179 .39978 .81999 .39647 .81249 .38739 Metetra
.579 .758 .963 r
.81249 .38739 .81999 .39647 .83831 .39309 .83091 .38399 Metetra
.581 .76 .963 r
.83091 .38399 .83831 .39309 .85678 .38964 .84947 .38052 Metetra
.589 .7 .92 r
.21053 .47061 .22014 .48047 .23414 .47809 .22456 .46822 Metetra
.587 .7 .921 r
.22456 .46822 .23414 .47809 .24823 .47573 .23869 .46586 Metetra
.585 .701 .922 r
.23869 .46586 .24823 .47573 .26242 .47341 .25291 .46354 Metetra
.583 .701 .923 r
.25291 .46354 .26242 .47341 .27671 .47111 .26722 .46124 Metetra
.581 .702 .925 r
.26722 .46124 .27671 .47111 .2911 .46883 .28164 .45897 Metetra
.58 .702 .926 r
.28164 .45897 .2911 .46883 .30558 .46657 .29616 .45672 Metetra
.578 .703 .928 r
.29616 .45672 .30558 .46657 .32017 .46432 .31078 .45449 Metetra
.577 .704 .929 r
.31078 .45449 .32017 .46432 .33486 .46209 .32551 .45228 Metetra
.575 .705 .93 r
.32551 .45228 .33486 .46209 .34966 .45987 .34034 .45008 Metetra
.574 .706 .932 r
.34034 .45008 .34966 .45987 .36456 .45765 .35528 .44789 Metetra
.573 .707 .933 r
.35528 .44789 .36456 .45765 .37958 .45544 .37034 .4457 Metetra
.572 .709 .935 r
.37034 .4457 .37958 .45544 .3947 .45323 .3855 .44352 Metetra
.571 .71 .936 r
.3855 .44352 .3947 .45323 .40994 .451 .40078 .44133 Metetra
.57 .711 .938 r
.40078 .44133 .40994 .451 .42528 .44878 .41617 .43913 Metetra
.569 .713 .939 r
.41617 .43913 .42528 .44878 .44075 .44653 .43168 .43693 Metetra
.568 .715 .941 r
.43168 .43693 .44075 .44653 .45633 .44428 .44731 .4347 Metetra
.567 .716 .942 r
.44731 .4347 .45633 .44428 .47203 .442 .46305 .43246 Metetra
.567 .718 .944 r
.46305 .43246 .47203 .442 .48785 .4397 .47892 .4302 Metetra
.567 .72 .945 r
.47892 .4302 .48785 .4397 .50378 .43738 .49491 .42791 Metetra
.566 .722 .947 r
.49491 .42791 .50378 .43738 .51984 .43502 .51102 .42559 Metetra
.566 .724 .948 r
.51102 .42559 .51984 .43502 .53603 .43263 .52726 .42324 Metetra
.566 .726 .949 r
.52726 .42324 .53603 .43263 .55233 .4302 .54363 .42084 Metetra
.566 .728 .951 r
.54363 .42084 .55233 .4302 .56876 .42774 .56012 .41841 Metetra
.566 .73 .952 r
.56012 .41841 .56876 .42774 .58532 .42523 .57674 .41593 Metetra
.566 .732 .953 r
.57674 .41593 .58532 .42523 .60201 .42267 .59349 .41341 Metetra
.567 .735 .954 r
.59349 .41341 .60201 .42267 .61882 .42006 .61037 .41083 Metetra
.567 .737 .956 r
.61037 .41083 .61882 .42006 .63577 .4174 .62738 .4082 Metetra
.568 .739 .957 r
.62738 .4082 .63577 .4174 .65284 .41469 .64453 .40551 Metetra
.568 .741 .958 r
.64453 .40551 .65284 .41469 .67004 .41192 .6618 .40276 Metetra
.569 .743 .959 r
.6618 .40276 .67004 .41192 .68738 .40909 .67922 .39994 Metetra
.57 .745 .96 r
.67922 .39994 .68738 .40909 .70485 .40619 .69676 .39707 Metetra
.57 .747 .96 r
.69676 .39707 .70485 .40619 .72245 .40323 .71444 .39412 Metetra
.571 .749 .961 r
.71444 .39412 .72245 .40323 .74019 .40021 .73226 .3911 Metetra
.572 .751 .962 r
.73226 .3911 .74019 .40021 .75806 .39711 .75022 .38801 Metetra
.573 .753 .963 r
.75022 .38801 .75806 .39711 .77607 .39394 .76831 .38484 Metetra
.575 .755 .963 r
.76831 .38484 .77607 .39394 .79421 .3907 .78654 .3816 Metetra
.576 .757 .964 r
.78654 .3816 .79421 .3907 .81249 .38739 .80491 .37828 Metetra
.577 .759 .965 r
.80491 .37828 .81249 .38739 .83091 .38399 .82342 .37488 Metetra
.578 .761 .965 r
.82342 .37488 .83091 .38399 .84947 .38052 .84207 .37139 Metetra
.588 .698 .918 r
.20084 .46057 .21053 .47061 .22456 .46822 .2149 .45817 Metetra
.586 .698 .92 r
.2149 .45817 .22456 .46822 .23869 .46586 .22905 .45581 Metetra
.584 .698 .921 r
.22905 .45581 .23869 .46586 .25291 .46354 .2433 .45348 Metetra
.582 .699 .922 r
.2433 .45348 .25291 .46354 .26722 .46124 .25765 .45119 Metetra
.58 .699 .924 r
.25765 .45119 .26722 .46124 .28164 .45897 .2721 .44893 Metetra
.578 .7 .925 r
.2721 .44893 .28164 .45897 .29616 .45672 .28665 .4467 Metetra
.576 .701 .927 r
.28665 .4467 .29616 .45672 .31078 .45449 .30131 .44449 Metetra
.575 .701 .928 r
.30131 .44449 .31078 .45449 .32551 .45228 .31607 .4423 Metetra
.573 .702 .93 r
.31607 .4423 .32551 .45228 .34034 .45008 .33094 .44013 Metetra
.572 .704 .931 r
.33094 .44013 .34034 .45008 .35528 .44789 .34591 .43797 Metetra
.57 .705 .933 r
.34591 .43797 .35528 .44789 .37034 .4457 .361 .43581 Metetra
.569 .706 .934 r
.361 .43581 .37034 .4457 .3855 .44352 .37621 .43366 Metetra
.568 .708 .936 r
.37621 .43366 .3855 .44352 .40078 .44133 .39152 .43151 Metetra
.567 .709 .938 r
.39152 .43151 .40078 .44133 .41617 .43913 .40696 .42935 Metetra
.566 .711 .939 r
.40696 .42935 .41617 .43913 .43168 .43693 .42251 .42719 Metetra
.565 .713 .941 r
.42251 .42719 .43168 .43693 .44731 .4347 .43819 .42501 Metetra
.564 .715 .942 r
.43819 .42501 .44731 .4347 .46305 .43246 .45398 .42281 Metetra
.564 .717 .944 r
.45398 .42281 .46305 .43246 .47892 .4302 .4699 .42059 Metetra
.563 .719 .946 r
.4699 .42059 .47892 .4302 .49491 .42791 .48594 .41834 Metetra
.563 .721 .947 r
.48594 .41834 .49491 .42791 .51102 .42559 .50211 .41606 Metetra
.563 .723 .949 r
.50211 .41606 .51102 .42559 .52726 .42324 .5184 .41375 Metetra
.563 .725 .95 r
.5184 .41375 .52726 .42324 .54363 .42084 .53482 .4114 Metetra
.563 .727 .952 r
.53482 .4114 .54363 .42084 .56012 .41841 .55138 .40901 Metetra
.563 .73 .953 r
.55138 .40901 .56012 .41841 .57674 .41593 .56806 .40657 Metetra
.563 .732 .954 r
.56806 .40657 .57674 .41593 .59349 .41341 .58487 .40408 Metetra
.563 .734 .956 r
.58487 .40408 .59349 .41341 .61037 .41083 .60182 .40154 Metetra
.564 .736 .957 r
.60182 .40154 .61037 .41083 .62738 .4082 .6189 .39894 Metetra
.564 .739 .958 r
.6189 .39894 .62738 .4082 .64453 .40551 .63612 .39628 Metetra
.565 .741 .959 r
.63612 .39628 .64453 .40551 .6618 .40276 .65347 .39356 Metetra
.566 .743 .96 r
.65347 .39356 .6618 .40276 .67922 .39994 .67096 .39077 Metetra
.566 .746 .961 r
.67096 .39077 .67922 .39994 .69676 .39707 .68858 .38791 Metetra
.567 .748 .962 r
.68858 .38791 .69676 .39707 .71444 .39412 .70634 .38498 Metetra
.568 .75 .963 r
.70634 .38498 .71444 .39412 .73226 .3911 .72424 .38197 Metetra
.569 .752 .964 r
.72424 .38197 .73226 .3911 .75022 .38801 .74228 .37889 Metetra
.57 .754 .965 r
.74228 .37889 .75022 .38801 .76831 .38484 .76046 .37573 Metetra
.572 .757 .965 r
.76046 .37573 .76831 .38484 .78654 .3816 .77878 .37249 Metetra
.573 .759 .966 r
.77878 .37249 .78654 .3816 .80491 .37828 .79724 .36916 Metetra
.574 .761 .966 r
.79724 .36916 .80491 .37828 .82342 .37488 .81584 .36575 Metetra
.576 .762 .967 r
.81584 .36575 .82342 .37488 .84207 .37139 .83459 .36225 Metetra
.587 .695 .917 r
.19106 .45033 .20084 .46057 .2149 .45817 .20515 .44792 Metetra
.585 .695 .918 r
.20515 .44792 .2149 .45817 .22905 .45581 .21934 .44555 Metetra
.583 .696 .92 r
.21934 .44555 .22905 .45581 .2433 .45348 .23362 .44323 Metetra
.58 .696 .921 r
.23362 .44323 .2433 .45348 .25765 .45119 .248 .44095 Metetra
.578 .696 .922 r
.248 .44095 .25765 .45119 .2721 .44893 .26247 .4387 Metetra
.576 .697 .924 r
.26247 .4387 .2721 .44893 .28665 .4467 .27706 .43649 Metetra
.574 .698 .926 r
.27706 .43649 .28665 .4467 .30131 .44449 .29174 .4343 Metetra
.573 .699 .927 r
.29174 .4343 .30131 .44449 .31607 .4423 .30654 .43214 Metetra
.571 .7 .929 r
.30654 .43214 .31607 .4423 .33094 .44013 .32144 .43 Metetra
.569 .701 .93 r
.32144 .43 .33094 .44013 .34591 .43797 .33645 .42787 Metetra
.568 .702 .932 r
.33645 .42787 .34591 .43797 .361 .43581 .35158 .42575 Metetra
.566 .704 .934 r
.35158 .42575 .361 .43581 .37621 .43366 .36682 .42364 Metetra
.565 .705 .936 r
.36682 .42364 .37621 .43366 .39152 .43151 .38218 .42153 Metetra
.564 .707 .937 r
.38218 .42153 .39152 .43151 .40696 .42935 .39765 .41942 Metetra
.563 .709 .939 r
.39765 .41942 .40696 .42935 .42251 .42719 .41325 .41731 Metetra
.562 .711 .941 r
.41325 .41731 .42251 .42719 .43819 .42501 .42897 .41518 Metetra
.561 .713 .943 r
.42897 .41518 .43819 .42501 .45398 .42281 .44481 .41303 Metetra
.56 .715 .944 r
.44481 .41303 .45398 .42281 .4699 .42059 .46078 .41086 Metetra
.56 .717 .946 r
.46078 .41086 .4699 .42059 .48594 .41834 .47687 .40866 Metetra
.559 .719 .948 r
.47687 .40866 .48594 .41834 .50211 .41606 .49309 .40644 Metetra
.559 .722 .949 r
.49309 .40644 .50211 .41606 .5184 .41375 .50944 .40418 Metetra
.559 .724 .951 r
.50944 .40418 .5184 .41375 .53482 .4114 .52592 .40188 Metetra
.559 .726 .953 r
.52592 .40188 .53482 .4114 .55138 .40901 .54253 .39953 Metetra
.559 .729 .954 r
.54253 .39953 .55138 .40901 .56806 .40657 .55928 .39714 Metetra
.559 .731 .956 r
.55928 .39714 .56806 .40657 .58487 .40408 .57616 .3947 Metetra
.559 .734 .957 r
.57616 .3947 .58487 .40408 .60182 .40154 .59317 .3922 Metetra
.56 .736 .958 r
.59317 .3922 .60182 .40154 .6189 .39894 .61032 .38964 Metetra
.56 .739 .96 r
.61032 .38964 .6189 .39894 .63612 .39628 .62761 .38701 Metetra
.561 .741 .961 r
.62761 .38701 .63612 .39628 .65347 .39356 .64504 .38432 Metetra
.562 .744 .962 r
.64504 .38432 .65347 .39356 .67096 .39077 .6626 .38156 Metetra
.563 .746 .963 r
.6626 .38156 .67096 .39077 .68858 .38791 .6803 .37873 Metetra
.564 .749 .964 r
.6803 .37873 .68858 .38791 .70634 .38498 .69815 .37582 Metetra
.565 .751 .965 r
.69815 .37582 .70634 .38498 .72424 .38197 .71613 .37283 Metetra
.566 .753 .966 r
.71613 .37283 .72424 .38197 .74228 .37889 .73425 .36976 Metetra
.567 .756 .967 r
.73425 .36976 .74228 .37889 .76046 .37573 .75252 .36661 Metetra
.568 .758 .967 r
.75252 .36661 .76046 .37573 .77878 .37249 .77093 .36337 Metetra
.57 .76 .968 r
.77093 .36337 .77878 .37249 .79724 .36916 .78948 .36005 Metetra
.571 .762 .969 r
.78948 .36005 .79724 .36916 .81584 .36575 .80818 .35663 Metetra
.573 .764 .969 r
.80818 .35663 .81584 .36575 .83459 .36225 .82702 .35312 Metetra
.586 .692 .915 r
.18121 .43987 .19106 .45033 .20515 .44792 .19533 .43745 Metetra
.584 .692 .917 r
.19533 .43745 .20515 .44792 .21934 .44555 .20954 .43508 Metetra
.581 .693 .918 r
.20954 .43508 .21934 .44555 .23362 .44323 .22385 .43276 Metetra
.579 .693 .919 r
.22385 .43276 .23362 .44323 .248 .44095 .23825 .43049 Metetra
.577 .693 .921 r
.23825 .43049 .248 .44095 .26247 .4387 .25276 .42826 Metetra
.574 .694 .923 r
.25276 .42826 .26247 .4387 .27706 .43649 .26737 .42607 Metetra
.572 .695 .924 r
.26737 .42607 .27706 .43649 .29174 .4343 .28209 .42391 Metetra
.57 .696 .926 r
.28209 .42391 .29174 .4343 .30654 .43214 .29692 .42178 Metetra
.568 .697 .928 r
.29692 .42178 .30654 .43214 .32144 .43 .31185 .41967 Metetra
.567 .698 .93 r
.31185 .41967 .32144 .43 .33645 .42787 .3269 .41758 Metetra
.565 .699 .931 r
.3269 .41758 .33645 .42787 .35158 .42575 .34206 .41551 Metetra
.563 .701 .933 r
.34206 .41551 .35158 .42575 .36682 .42364 .35734 .41345 Metetra
.562 .702 .935 r
.35734 .41345 .36682 .42364 .38218 .42153 .37273 .4114 Metetra
.56 .704 .937 r
.37273 .4114 .38218 .42153 .39765 .41942 .38825 .40934 Metetra
.559 .706 .939 r
.38825 .40934 .39765 .41942 .41325 .41731 .40389 .40728 Metetra
.558 .708 .941 r
.40389 .40728 .41325 .41731 .42897 .41518 .41965 .40521 Metetra
.557 .71 .943 r
.41965 .40521 .42897 .41518 .44481 .41303 .43554 .40312 Metetra
.556 .713 .945 r
.43554 .40312 .44481 .41303 .46078 .41086 .45155 .40101 Metetra
.556 .715 .947 r
.45155 .40101 .46078 .41086 .47687 .40866 .4677 .39888 Metetra
.555 .718 .948 r
.4677 .39888 .47687 .40866 .49309 .40644 .48397 .39671 Metetra
.555 .72 .95 r
.48397 .39671 .49309 .40644 .50944 .40418 .50038 .39451 Metetra
.555 .723 .952 r
.50038 .39451 .50944 .40418 .52592 .40188 .51691 .39227 Metetra
.555 .725 .954 r
.51691 .39227 .52592 .40188 .54253 .39953 .53359 .38999 Metetra
.555 .728 .955 r
.53359 .38999 .54253 .39953 .55928 .39714 .5504 .38765 Metetra
.555 .731 .957 r
.5504 .38765 .55928 .39714 .57616 .3947 .56734 .38526 Metetra
.555 .733 .958 r
.56734 .38526 .57616 .3947 .59317 .3922 .58442 .38281 Metetra
.556 .736 .96 r
.58442 .38281 .59317 .3922 .61032 .38964 .60164 .3803 Metetra
.556 .739 .961 r
.60164 .3803 .61032 .38964 .62761 .38701 .619 .37772 Metetra
.557 .742 .963 r
.619 .37772 .62761 .38701 .64504 .38432 .6365 .37507 Metetra
.558 .744 .964 r
.6365 .37507 .64504 .38432 .6626 .38156 .65414 .37235 Metetra
.559 .747 .965 r
.65414 .37235 .6626 .38156 .6803 .37873 .67193 .36955 Metetra
.56 .75 .966 r
.67193 .36955 .6803 .37873 .69815 .37582 .68985 .36667 Metetra
.561 .752 .967 r
.68985 .36667 .69815 .37582 .71613 .37283 .70792 .3637 Metetra
.562 .755 .968 r
.70792 .3637 .71613 .37283 .73425 .36976 .72613 .36065 Metetra
.563 .757 .969 r
.72613 .36065 .73425 .36976 .75252 .36661 .74449 .35751 Metetra
.565 .76 .97 r
.74449 .35751 .75252 .36661 .77093 .36337 .76299 .35428 Metetra
.566 .762 .97 r
.76299 .35428 .77093 .36337 .78948 .36005 .78164 .35095 Metetra
.568 .764 .971 r
.78164 .35095 .78948 .36005 .80818 .35663 .80043 .34753 Metetra
.57 .766 .971 r
.80043 .34753 .80818 .35663 .82702 .35312 .81937 .34401 Metetra
.585 .689 .913 r
.17128 .42918 .18121 .43987 .19533 .43745 .18542 .42675 Metetra
.583 .689 .915 r
.18542 .42675 .19533 .43745 .20954 .43508 .19966 .42438 Metetra
.58 .689 .916 r
.19966 .42438 .20954 .43508 .22385 .43276 .214 .42206 Metetra
.577 .689 .918 r
.214 .42206 .22385 .43276 .23825 .43049 .22843 .4198 Metetra
.575 .69 .919 r
.22843 .4198 .23825 .43049 .25276 .42826 .24297 .41759 Metetra
.573 .69 .921 r
.24297 .41759 .25276 .42826 .26737 .42607 .25761 .41542 Metetra
.57 .691 .923 r
.25761 .41542 .26737 .42607 .28209 .42391 .27235 .41329 Metetra
.568 .692 .924 r
.27235 .41329 .28209 .42391 .29692 .42178 .28721 .4112 Metetra
.566 .693 .926 r
.28721 .4112 .29692 .42178 .31185 .41967 .30217 .40913 Metetra
.564 .694 .928 r
.30217 .40913 .31185 .41967 .3269 .41758 .31725 .4071 Metetra
.562 .696 .93 r
.31725 .4071 .3269 .41758 .34206 .41551 .33245 .40508 Metetra
.56 .697 .932 r
.33245 .40508 .34206 .41551 .35734 .41345 .34776 .40307 Metetra
.558 .699 .934 r
.34776 .40307 .35734 .41345 .37273 .4114 .36319 .40108 Metetra
.557 .701 .937 r
.36319 .40108 .37273 .4114 .38825 .40934 .37875 .39909 Metetra
.555 .703 .939 r
.37875 .39909 .38825 .40934 .40389 .40728 .39443 .3971 Metetra
.554 .706 .941 r
.39443 .3971 .40389 .40728 .41965 .40521 .41023 .39509 Metetra
.553 .708 .943 r
.41023 .39509 .41965 .40521 .43554 .40312 .42617 .39308 Metetra
.552 .71 .945 r
.42617 .39308 .43554 .40312 .45155 .40101 .44223 .39104 Metetra
.551 .713 .947 r
.44223 .39104 .45155 .40101 .4677 .39888 .45842 .38898 Metetra
.551 .716 .949 r
.45842 .38898 .4677 .39888 .48397 .39671 .47475 .38689 Metetra
.55 .718 .951 r
.47475 .38689 .48397 .39671 .50038 .39451 .49121 .38476 Metetra
.55 .721 .953 r
.49121 .38476 .50038 .39451 .51691 .39227 .5078 .38259 Metetra
.55 .724 .955 r
.5078 .38259 .51691 .39227 .53359 .38999 .52454 .38038 Metetra
.55 .727 .957 r
.52454 .38038 .53359 .38999 .5504 .38765 .54141 .37811 Metetra
.55 .73 .959 r
.54141 .37811 .5504 .38765 .56734 .38526 .55842 .37578 Metetra
.55 .733 .96 r
.55842 .37578 .56734 .38526 .58442 .38281 .57557 .3734 Metetra
.551 .736 .962 r
.57557 .3734 .58442 .38281 .60164 .3803 .59286 .37094 Metetra
.551 .739 .963 r
.59286 .37094 .60164 .3803 .619 .37772 .61029 .36842 Metetra
.552 .742 .965 r
.61029 .36842 .619 .37772 .6365 .37507 .62787 .36582 Metetra
.553 .745 .966 r
.62787 .36582 .6365 .37507 .65414 .37235 .64559 .36314 Metetra
.554 .748 .967 r
.64559 .36314 .65414 .37235 .67193 .36955 .66345 .36038 Metetra
.555 .751 .968 r
.66345 .36038 .67193 .36955 .68985 .36667 .68146 .35753 Metetra
.556 .754 .969 r
.68146 .35753 .68985 .36667 .70792 .3637 .69962 .3546 Metetra
.558 .756 .97 r
.69962 .3546 .70792 .3637 .72613 .36065 .71792 .35157 Metetra
.559 .759 .971 r
.71792 .35157 .72613 .36065 .74449 .35751 .73636 .34844 Metetra
.561 .762 .972 r
.73636 .34844 .74449 .35751 .76299 .35428 .75496 .34522 Metetra
.562 .764 .973 r
.75496 .34522 .76299 .35428 .78164 .35095 .7737 .3419 Metetra
.564 .766 .973 r
.7737 .3419 .78164 .35095 .80043 .34753 .79259 .33847 Metetra
.566 .769 .974 r
.79259 .33847 .80043 .34753 .81937 .34401 .81163 .33495 Metetra
.585 .686 .911 r
.16127 .41824 .17128 .42918 .18542 .42675 .17544 .41579 Metetra
.582 .686 .912 r
.17544 .41579 .18542 .42675 .19966 .42438 .18971 .41342 Metetra
.579 .685 .914 r
.18971 .41342 .19966 .42438 .214 .42206 .20407 .41111 Metetra
.576 .686 .915 r
.20407 .41111 .214 .42206 .22843 .4198 .21853 .40886 Metetra
.573 .686 .917 r
.21853 .40886 .22843 .4198 .24297 .41759 .23309 .40666 Metetra
.571 .686 .919 r
.23309 .40666 .24297 .41759 .25761 .41542 .24775 .40452 Metetra
.568 .687 .921 r
.24775 .40452 .25761 .41542 .27235 .41329 .26253 .40243 Metetra
.565 .688 .923 r
.26253 .40243 .27235 .41329 .28721 .4112 .27741 .40038 Metetra
.563 .689 .925 r
.27741 .40038 .28721 .4112 .30217 .40913 .29241 .39837 Metetra
.561 .69 .927 r
.29241 .39837 .30217 .40913 .31725 .4071 .30752 .39638 Metetra
.559 .692 .929 r
.30752 .39638 .31725 .4071 .33245 .40508 .32274 .39443 Metetra
.557 .694 .931 r
.32274 .39443 .33245 .40508 .34776 .40307 .33809 .39249 Metetra
.555 .696 .934 r
.33809 .39249 .34776 .40307 .36319 .40108 .35356 .39057 Metetra
.553 .698 .936 r
.35356 .39057 .36319 .40108 .37875 .39909 .36915 .38866 Metetra
.551 .7 .938 r
.36915 .38866 .37875 .39909 .39443 .3971 .38487 .38674 Metetra
.55 .702 .941 r
.38487 .38674 .39443 .3971 .41023 .39509 .40072 .38482 Metetra
.549 .705 .943 r
.40072 .38482 .41023 .39509 .42617 .39308 .41669 .38289 Metetra
.547 .708 .945 r
.41669 .38289 .42617 .39308 .44223 .39104 .4328 .38095 Metetra
.546 .71 .948 r
.4328 .38095 .44223 .39104 .45842 .38898 .44904 .37897 Metetra
.546 .713 .95 r
.44904 .37897 .45842 .38898 .47475 .38689 .46542 .37697 Metetra
.545 .716 .952 r
.46542 .37697 .47475 .38689 .49121 .38476 .48193 .37493 Metetra
.545 .72 .954 r
.48193 .37493 .49121 .38476 .5078 .38259 .49859 .37284 Metetra
.544 .723 .956 r
.49859 .37284 .5078 .38259 .52454 .38038 .51538 .37071 Metetra
.544 .726 .958 r
.51538 .37071 .52454 .38038 .54141 .37811 .53231 .36852 Metetra
.544 .729 .96 r
.53231 .36852 .54141 .37811 .55842 .37578 .54939 .36628 Metetra
.545 .733 .962 r
.54939 .36628 .55842 .37578 .57557 .3734 .56661 .36396 Metetra
.545 .736 .964 r
.56661 .36396 .57557 .3734 .59286 .37094 .58397 .36158 Metetra
.546 .739 .966 r
.58397 .36158 .59286 .37094 .61029 .36842 .60148 .35912 Metetra
.546 .743 .967 r
.60148 .35912 .61029 .36842 .62787 .36582 .61913 .35658 Metetra
.547 .746 .969 r
.61913 .35658 .62787 .36582 .64559 .36314 .63693 .35396 Metetra
.548 .749 .97 r
.63693 .35396 .64559 .36314 .66345 .36038 .65487 .35124 Metetra
.55 .752 .971 r
.65487 .35124 .66345 .36038 .68146 .35753 .67297 .34844 Metetra
.551 .755 .972 r
.67297 .34844 .68146 .35753 .69962 .3546 .69121 .34554 Metetra
.553 .758 .973 r
.69121 .34554 .69962 .3546 .71792 .35157 .7096 .34254 Metetra
.554 .761 .974 r
.7096 .34254 .71792 .35157 .73636 .34844 .72814 .33943 Metetra
.556 .764 .975 r
.72814 .33943 .73636 .34844 .75496 .34522 .74683 .33623 Metetra
.558 .767 .976 r
.74683 .33623 .75496 .34522 .7737 .3419 .76567 .33291 Metetra
.56 .769 .976 r
.76567 .33291 .7737 .3419 .79259 .33847 .78466 .32949 Metetra
.562 .772 .977 r
.78466 .32949 .79259 .33847 .81163 .33495 .8038 .32595 Metetra
.584 .682 .908 r
.15119 .40701 .16127 .41824 .17544 .41579 .16539 .40455 Metetra
.581 .681 .909 r
.16539 .40455 .17544 .41579 .18971 .41342 .17967 .40217 Metetra
.578 .681 .911 r
.17967 .40217 .18971 .41342 .20407 .41111 .19406 .39986 Metetra
.575 .681 .913 r
.19406 .39986 .20407 .41111 .21853 .40886 .20854 .39762 Metetra
.572 .681 .914 r
.20854 .39762 .21853 .40886 .23309 .40666 .22313 .39545 Metetra
.569 .682 .916 r
.22313 .39545 .23309 .40666 .24775 .40452 .23782 .39334 Metetra
.566 .682 .918 r
.23782 .39334 .24775 .40452 .26253 .40243 .25262 .39129 Metetra
.563 .683 .921 r
.25262 .39129 .26253 .40243 .27741 .40038 .26753 .38929 Metetra
.56 .684 .923 r
.26753 .38929 .27741 .40038 .29241 .39837 .28255 .38734 Metetra
.557 .686 .925 r
.28255 .38734 .29241 .39837 .30752 .39638 .29769 .38542 Metetra
.555 .687 .928 r
.29769 .38542 .30752 .39638 .32274 .39443 .31295 .38354 Metetra
.553 .689 .93 r
.31295 .38354 .32274 .39443 .33809 .39249 .32833 .38168 Metetra
.55 .691 .933 r
.32833 .38168 .33809 .39249 .35356 .39057 .34383 .37985 Metetra
.548 .694 .935 r
.34383 .37985 .35356 .39057 .36915 .38866 .35946 .37802 Metetra
.547 .696 .938 r
.35946 .37802 .36915 .38866 .38487 .38674 .37521 .37621 Metetra
.545 .699 .94 r
.37521 .37621 .38487 .38674 .40072 .38482 .3911 .37439 Metetra
.543 .701 .943 r
.3911 .37439 .40072 .38482 .41669 .38289 .40712 .37256 Metetra
.542 .704 .946 r
.40712 .37256 .41669 .38289 .4328 .38095 .42327 .37071 Metetra
.541 .708 .948 r
.42327 .37071 .4328 .38095 .44904 .37897 .43956 .36885 Metetra
.54 .711 .951 r
.43956 .36885 .44904 .37897 .46542 .37697 .45599 .36695 Metetra
.539 .714 .953 r
.45599 .36695 .46542 .37697 .48193 .37493 .47255 .36501 Metetra
.538 .718 .956 r
.47255 .36501 .48193 .37493 .49859 .37284 .48926 .36303 Metetra
.538 .721 .958 r
.48926 .36303 .49859 .37284 .51538 .37071 .50611 .361 Metetra
.538 .725 .96 r
.50611 .361 .51538 .37071 .53231 .36852 .52311 .35891 Metetra
.538 .729 .962 r
.52311 .35891 .53231 .36852 .54939 .36628 .54025 .35676 Metetra
.538 .732 .964 r
.54025 .35676 .54939 .36628 .56661 .36396 .55754 .35453 Metetra
.539 .736 .966 r
.55754 .35453 .56661 .36396 .58397 .36158 .57497 .35223 Metetra
.539 .74 .968 r
.57497 .35223 .58397 .36158 .60148 .35912 .59255 .34985 Metetra
.54 .743 .97 r
.59255 .34985 .60148 .35912 .61913 .35658 .61028 .34739 Metetra
.541 .747 .971 r
.61028 .34739 .61913 .35658 .63693 .35396 .62816 .34483 Metetra
.542 .75 .973 r
.62816 .34483 .63693 .35396 .65487 .35124 .64619 .34217 Metetra
.544 .754 .974 r
.64619 .34217 .65487 .35124 .67297 .34844 .66437 .33942 Metetra
.545 .757 .975 r
.66437 .33942 .67297 .34844 .69121 .34554 .68271 .33656 Metetra
.547 .761 .976 r
.68271 .33656 .69121 .34554 .7096 .34254 .70119 .33359 Metetra
.549 .764 .977 r
.70119 .33359 .7096 .34254 .72814 .33943 .71982 .33052 Metetra
.551 .767 .978 r
.71982 .33052 .72814 .33943 .74683 .33623 .73861 .32733 Metetra
.553 .77 .979 r
.73861 .32733 .74683 .33623 .76567 .33291 .75755 .32402 Metetra
.555 .772 .979 r
.75755 .32402 .76567 .33291 .78466 .32949 .77664 .3206 Metetra
.557 .775 .98 r
.77664 .3206 .78466 .32949 .8038 .32595 .79589 .31705 Metetra
.584 .678 .905 r
.14104 .39548 .15119 .40701 .16539 .40455 .15526 .39299 Metetra
.58 .677 .906 r
.15526 .39299 .16539 .40455 .17967 .40217 .16957 .3906 Metetra
.577 .676 .908 r
.16957 .3906 .17967 .40217 .19406 .39986 .18398 .38829 Metetra
.573 .676 .909 r
.18398 .38829 .19406 .39986 .20854 .39762 .19849 .38606 Metetra
.57 .676 .911 r
.19849 .38606 .20854 .39762 .22313 .39545 .2131 .38392 Metetra
.566 .676 .913 r
.2131 .38392 .22313 .39545 .23782 .39334 .22781 .38184 Metetra
.563 .677 .915 r
.22781 .38184 .23782 .39334 .25262 .39129 .24263 .37984 Metetra
.56 .678 .918 r
.24263 .37984 .25262 .39129 .26753 .38929 .25757 .3779 Metetra
.557 .679 .92 r
.25757 .3779 .26753 .38929 .28255 .38734 .27261 .37601 Metetra
.554 .68 .923 r
.27261 .37601 .28255 .38734 .29769 .38542 .28778 .37417 Metetra
.551 .682 .925 r
.28778 .37417 .29769 .38542 .31295 .38354 .30306 .37238 Metetra
.548 .684 .928 r
.30306 .37238 .31295 .38354 .32833 .38168 .31847 .37062 Metetra
.546 .686 .931 r
.31847 .37062 .32833 .38168 .34383 .37985 .334 .36888 Metetra
.543 .689 .934 r
.334 .36888 .34383 .37985 .35946 .37802 .34966 .36717 Metetra
.541 .691 .937 r
.34966 .36717 .35946 .37802 .37521 .37621 .36545 .36547 Metetra
.539 .694 .94 r
.36545 .36547 .37521 .37621 .3911 .37439 .38137 .36377 Metetra
.537 .697 .943 r
.38137 .36377 .3911 .37439 .40712 .37256 .39743 .36206 Metetra
.536 .701 .946 r
.39743 .36206 .40712 .37256 .42327 .37071 .41363 .36034 Metetra
.534 .704 .949 r
.41363 .36034 .42327 .37071 .43956 .36885 .42996 .3586 Metetra
.533 .708 .951 r
.42996 .3586 .43956 .36885 .45599 .36695 .44644 .35683 Metetra
.532 .712 .954 r
.44644 .35683 .45599 .36695 .47255 .36501 .46306 .35502 Metetra
.531 .716 .957 r
.46306 .35502 .47255 .36501 .48926 .36303 .47982 .35316 Metetra
.531 .72 .96 r
.47982 .35316 .48926 .36303 .50611 .361 .49673 .35125 Metetra
.53 .724 .962 r
.49673 .35125 .50611 .361 .52311 .35891 .51379 .34928 Metetra
.53 .728 .965 r
.51379 .34928 .52311 .35891 .54025 .35676 .531 .34724 Metetra
.53 .732 .967 r
.531 .34724 .54025 .35676 .55754 .35453 .54835 .34513 Metetra
.531 .736 .969 r
.54835 .34513 .55754 .35453 .57497 .35223 .56586 .34293 Metetra
.531 .74 .971 r
.56586 .34293 .57497 .35223 .59255 .34985 .58352 .34064 Metetra
.532 .744 .973 r
.58352 .34064 .59255 .34985 .61028 .34739 .60133 .33827 Metetra
.533 .748 .975 r
.60133 .33827 .61028 .34739 .62816 .34483 .61929 .33579 Metetra
.535 .752 .976 r
.61929 .33579 .62816 .34483 .64619 .34217 .63741 .3332 Metetra
.536 .756 .977 r
.63741 .3332 .64619 .34217 .66437 .33942 .65568 .33051 Metetra
.538 .76 .979 r
.65568 .33051 .66437 .33942 .68271 .33656 .6741 .3277 Metetra
.54 .763 .98 r
.6741 .3277 .68271 .33656 .70119 .33359 .69268 .32478 Metetra
.542 .767 .981 r
.69268 .32478 .70119 .33359 .71982 .33052 .71141 .32174 Metetra
.544 .77 .981 r
.71141 .32174 .71982 .33052 .73861 .32733 .73029 .31857 Metetra
.547 .773 .982 r
.73029 .31857 .73861 .32733 .75755 .32402 .74934 .31527 Metetra
.549 .776 .983 r
.74934 .31527 .75755 .32402 .77664 .3206 .76853 .31185 Metetra
.552 .779 .983 r
.76853 .31185 .77664 .3206 .79589 .31705 .78788 .3083 Metetra
.584 .673 .901 r
.13083 .3836 .14104 .39548 .15526 .39299 .14507 .38108 Metetra
.58 .672 .902 r
.14507 .38108 .15526 .39299 .16957 .3906 .1594 .37866 Metetra
.576 .671 .904 r
.1594 .37866 .16957 .3906 .18398 .38829 .17384 .37635 Metetra
.572 .67 .905 r
.17384 .37635 .18398 .38829 .19849 .38606 .18836 .37413 Metetra
.568 .67 .907 r
.18836 .37413 .19849 .38606 .2131 .38392 .20299 .37201 Metetra
.564 .67 .91 r
.20299 .37201 .2131 .38392 .22781 .38184 .21773 .36998 Metetra
.561 .671 .912 r
.21773 .36998 .22781 .38184 .24263 .37984 .23257 .36802 Metetra
.557 .672 .914 r
.23257 .36802 .24263 .37984 .25757 .3779 .24753 .36615 Metetra
.554 .673 .917 r
.24753 .36615 .25757 .3779 .27261 .37601 .2626 .36434 Metetra
.55 .674 .92 r
.2626 .36434 .27261 .37601 .28778 .37417 .27778 .36259 Metetra
.547 .676 .923 r
.27778 .36259 .28778 .37417 .30306 .37238 .29309 .3609 Metetra
.544 .678 .926 r
.29309 .3609 .30306 .37238 .31847 .37062 .30852 .35925 Metetra
.541 .68 .929 r
.30852 .35925 .31847 .37062 .334 .36888 .32408 .35764 Metetra
.538 .683 .932 r
.32408 .35764 .334 .36888 .34966 .36717 .33977 .35606 Metetra
.535 .686 .936 r
.33977 .35606 .34966 .36717 .36545 .36547 .35559 .3545 Metetra
.533 .689 .939 r
.35559 .3545 .36545 .36547 .38137 .36377 .37155 .35294 Metetra
.531 .693 .942 r
.37155 .35294 .38137 .36377 .39743 .36206 .38765 .35138 Metetra
.528 .696 .946 r
.38765 .35138 .39743 .36206 .41363 .36034 .40388 .34982 Metetra
.527 .7 .949 r
.40388 .34982 .41363 .36034 .42996 .3586 .42026 .34823 Metetra
.525 .704 .952 r
.42026 .34823 .42996 .3586 .44644 .35683 .43678 .34661 Metetra
.524 .709 .956 r
.43678 .34661 .44644 .35683 .46306 .35502 .45345 .34496 Metetra
.523 .713 .959 r
.45345 .34496 .46306 .35502 .47982 .35316 .47027 .34325 Metetra
.522 .718 .962 r
.47027 .34325 .47982 .35316 .49673 .35125 .48724 .34149 Metetra
.521 .722 .965 r
.48724 .34149 .49673 .35125 .51379 .34928 .50436 .33967 Metetra
.521 .727 .967 r
.50436 .33967 .51379 .34928 .531 .34724 .52163 .33777 Metetra
.521 .732 .97 r
.52163 .33777 .531 .34724 .54835 .34513 .53906 .33578 Metetra
.522 .736 .972 r
.53906 .33578 .54835 .34513 .56586 .34293 .55664 .33371 Metetra
.522 .741 .974 r
.55664 .33371 .56586 .34293 .58352 .34064 .57437 .33154 Metetra
.523 .745 .976 r
.57437 .33154 .58352 .34064 .60133 .33827 .59226 .32927 Metetra
.524 .75 .978 r
.59226 .32927 .60133 .33827 .61929 .33579 .61031 .32689 Metetra
.526 .754 .98 r
.61031 .32689 .61929 .33579 .63741 .3332 .62851 .32439 Metetra
.527 .759 .981 r
.62851 .32439 .63741 .3332 .65568 .33051 .64687 .32177 Metetra
.529 .763 .983 r
.64687 .32177 .65568 .33051 .6741 .3277 .66539 .31903 Metetra
.532 .767 .984 r
.66539 .31903 .6741 .3277 .69268 .32478 .68406 .31615 Metetra
.534 .771 .985 r
.68406 .31615 .69268 .32478 .71141 .32174 .70289 .31315 Metetra
.537 .774 .985 r
.70289 .31315 .71141 .32174 .73029 .31857 .72188 .31 Metetra
.54 .778 .986 r
.72188 .31 .73029 .31857 .74934 .31527 .74103 .30672 Metetra
.543 .781 .986 r
.74103 .30672 .74934 .31527 .76853 .31185 .76033 .3033 Metetra
.546 .784 .987 r
.76033 .3033 .76853 .31185 .78788 .3083 .77979 .29973 Metetra
.584 .667 .896 r
.12055 .37132 .13083 .3836 .14507 .38108 .13482 .36875 Metetra
.58 .666 .897 r
.13482 .36875 .14507 .38108 .1594 .37866 .14918 .36631 Metetra
.576 .665 .899 r
.14918 .36631 .1594 .37866 .17384 .37635 .16363 .36398 Metetra
.571 .664 .901 r
.16363 .36398 .17384 .37635 .18836 .37413 .17818 .36177 Metetra
.567 .663 .903 r
.17818 .36177 .18836 .37413 .20299 .37201 .19283 .35967 Metetra
.562 .663 .905 r
.19283 .35967 .20299 .37201 .21773 .36998 .20758 .35767 Metetra
.558 .663 .907 r
.20758 .35767 .21773 .36998 .23257 .36802 .22244 .35578 Metetra
.554 .664 .91 r
.22244 .35578 .23257 .36802 .24753 .36615 .23742 .35398 Metetra
.55 .665 .913 r
.23742 .35398 .24753 .36615 .2626 .36434 .2525 .35226 Metetra
.546 .666 .916 r
.2525 .35226 .2626 .36434 .27778 .36259 .26771 .35062 Metetra
.542 .668 .919 r
.26771 .35062 .27778 .36259 .29309 .3609 .28304 .34905 Metetra
.538 .67 .923 r
.28304 .34905 .29309 .3609 .30852 .35925 .29849 .34754 Metetra
.535 .673 .926 r
.29849 .34754 .30852 .35925 .32408 .35764 .31407 .34608 Metetra
.532 .676 .93 r
.31407 .34608 .32408 .35764 .33977 .35606 .32979 .34466 Metetra
.528 .679 .934 r
.32979 .34466 .33977 .35606 .35559 .3545 .34564 .34326 Metetra
.525 .683 .938 r
.34564 .34326 .35559 .3545 .37155 .35294 .36162 .34188 Metetra
.523 .686 .942 r
.36162 .34188 .37155 .35294 .38765 .35138 .37775 .34051 Metetra
.52 .691 .946 r
.37775 .34051 .38765 .35138 .40388 .34982 .39403 .33913 Metetra
.518 .695 .949 r
.39403 .33913 .40388 .34982 .42026 .34823 .41045 .33773 Metetra
.516 .7 .953 r
.41045 .33773 .42026 .34823 .43678 .34661 .42701 .3363 Metetra
.514 .705 .957 r
.42701 .3363 .43678 .34661 .45345 .34496 .44373 .33484 Metetra
.512 .71 .961 r
.44373 .33484 .45345 .34496 .47027 .34325 .4606 .33332 Metetra
.511 .715 .964 r
.4606 .33332 .47027 .34325 .48724 .34149 .47763 .33175 Metetra
.51 .72 .967 r
.47763 .33175 .48724 .34149 .50436 .33967 .49481 .3301 Metetra
.51 .726 .97 r
.49481 .3301 .50436 .33967 .52163 .33777 .51215 .32837 Metetra
.51 .731 .973 r
.51215 .32837 .52163 .33777 .53906 .33578 .52964 .32655 Metetra
.51 .737 .976 r
.52964 .32655 .53906 .33578 .55664 .33371 .54729 .32463 Metetra
.511 .742 .978 r
.54729 .32463 .55664 .33371 .57437 .33154 .56511 .3226 Metetra
.512 .747 .98 r
.56511 .3226 .57437 .33154 .59226 .32927 .58308 .32046 Metetra
.513 .752 .982 r
.58308 .32046 .59226 .32927 .61031 .32689 .60121 .31819 Metetra
.514 .757 .984 r
.60121 .31819 .61031 .32689 .62851 .32439 .6195 .3158 Metetra
.516 .762 .986 r
.6195 .3158 .62851 .32439 .64687 .32177 .63796 .31327 Metetra
.519 .767 .987 r
.63796 .31327 .64687 .32177 .66539 .31903 .65657 .3106 Metetra
.521 .771 .988 r
.65657 .3106 .66539 .31903 .68406 .31615 .67534 .30778 Metetra
.524 .776 .989 r
.67534 .30778 .68406 .31615 .70289 .31315 .69428 .30482 Metetra
.527 .78 .99 r
.69428 .30482 .70289 .31315 .72188 .31 .71337 .3017 Metetra
.531 .783 .99 r
.71337 .3017 .72188 .31 .74103 .30672 .73262 .29844 Metetra
.534 .787 .991 r
.73262 .29844 .74103 .30672 .76033 .3033 .75204 .29501 Metetra
.538 .79 .991 r
.75204 .29501 .76033 .3033 .77979 .29973 .77161 .29142 Metetra
.585 .661 .89 r
.11023 .3586 .12055 .37132 .13482 .36875 .12453 .35596 Metetra
.58 .659 .891 r
.12453 .35596 .13482 .36875 .14918 .36631 .13891 .35347 Metetra
.575 .658 .893 r
.13891 .35347 .14918 .36631 .16363 .36398 .15338 .35111 Metetra
.571 .656 .894 r
.15338 .35111 .16363 .36398 .17818 .36177 .16795 .34889 Metetra
.566 .655 .896 r
.16795 .34889 .17818 .36177 .19283 .35967 .18262 .34681 Metetra
.561 .655 .899 r
.18262 .34681 .19283 .35967 .20758 .35767 .19738 .34485 Metetra
.556 .654 .901 r
.19738 .34485 .20758 .35767 .22244 .35578 .21226 .34302 Metetra
.551 .655 .904 r
.21226 .34302 .22244 .35578 .23742 .35398 .22725 .3413 Metetra
.546 .656 .907 r
.22725 .3413 .23742 .35398 .2525 .35226 .24235 .33969 Metetra
.542 .657 .911 r
.24235 .33969 .2525 .35226 .26771 .35062 .25757 .33818 Metetra
.537 .659 .914 r
.25757 .33818 .26771 .35062 .28304 .34905 .27291 .33675 Metetra
.533 .661 .918 r
.27291 .33675 .28304 .34905 .29849 .34754 .28838 .33541 Metetra
.528 .664 .922 r
.28838 .33541 .29849 .34754 .31407 .34608 .30398 .33413 Metetra
.524 .667 .927 r
.30398 .33413 .31407 .34608 .32979 .34466 .31971 .3329 Metetra
.52 .67 .931 r
.31971 .3329 .32979 .34466 .34564 .34326 .33558 .33171 Metetra
.517 .674 .936 r
.33558 .33171 .34564 .34326 .36162 .34188 .3516 .33055 Metetra
.513 .679 .94 r
.3516 .33055 .36162 .34188 .37775 .34051 .36776 .3294 Metetra
.51 .684 .945 r
.36776 .3294 .37775 .34051 .39403 .33913 .38406 .32826 Metetra
.507 .689 .95 r
.38406 .32826 .39403 .33913 .41045 .33773 .40052 .3271 Metetra
.504 .694 .954 r
.40052 .3271 .41045 .33773 .42701 .3363 .41713 .32591 Metetra
.502 .7 .958 r
.41713 .32591 .42701 .3363 .44373 .33484 .43389 .32468 Metetra
.5 .706 .963 r
.43389 .32468 .44373 .33484 .4606 .33332 .45081 .3234 Metetra
.498 .712 .967 r
.45081 .3234 .4606 .33332 .47763 .33175 .46789 .32205 Metetra
.497 .718 .97 r
.46789 .32205 .47763 .33175 .49481 .3301 .48513 .32063 Metetra
.496 .725 .974 r
.48513 .32063 .49481 .3301 .51215 .32837 .50254 .31911 Metetra
.495 .731 .977 r
.50254 .31911 .51215 .32837 .52964 .32655 .5201 .31749 Metetra
.495 .737 .98 r
.5201 .31749 .52964 .32655 .54729 .32463 .53783 .31576 Metetra
.496 .743 .983 r
.53783 .31576 .54729 .32463 .56511 .3226 .55572 .31391 Metetra
.497 .749 .985 r
.55572 .31391 .56511 .3226 .58308 .32046 .57378 .31193 Metetra
.498 .755 .987 r
.57378 .31193 .58308 .32046 .60121 .31819 .592 .3098 Metetra
.5 .761 .989 r
.592 .3098 .60121 .31819 .6195 .3158 .61038 .30753 Metetra
.502 .766 .99 r
.61038 .30753 .6195 .3158 .63796 .31327 .62893 .30511 Metetra
.505 .772 .992 r
.62893 .30511 .63796 .31327 .65657 .3106 .64765 .30252 Metetra
.508 .777 .993 r
.64765 .30252 .65657 .3106 .67534 .30778 .66652 .29978 Metetra
.512 .782 .993 r
.66652 .29978 .67534 .30778 .69428 .30482 .68556 .29686 Metetra
.516 .786 .994 r
.68556 .29686 .69428 .30482 .71337 .3017 .70477 .29377 Metetra
.52 .79 .994 r
.70477 .29377 .71337 .3017 .73262 .29844 .72413 .29051 Metetra
.524 .794 .995 r
.72413 .29051 .73262 .29844 .75204 .29501 .74366 .28707 Metetra
.529 .798 .995 r
.74366 .28707 .75204 .29501 .77161 .29142 .76334 .28346 Metetra
.587 .655 .884 r
.09988 .34536 .11023 .3586 .12453 .35596 .1142 .34262 Metetra
.582 .652 .884 r
.1142 .34262 .12453 .35596 .13891 .35347 .12861 .34005 Metetra
.576 .649 .885 r
.12861 .34005 .13891 .35347 .15338 .35111 .1431 .33764 Metetra
.571 .647 .887 r
.1431 .33764 .15338 .35111 .16795 .34889 .15769 .33539 Metetra
.565 .646 .889 r
.15769 .33539 .16795 .34889 .18262 .34681 .17237 .33331 Metetra
.559 .644 .891 r
.17237 .33331 .18262 .34681 .19738 .34485 .18715 .33138 Metetra
.554 .644 .893 r
.18715 .33138 .19738 .34485 .21226 .34302 .20203 .32961 Metetra
.548 .644 .896 r
.20203 .32961 .21226 .34302 .22725 .3413 .21703 .32799 Metetra
.543 .644 .9 r
.21703 .32799 .22725 .3413 .24235 .33969 .23214 .3265 Metetra
.537 .645 .903 r
.23214 .3265 .24235 .33969 .25757 .33818 .24737 .32513 Metetra
.532 .647 .908 r
.24737 .32513 .25757 .33818 .27291 .33675 .26272 .32388 Metetra
.526 .649 .912 r
.26272 .32388 .27291 .33675 .28838 .33541 .27819 .32273 Metetra
.521 .652 .917 r
.27819 .32273 .28838 .33541 .30398 .33413 .2938 .32168 Metetra
.516 .655 .922 r
.2938 .32168 .30398 .33413 .31971 .3329 .30955 .32069 Metetra
.511 .659 .927 r
.30955 .32069 .31971 .3329 .33558 .33171 .32544 .31976 Metetra
.506 .664 .933 r
.32544 .31976 .33558 .33171 .3516 .33055 .34147 .31888 Metetra
.502 .669 .938 r
.34147 .31888 .3516 .33055 .36776 .3294 .35765 .31802 Metetra
.497 .675 .944 r
.35765 .31802 .36776 .3294 .38406 .32826 .37399 .31717 Metetra
.493 .681 .949 r
.37399 .31717 .38406 .32826 .40052 .3271 .39047 .31632 Metetra
.49 .687 .955 r
.39047 .31632 .40052 .3271 .41713 .32591 .40712 .31544 Metetra
.486 .694 .96 r
.40712 .31544 .41713 .32591 .43389 .32468 .42393 .31451 Metetra
.483 .701 .965 r
.42393 .31451 .43389 .32468 .45081 .3234 .4409 .31353 Metetra
.481 .708 .97 r
.4409 .31353 .45081 .3234 .46789 .32205 .45803 .31248 Metetra
.479 .716 .974 r
.45803 .31248 .46789 .32205 .48513 .32063 .47533 .31134 Metetra
.477 .723 .978 r
.47533 .31134 .48513 .32063 .50254 .31911 .4928 .31009 Metetra
.476 .73 .982 r
.4928 .31009 .50254 .31911 .5201 .31749 .51043 .30873 Metetra
.475 .738 .985 r
.51043 .30873 .5201 .31749 .53783 .31576 .52824 .30724 Metetra
.476 .745 .988 r
.52824 .30724 .53783 .31576 .55572 .31391 .54621 .3056 Metetra
.476 .752 .99 r
.54621 .3056 .55572 .31391 .57378 .31193 .56435 .30381 Metetra
.478 .759 .992 r
.56435 .30381 .57378 .31193 .592 .3098 .58267 .30186 Metetra
.48 .765 .994 r
.58267 .30186 .592 .3098 .61038 .30753 .60115 .29974 Metetra
.483 .772 .995 r
.60115 .29974 .61038 .30753 .62893 .30511 .6198 .29744 Metetra
.486 .778 .996 r
.6198 .29744 .62893 .30511 .64765 .30252 .63861 .29495 Metetra
.49 .783 .997 r
.63861 .29495 .64765 .30252 .66652 .29978 .6576 .29228 Metetra
.495 .789 .997 r
.6576 .29228 .66652 .29978 .68556 .29686 .67675 .28941 Metetra
.5 .794 .998 r
.67675 .28941 .68556 .29686 .70477 .29377 .69606 .28634 Metetra
.505 .798 .998 r
.69606 .28634 .70477 .29377 .72413 .29051 .71554 .28308 Metetra
.511 .803 .998 r
.71554 .28308 .72413 .29051 .74366 .28707 .73519 .27961 Metetra
.517 .806 .998 r
.73519 .27961 .74366 .28707 .76334 .28346 .75499 .27594 Metetra
.59 .648 .876 r
.0895 .33155 .09988 .34536 .1142 .34262 .10385 .32865 Metetra
.584 .644 .876 r
.10385 .32865 .1142 .34262 .12861 .34005 .11829 .32594 Metetra
.578 .64 .876 r
.11829 .32594 .12861 .34005 .1431 .33764 .13281 .32343 Metetra
.572 .637 .877 r
.13281 .32343 .1431 .33764 .15769 .33539 .14741 .32112 Metetra
.565 .634 .878 r
.14741 .32112 .15769 .33539 .17237 .33331 .16211 .31901 Metetra
.559 .632 .88 r
.16211 .31901 .17237 .33331 .18715 .33138 .1769 .3171 Metetra
.552 .631 .883 r
.1769 .3171 .18715 .33138 .20203 .32961 .19179 .31538 Metetra
.546 .63 .886 r
.19179 .31538 .20203 .32961 .21703 .32799 .20679 .31384 Metetra
.539 .63 .889 r
.20679 .31384 .21703 .32799 .23214 .3265 .2219 .31248 Metetra
.532 .63 .893 r
.2219 .31248 .23214 .3265 .24737 .32513 .23713 .31129 Metetra
.526 .631 .898 r
.23713 .31129 .24737 .32513 .26272 .32388 .25248 .31025 Metetra
.519 .634 .903 r
.25248 .31025 .26272 .32388 .27819 .32273 .26796 .30935 Metetra
.513 .637 .909 r
.26796 .30935 .27819 .32273 .2938 .32168 .28357 .30857 Metetra
.506 .64 .915 r
.28357 .30857 .2938 .32168 .30955 .32069 .29932 .30789 Metetra
.5 .645 .921 r
.29932 .30789 .30955 .32069 .32544 .31976 .31521 .3073 Metetra
.494 .65 .928 r
.31521 .3073 .32544 .31976 .34147 .31888 .33126 .30678 Metetra
.488 .656 .935 r
.33126 .30678 .34147 .31888 .35765 .31802 .34745 .3063 Metetra
.482 .663 .942 r
.34745 .3063 .35765 .31802 .37399 .31717 .3638 .30584 Metetra
.476 .67 .949 r
.3638 .30584 .37399 .31717 .39047 .31632 .38032 .30538 Metetra
.471 .678 .955 r
.38032 .30538 .39047 .31632 .40712 .31544 .39699 .3049 Metetra
.466 .686 .962 r
.39699 .3049 .40712 .31544 .42393 .31451 .41383 .30438 Metetra
.461 .694 .968 r
.41383 .30438 .42393 .31451 .4409 .31353 .43085 .3038 Metetra
.457 .703 .973 r
.43085 .3038 .4409 .31353 .45803 .31248 .44803 .30313 Metetra
.453 .712 .978 r
.44803 .30313 .45803 .31248 .47533 .31134 .46539 .30236 Metetra
.451 .721 .983 r
.46539 .30236 .47533 .31134 .4928 .31009 .48292 .30146 Metetra
.448 .73 .987 r
.48292 .30146 .4928 .31009 .51043 .30873 .50063 .30043 Metetra
.447 .738 .99 r
.50063 .30043 .51043 .30873 .52824 .30724 .51851 .29924 Metetra
.447 .747 .992 r
.51851 .29924 .52824 .30724 .54621 .3056 .53657 .29788 Metetra
.447 .755 .994 r
.53657 .29788 .54621 .3056 .56435 .30381 .5548 .29633 Metetra
.449 .763 .996 r
.5548 .29633 .56435 .30381 .58267 .30186 .57321 .29459 Metetra
.451 .77 .997 r
.57321 .29459 .58267 .30186 .60115 .29974 .59179 .29265 Metetra
.455 .778 .998 r
.59179 .29265 .60115 .29974 .6198 .29744 .61055 .29049 Metetra
.459 .785 .999 r
.61055 .29049 .6198 .29744 .63861 .29495 .62947 .28811 Metetra
.465 .791 .999 r
.62947 .28811 .63861 .29495 .6576 .29228 .64857 .28551 Metetra
.471 .797 .999 r
.64857 .28551 .6576 .29228 .67675 .28941 .66784 .28267 Metetra
.478 .803 1 r
.66784 .28267 .67675 .28941 .69606 .28634 .68727 .27961 Metetra
.486 .808 1 r
.68727 .27961 .69606 .28634 .71554 .28308 .70687 .27631 Metetra
.494 .813 1 r
.70687 .27631 .71554 .28308 .73519 .27961 .72663 .27278 Metetra
.502 .817 1 r
.72663 .27278 .73519 .27961 .75499 .27594 .74656 .26902 Metetra
.596 .641 .866 r
.0791 .3171 .0895 .33155 .10385 .32865 .0935 .31395 Metetra
.589 .636 .865 r
.0935 .31395 .10385 .32865 .11829 .32594 .10798 .31102 Metetra
.582 .63 .865 r
.10798 .31102 .11829 .32594 .13281 .32343 .12253 .30832 Metetra
.575 .625 .865 r
.12253 .30832 .13281 .32343 .14741 .32112 .13716 .30588 Metetra
.567 .621 .865 r
.13716 .30588 .14741 .32112 .16211 .31901 .15187 .30368 Metetra
.56 .617 .867 r
.15187 .30368 .16211 .31901 .1769 .3171 .16667 .30173 Metetra
.552 .614 .869 r
.16667 .30173 .1769 .3171 .19179 .31538 .18157 .30003 Metetra
.544 .612 .871 r
.18157 .30003 .19179 .31538 .20679 .31384 .19657 .29857 Metetra
.536 .611 .875 r
.19657 .29857 .20679 .31384 .2219 .31248 .21168 .29734 Metetra
.528 .611 .879 r
.21168 .29734 .2219 .31248 .23713 .31129 .2269 .29634 Metetra
.52 .611 .884 r
.2269 .29634 .23713 .31129 .25248 .31025 .24224 .29555 Metetra
.512 .613 .89 r
.24224 .29555 .25248 .31025 .26796 .30935 .2577 .29496 Metetra
.503 .616 .896 r
.2577 .29496 .26796 .30935 .28357 .30857 .2733 .29453 Metetra
.495 .62 .904 r
.2733 .29453 .28357 .30857 .29932 .30789 .28904 .29426 Metetra
.487 .625 .912 r
.28904 .29426 .29932 .30789 .31521 .3073 .30493 .29412 Metetra
.478 .631 .92 r
.30493 .29412 .31521 .3073 .33126 .30678 .32096 .29407 Metetra
.47 .638 .929 r
.32096 .29407 .33126 .30678 .34745 .3063 .33716 .2941 Metetra
.461 .646 .938 r
.33716 .2941 .34745 .3063 .3638 .30584 .35351 .29417 Metetra
.453 .654 .946 r
.35351 .29417 .3638 .30584 .38032 .30538 .37004 .29426 Metetra
.445 .664 .955 r
.37004 .29426 .38032 .30538 .39699 .3049 .38674 .29433 Metetra
.437 .674 .963 r
.38674 .29433 .39699 .3049 .41383 .30438 .40361 .29436 Metetra
.429 .685 .971 r
.40361 .29436 .41383 .30438 .43085 .3038 .42066 .29432 Metetra
.422 .695 .977 r
.42066 .29432 .43085 .3038 .44803 .30313 .43789 .29418 Metetra
.416 .706 .982 r
.43789 .29418 .44803 .30313 .46539 .30236 .4553 .29391 Metetra
.41 .717 .987 r
.4553 .29391 .46539 .30236 .48292 .30146 .4729 .29349 Metetra
.406 .727 .99 r
.4729 .29349 .48292 .30146 .50063 .30043 .49068 .29289 Metetra
.403 .737 .992 r
.49068 .29289 .50063 .30043 .51851 .29924 .50864 .2921 Metetra
.401 .747 .993 r
.50864 .2921 .51851 .29924 .53657 .29788 .52679 .29109 Metetra
.401 .756 .994 r
.52679 .29109 .53657 .29788 .5548 .29633 .54511 .28985 Metetra
.403 .765 .994 r
.54511 .28985 .5548 .29633 .57321 .29459 .56363 .28837 Metetra
.406 .774 .994 r
.56363 .28837 .57321 .29459 .59179 .29265 .58232 .28663 Metetra
.411 .782 .994 r
.58232 .28663 .59179 .29265 .61055 .29049 .60118 .28462 Metetra
.418 .79 .994 r
.60118 .28462 .61055 .29049 .62947 .28811 .62023 .28234 Metetra
.426 .798 .994 r
.62023 .28234 .62947 .28811 .64857 .28551 .63944 .27979 Metetra
.436 .805 .994 r
.63944 .27979 .64857 .28551 .66784 .28267 .65883 .27696 Metetra
.446 .812 .995 r
.65883 .27696 .66784 .28267 .68727 .27961 .67839 .27385 Metetra
.458 .818 .996 r
.67839 .27385 .68727 .27961 .70687 .27631 .69811 .27046 Metetra
.47 .824 .997 r
.69811 .27046 .70687 .27631 .72663 .27278 .718 .2668 Metetra
.483 .828 .998 r
.718 .2668 .72663 .27278 .74656 .26902 .73805 .26287 Metetra
.604 .637 .857 r
.0687 .30204 .0791 .3171 .0935 .31395 .08316 .29847 Metetra
.597 .629 .854 r
.08316 .29847 .0935 .31395 .10798 .31102 .0977 .29516 Metetra
.589 .621 .851 r
.0977 .29516 .10798 .31102 .12253 .30832 .11229 .29213 Metetra
.58 .613 .85 r
.11229 .29213 .12253 .30832 .13716 .30588 .12696 .2894 Metetra
.572 .606 .848 r
.12696 .2894 .13716 .30588 .15187 .30368 .1417 .28698 Metetra
.563 .6 .848 r
.1417 .28698 .15187 .30368 .16667 .30173 .15653 .28488 Metetra
.554 .595 .849 r
.15653 .28488 .16667 .30173 .18157 .30003 .17143 .28311 Metetra
.544 .59 .851 r
.17143 .28311 .18157 .30003 .19657 .29857 .18643 .28166 Metetra
.535 .587 .853 r
.18643 .28166 .19657 .29857 .21168 .29734 .20153 .28054 Metetra
.525 .585 .857 r
.20153 .28054 .21168 .29734 .2269 .29634 .21673 .27974 Metetra
.515 .584 .862 r
.21673 .27974 .2269 .29634 .24224 .29555 .23204 .27924 Metetra
.504 .584 .869 r
.23204 .27924 .24224 .29555 .2577 .29496 .24748 .27902 Metetra
.494 .586 .876 r
.24748 .27902 .2577 .29496 .2733 .29453 .26305 .27906 Metetra
.483 .59 .885 r
.26305 .27906 .2733 .29453 .28904 .29426 .27875 .27933 Metetra
.471 .595 .895 r
.27875 .27933 .28904 .29426 .30493 .29412 .29461 .2798 Metetra
.459 .602 .906 r
.29461 .2798 .30493 .29412 .32096 .29407 .31062 .28043 Metetra
.447 .61 .917 r
.31062 .28043 .32096 .29407 .33716 .2941 .32679 .28119 Metetra
.434 .62 .929 r
.32679 .28119 .33716 .2941 .35351 .29417 .34313 .28203 Metetra
.42 .631 .941 r
.34313 .28203 .35351 .29417 .37004 .29426 .35965 .28291 Metetra
.407 .643 .953 r
.35965 .28291 .37004 .29426 .38674 .29433 .37635 .28379 Metetra
.393 .655 .963 r
.37635 .28379 .38674 .29433 .40361 .29436 .39323 .28462 Metetra
.379 .668 .972 r
.39323 .28462 .40361 .29436 .42066 .29432 .41031 .28537 Metetra
.365 .681 .978 r
.41031 .28537 .42066 .29432 .43789 .29418 .42758 .28598 Metetra
.352 .693 .982 r
.42758 .28598 .43789 .29418 .4553 .29391 .44504 .28643 Metetra
.34 .705 .984 r
.44504 .28643 .4553 .29391 .4729 .29349 .4627 .28667 Metetra
.331 .716 .983 r
.4627 .28667 .4729 .29349 .49068 .29289 .48055 .28668 Metetra
.323 .727 .98 r
.48055 .28668 .49068 .29289 .50864 .2921 .4986 .28642 Metetra
.319 .737 .976 r
.4986 .28642 .50864 .2921 .52679 .29109 .51685 .28587 Metetra
.318 .746 .972 r
.51685 .28587 .52679 .29109 .54511 .28985 .53528 .28501 Metetra
.32 .756 .968 r
.53528 .28501 .54511 .28985 .56363 .28837 .5539 .28383 Metetra
.326 .765 .966 r
.5539 .28383 .56363 .28837 .58232 .28663 .57271 .2823 Metetra
.335 .775 .964 r
.57271 .2823 .58232 .28663 .60118 .28462 .5917 .28043 Metetra
.347 .785 .964 r
.5917 .28043 .60118 .28462 .62023 .28234 .61087 .2782 Metetra
.362 .796 .966 r
.61087 .2782 .62023 .28234 .63944 .27979 .63021 .27563 Metetra
.379 .806 .969 r
.63021 .27563 .63944 .27979 .65883 .27696 .64973 .2727 Metetra
.398 .816 .973 r
.64973 .2727 .65883 .27696 .67839 .27385 .66942 .26943 Metetra
.418 .825 .977 r
.66942 .26943 .67839 .27385 .69811 .27046 .68927 .26583 Metetra
.438 .833 .982 r
.68927 .26583 .69811 .27046 .718 .2668 .70928 .26189 Metetra
.459 .84 .986 r
.70928 .26189 .718 .2668 .73805 .26287 .72946 .25765 Metetra
.618 .639 .849 r
.05825 .28664 .0687 .30204 .08316 .29847 .07282 .28241 Metetra
.61 .627 .843 r
.07282 .28241 .08316 .29847 .0977 .29516 .08745 .27844 Metetra
.602 .616 .838 r
.08745 .27844 .0977 .29516 .11229 .29213 .10213 .27478 Metetra
.592 .604 .833 r
.10213 .27478 .11229 .29213 .12696 .2894 .11688 .27146 Metetra
.582 .593 .828 r
.11688 .27146 .12696 .2894 .1417 .28698 .13168 .26852 Metetra
.572 .582 .825 r
.13168 .26852 .1417 .28698 .15653 .28488 .14655 .26599 Metetra
.561 .572 .822 r
.14655 .26599 .15653 .28488 .17143 .28311 .16148 .2639 Metetra
.549 .564 .821 r
.16148 .2639 .17143 .28311 .18643 .28166 .17649 .26226 Metetra
.538 .556 .822 r
.17649 .26226 .18643 .28166 .20153 .28054 .19158 .26109 Metetra
.525 .55 .824 r
.19158 .26109 .20153 .28054 .21673 .27974 .20675 .26039 Metetra
.512 .546 .828 r
.20675 .26039 .21673 .27974 .23204 .27924 .22203 .26016 Metetra
.499 .544 .833 r
.22203 .26016 .23204 .27924 .24748 .27902 .23741 .26038 Metetra
.485 .543 .841 r
.23741 .26038 .24748 .27902 .26305 .27906 .25292 .26103 Metetra
.469 .545 .851 r
.25292 .26103 .26305 .27906 .27875 .27933 .26856 .26206 Metetra
.453 .549 .864 r
.26856 .26206 .27875 .27933 .29461 .2798 .28434 .26344 Metetra
.435 .555 .878 r
.28434 .26344 .29461 .2798 .31062 .28043 .30028 .2651 Metetra
.416 .564 .894 r
.30028 .2651 .31062 .28043 .32679 .28119 .31639 .267 Metetra
.394 .576 .912 r
.31639 .267 .32679 .28119 .34313 .28203 .33267 .26907 Metetra
.37 .589 .929 r
.33267 .26907 .34313 .28203 .35965 .28291 .34914 .27123 Metetra
.344 .604 .945 r
.34914 .27123 .35965 .28291 .37635 .28379 .36581 .27341 Metetra
.314 .62 .957 r
.36581 .27341 .37635 .28379 .39323 .28462 .38269 .27553 Metetra
.283 .634 .964 r
.38269 .27553 .39323 .28462 .41031 .28537 .39977 .27754 Metetra
.251 .646 .963 r
.39977 .27754 .41031 .28537 .42758 .28598 .41706 .27935 Metetra
.22 .655 .954 r
.41706 .27935 .42758 .28598 .44504 .28643 .43457 .28091 Metetra
.193 .661 .938 r
.43457 .28091 .44504 .28643 .4627 .28667 .45229 .28216 Metetra
.17 .665 .917 r
.45229 .28216 .4627 .28667 .48055 .28668 .47022 .28305 Metetra
.155 .669 .894 r
.47022 .28305 .48055 .28668 .4986 .28642 .48837 .28353 Metetra
.147 .673 .874 r
.48837 .28353 .4986 .28642 .51685 .28587 .50672 .28357 Metetra
.147 .68 .858 r
.50672 .28357 .51685 .28587 .53528 .28501 .52528 .28315 Metetra
.156 .689 .848 r
.52528 .28315 .53528 .28501 .5539 .28383 .54403 .28225 Metetra
.171 .703 .845 r
.54403 .28225 .5539 .28383 .57271 .2823 .56297 .28086 Metetra
.193 .719 .849 r
.56297 .28086 .57271 .2823 .5917 .28043 .5821 .27898 Metetra
.221 .739 .858 r
.5821 .27898 .5917 .28043 .61087 .2782 .60141 .27662 Metetra
.254 .76 .873 r
.60141 .27662 .61087 .2782 .63021 .27563 .62089 .2738 Metetra
.29 .782 .891 r
.62089 .2738 .63021 .27563 .64973 .2727 .64055 .27051 Metetra
.328 .803 .91 r
.64055 .27051 .64973 .2727 .66942 .26943 .66037 .2668 Metetra
.367 .823 .93 r
.66037 .2668 .66942 .26943 .68927 .26583 .68035 .26268 Metetra
.405 .839 .948 r
.68035 .26268 .68927 .26583 .70928 .26189 .70049 .25818 Metetra
.441 .852 .964 r
.70049 .25818 .70928 .26189 .72946 .25765 .72078 .25332 Metetra
.641 .662 .855 r
.04757 .27205 .05825 .28664 .07282 .28241 .0623 .26684 Metetra
.634 .646 .844 r
.0623 .26684 .07282 .28241 .08745 .27844 .0771 .2618 Metetra
.626 .629 .833 r
.0771 .2618 .08745 .27844 .10213 .27478 .09195 .25698 Metetra
.616 .611 .822 r
.09195 .25698 .10213 .27478 .11688 .27146 .10685 .25247 Metetra
.605 .592 .811 r
.10685 .25247 .11688 .27146 .13168 .26852 .12181 .24832 Metetra
.594 .574 .801 r
.12181 .24832 .13168 .26852 .14655 .26599 .13681 .24463 Metetra
.581 .556 .792 r
.13681 .24463 .14655 .26599 .16148 .2639 .15185 .24146 Metetra
.567 .539 .784 r
.15185 .24146 .16148 .2639 .17649 .26226 .16694 .23891 Metetra
.552 .524 .778 r
.16694 .23891 .17649 .26226 .19158 .26109 .18207 .23704 Metetra
.536 .51 .773 r
.18207 .23704 .19158 .26109 .20675 .26039 .19726 .23592 Metetra
.519 .497 .772 r
.19726 .23592 .20675 .26039 .22203 .26016 .2125 .23559 Metetra
.502 .487 .773 r
.2125 .23559 .22203 .26016 .23741 .26038 .22782 .23608 Metetra
.482 .479 .778 r
.22782 .23608 .23741 .26038 .25292 .26103 .24323 .23738 Metetra
.461 .474 .786 r
.24323 .23738 .25292 .26103 .26856 .26206 .25874 .23947 Metetra
.437 .472 .799 r
.25874 .23947 .26856 .26206 .28434 .26344 .27437 .2423 Metetra
.409 .474 .816 r
.27437 .2423 .28434 .26344 .30028 .2651 .29015 .24576 Metetra
.376 .48 .838 r
.29015 .24576 .30028 .2651 .31639 .267 .30609 .24977 Metetra
.334 .49 .865 r
.30609 .24977 .31639 .267 .33267 .26907 .32222 .25418 Metetra
.282 .503 .893 r
.32222 .25418 .33267 .26907 .34914 .27123 .33855 .25884 Metetra
.215 .517 .914 r
.33855 .25884 .34914 .27123 .36581 .27341 .35511 .26359 Metetra
.131 .525 .916 r
.35511 .26359 .36581 .27341 .38269 .27553 .3719 .26828 Metetra
.038 .519 .883 r
.3719 .26828 .38269 .27553 .39977 .27754 .38894 .27273 Metetra
0 .496 .81 r
.38894 .27273 .39977 .27754 .41706 .27935 .40622 .27681 Metetra
0 .463 .714 r
.40622 .27681 .41706 .27935 .43457 .28091 .42376 .28037 Metetra
.17 0 0 r
.42376 .28037 .43457 .28091 .45229 .28216 .44155 .2833 Metetra
.192 0 0 r
.44155 .2833 .45229 .28216 .47022 .28305 .45958 .28552 Metetra
.194 0 0 r
.45958 .28552 .47022 .28305 .48837 .28353 .47785 .28696 Metetra
.182 0 0 r
.47785 .28696 .48837 .28353 .50672 .28357 .49635 .28759 Metetra
.158 0 0 r
.49635 .28759 .50672 .28357 .52528 .28315 .51506 .28739 Metetra
.123 0 0 r
.51506 .28739 .52528 .28315 .54403 .28225 .53398 .28638 Metetra
.077 0 0 r
.53398 .28638 .54403 .28225 .56297 .28086 .55309 .28459 Metetra
.022 0 0 r
.55309 .28459 .56297 .28086 .5821 .27898 .57238 .28206 Metetra
.57238 .28206 .5821 .27898 .60141 .27662 .59184 .27885 Metetra
.59184 .27885 .60141 .27662 .62089 .2738 .61147 .27501 Metetra
.198 .725 .745 r
.61147 .27501 .62089 .2738 .64055 .27051 .63126 .27061 Metetra
.279 .782 .817 r
.63126 .27061 .64055 .27051 .66037 .2668 .65121 .26572 Metetra
.357 .828 .879 r
.65121 .26572 .66037 .2668 .68035 .26268 .6713 .26039 Metetra
.425 .86 .928 r
.6713 .26039 .68035 .26268 .70049 .25818 .69154 .2547 Metetra
.482 .877 .961 r
.69154 .2547 .70049 .25818 .72078 .25332 .71192 .24868 Metetra
.661 .72 .892 r
.03634 .26033 .04757 .27205 .0623 .26684 .05119 .25453 Metetra
.66 .71 .884 r
.05119 .25453 .0623 .26684 .0771 .2618 .06613 .2487 Metetra
.658 .696 .874 r
.06613 .2487 .0771 .2618 .09195 .25698 .08116 .24283 Metetra
.654 .679 .861 r
.08116 .24283 .09195 .25698 .10685 .25247 .09627 .23694 Metetra
.65 .657 .844 r
.09627 .23694 .10685 .25247 .12181 .24832 .11148 .23103 Metetra
.643 .632 .824 r
.11148 .23103 .12181 .24832 .13681 .24463 .12677 .22513 Metetra
.634 .603 .801 r
.12677 .22513 .13681 .24463 .15185 .24146 .14214 .21929 Metetra
.623 .572 .776 r
.14214 .21929 .15185 .24146 .16694 .23891 .15759 .21359 Metetra
.609 .54 .752 r
.15759 .21359 .16694 .23891 .18207 .23704 .17309 .20818 Metetra
.593 .508 .728 r
.17309 .20818 .18207 .23704 .19726 .23592 .18864 .2033 Metetra
.574 .477 .707 r
.18864 .2033 .19726 .23592 .2125 .23559 .20419 .19929 Metetra
.552 .447 .689 r
.20419 .19929 .2125 .23559 .22782 .23608 .21973 .19655 Metetra
.527 .419 .674 r
.21973 .19655 .22782 .23608 .24323 .23738 .23523 .19558 Metetra
.497 .392 .665 r
.23523 .19558 .24323 .23738 .25874 .23947 .25068 .19687 Metetra
.461 .366 .66 r
.25068 .19687 .25874 .23947 .27437 .2423 .26607 .20082 Metetra
.416 .34 .663 r
.26607 .20082 .27437 .2423 .29015 .24576 .28144 .20764 Metetra
.355 .313 .673 r
.28144 .20764 .29015 .24576 .30609 .24977 .29684 .21726 Metetra
.262 .283 .695 r
.29684 .21726 .30609 .24977 .32222 .25418 .31235 .22928 Metetra
.098 .24 .723 r
.31235 .22928 .32222 .25418 .33855 .25884 .32805 .24298 Metetra
0 .151 .691 r
.32805 .24298 .33855 .25884 .35511 .26359 .34404 .25739 Metetra
.563 .003 0 r
.34404 .25739 .35511 .26359 .3719 .26828 .36039 .27146 Metetra
.632 .093 0 r
.36039 .27146 .3719 .26828 .38894 .27273 .37715 .28416 Metetra
.592 .11 .079 r
.37715 .28416 .38894 .27273 .40622 .27681 .39433 .29469 Metetra
.544 .1 .146 r
.39433 .29469 .40622 .27681 .42376 .28037 .41192 .30255 Metetra
.5 .077 .17 r
.41192 .30255 .42376 .28037 .44155 .2833 .42988 .30754 Metetra
.458 .046 .169 r
.42988 .30754 .44155 .2833 .45958 .28552 .44817 .30979 Metetra
.416 .005 .149 r
.44817 .30979 .45958 .28552 .47785 .28696 .46674 .30961 Metetra
.37 0 .11 r
.46674 .30961 .47785 .28696 .49635 .28759 .48553 .30745 Metetra
.316 0 .047 r
.48553 .30745 .49635 .28759 .51506 .28739 .50452 .30374 Metetra
.246 0 0 r
.50452 .30374 .51506 .28739 .53398 .28638 .52368 .29892 Metetra
.153 0 0 r
.52368 .29892 .53398 .28638 .55309 .28459 .543 .29332 Metetra
.027 0 0 r
.543 .29332 .55309 .28459 .57238 .28206 .56246 .28719 Metetra
.56246 .28719 .57238 .28206 .59184 .27885 .58205 .28073 Metetra
.299 .79 .755 r
.58205 .28073 .59184 .27885 .61147 .27501 .60179 .27405 Metetra
.437 .874 .894 r
.60179 .27405 .61147 .27501 .63126 .27061 .62167 .26722 Metetra
.529 .899 .964 r
.62167 .26722 .63126 .27061 .65121 .26572 .64169 .26029 Metetra
.582 .891 .989 r
.64169 .26029 .65121 .26572 .6713 .26039 .66185 .25329 Metetra
.61 .871 .991 r
.66185 .25329 .6713 .26039 .69154 .2547 .68216 .24623 Metetra
.626 .85 .985 r
.68216 .24623 .69154 .2547 .71192 .24868 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L200000<40kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
000000d0kn[71@00002a0>oZa`030000003_j/L0kn[702L0kn[70`0000180>oZa`00F@3_j/L20000
00X0kn[71P00000208I[[0030000001oI:X0OfBZ00H00000Z`3_j/L00`000000kn[70>oZa`0Z0>oZ
a`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L010000000kn[70>oZa`3_j/L60000
0080SG:`00<0000008I[[026Jj`00`26Jj`00`000000OfBZ07mTZP0307mTZP030000001fGJP0MUfX
00@00000Y`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[704@0kn[7001C0>oZa`<0
0000103_j/L500000080TWZd00<0000008eb/02=L[000`2=L[000`000000QV^/08I[[00408I[[003
0000001oI:X0OfBZ0080OfBZ00<0000007IMZ01fGJP00`1fGJP300000:D0kn[700<000000>oZa`3_
j/L0:`3_j/L00`000000kn[70>oZa`140>oZa`00D@3_j/L2000000@0kn[70`0000000`2GP[X00000
099j]004099j]0030000002=L[00SG:`00@0SG:`00<0000008I[[026Jj`00`26Jj`00`000000OfBZ
07mTZP0307mTZP030000001fGJP0MUfX0080MUfX00<0000006YGZ@1ZEjT00P00002S0>oZa`030000
003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0@`3_j/L004h0kn[70`0000030>oZa`<000001@2G
P[X00`000000TWZd099j]003099j]0030000002=L[00SG:`00<0SG:`00<0000008I[[026Jj`00`26
Jj`00`000000OfBZ07mTZP0307mTZP030000001fGJP0MUfX00<0MUfX00@0000006YGZ@1ZEjT0JUNY
0P00002Q0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002/0kn[70`00
00020>oZa`<000006@3_j/L300000080kn[70`0000000`2KR/00000009N2^P0509N2^P030000002B
N[@0TWZd00<0TWZd00<0000008eb/02=L[000`2=L[000`000000QV^/08I[[00308I[[0030000001o
I:X0OfBZ00<0OfBZ00<0000007IMZ01fGJP00`1fGJP00`000000JUNY06YGZ@0206YGZ@<00000W`3_
j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70480kn[7000]0>oZa`060000003_j/L0
kn[70000003_j/L000005P3_j/L3000000<0kn[70P00000509^:`0030000002GP[X0Uh:j00<0Uh:j
00<00000099j]02BN[@00`2BN[@00`000000SG:`08eb/00308eb/00300000026Jj`0QV^/00<0QV^/
00<0000007mTZP1oI:X00`1oI:X00`000000MUfX07IMZ00307IMZ0030000001ZEjT0JUNY0080JUNY
00@0000005Y@[01JD:`00000WP3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[70440
kn[7000/0>oZa`040000003_j/L0kn[70>oZa`<00000503_j/L2000000@0kn[70`00000609^:`003
0000002GP[X0Uh:j00@0Uh:j00<00000099j]02BN[@00P2BN[@00`000000SG:`08eb/00308eb/003
00000026Jj`0QV^/00<0QV^/00<0000007mTZP1oI:X00`1oI:X00`000000MUfX07IMZ00307IMZ003
0000001ZEjT0JUNY00<0JUNY00<0000005Y@[01JD:`00P00002L0>oZa`030000003_j/L0kn[702h0
kn[70P0000120>oZa`00;@3_j/L010000000kn[70>oZa`00000C0>oZa`<00000103_j/L2000000<0
Wi;600<0000009^:`02KR/000`2KR/000`000000Uh:j09N2^P0409N2^P030000002BN[@0TWZd0080
TWZd00<0000008eb/02=L[00102=L[000`000000QV^/08I[[00308I[[0030000001oI:X0OfBZ0080
OfBZ00<0000007IMZ01fGJP00`1fGJP00`000000JUNY06YGZ@0306YGZ@030000001JD:`0FU2/0080
FU2/00<000000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`0]0>oZa`<00000@P3_j/L002/0kn[7
0`0000030>oZa`8000003`3_j/L2000000@0kn[70`00000509nBaP030000002KR/00Vh[000@0Vh[0
00<0000009N2^P2GP[X00`2GP[X00`000000TWZd099j]003099j]0030000002=L[00SG:`00<0SG:`
00<0000008I[[026Jj`00`26Jj`00`000000OfBZ07mTZP0307mTZP030000001fGJP0MUfX0080MUfX
00<0000006YGZ@1ZEjT00`1ZEjT00`000000FU2/05Y@[00205Y@[0<00000V@3_j/L00`000000kn[7
0>oZa`0`0>oZa`030000003_j/L0kn[703l0kn[7000o0>oZa`<000000P3_j/L4000000030::Jc@00
0000Wi;600H0Wi;600<0000009^:`02KR/000`2KR/000`000000Uh:j09N2^P0309N2^P030000002B
N[@0TWZd00<0TWZd00<0000008eb/02=L[000`2=L[000`000000QV^/08I[[00308I[[0030000001o
I:X0OfBZ00<0OfBZ00<0000007IMZ01fGJP00`1fGJP00`000000JUNY06YGZ@0206YGZ@030000001J
D:`0FU2/00<0FU2/00<0000004=8/@000000V03_j/L00`000000kn[70>oZa`0`0>oZa`030000003_
j/L0kn[703l0kn[7000l0>oZa`<000000`3_j/L3000000D0XY[=00<0000009nBaP2OT/H0102OT/H0
0`000000Vh[009^:`00409^:`0030000002GP[X0Uh:j00<0Uh:j00<00000099j]02BN[@00P2BN[@0
0`000000SG:`08eb/00308eb/00300000026Jj`0QV^/00<0QV^/00<0000007mTZP1oI:X00`1oI:X0
0`000000MUfX07IMZ00307IMZ0030000001ZEjT0JUNY0080JUNY00<0000005Y@[01JD:`00`1JD:`0
0`000000@dRa04=8/@02000009H0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0n
0>oZa`00>P3_j/L2000000<0kn[70`0000020:BQdP030000002RV/d0XY[=00<0XY[=00<0000009nB
aP2OT/H0102OT/H00`000000Vh[009^:`00409^:`0030000002GP[X0Uh:j00<0Uh:j00<00000099j
]02BN[@00P2BN[@00`000000SG:`08eb/00308eb/00300000026Jj`0QV^/00<0QV^/00<0000007mT
ZP1oI:X00`1oI:X00`000000MUfX07IMZ00307IMZ0030000001ZEjT0JUNY00<0JUNY00<0000005Y@
[01JD:`00P1JD:`00`000000@dRa04=8/@0204=8/@030000003_j/L0kn[709@0kn[700<000000>oZ
a`3_j/L0<@3_j/L00`000000kn[70>oZa`0m0>oZa`00=`3_j/L300000080kn[70`0000050:BQdP03
0000002RV/d0XY[=00@0XY[=00<0000009nBaP2OT/H0102OT/H00`000000Vh[009^:`00309^:`003
0000002GP[X0Uh:j00<0Uh:j00<00000099j]02BN[@00`2BN[@00`000000SG:`08eb/00308eb/003
00000026Jj`0QV^/0080QV^/00<0000007mTZP1oI:X00`1oI:X00`000000MUfX07IMZ00307IMZ003
0000001ZEjT0JUNY00<0JUNY00<0000005Y@[01JD:`00`1JD:`010000000@dRa04=8/@13B;420000
09D0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0m0>oZa`00=@3_j/L300000080
kn[70P0000020:JXf0030000002TXM80Y:7B00@0Y:7B00<000000::Jc@2RV/d00`2RV/d00`000000
Wi;609nBaP0409nBaP030000002KR/00Vh[000@0Vh[000<0000009N2^P2GP[X00`2GP[X00`000000
TWZd099j]002099j]0030000002=L[00SG:`00<0SG:`00<0000008I[[026Jj`00`26Jj`00`000000
OfBZ07mTZP0307mTZP030000001fGJP0MUfX0080MUfX00<0000006YGZ@1ZEjT00`1ZEjT00`000000
FU2/05Y@[00305Y@[00300000013B;40@dRa0080@dRa0P00002D0>oZa`030000003_j/L0kn[70380
kn[700<000000>oZa`3_j/L0?03_j/L00380kn[70`0000030>oZa`800000102VZ=P00`000000Y:7B
0:BQdP040:BQdP030000002RV/d0XY[=00@0XY[=00<0000009nBaP2OT/H0102OT/H010000000Vh[0
09^:`02KR/0F000000<0QV^/00<0000007mTZP1oI:X00`1oI:X00`000000MUfX07IMZ00307IMZ003
0000001ZEjT0JUNY0080JUNY00<0000005Y@[01JD:`00`1JD:`00`000000@dRa04=8/@0204=8/@03
0000000I?KT0000009<0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`0k0>oZa`00
<03_j/L2000000@0kn[70P0000000`2W[M`000000:JXf0040:JXf0030000002TXM80Y:7B00@0Y:7B
00<000000::Jc@2RV/d00`2RV/d00`000000Wi;609nBaP0209nBaPH000000P2=Q/L00`000000RH;5
08V2a@0308V2a@0300000024OlD0Q7o50080Q7o500<00000081la@20O<D00`20O<D00`000000Ng[7
07]ja`0<000000<0MUfX00<0000006YGZ@1ZEjT00P1ZEjT00`000000FU2/05Y@[00405Y@[0030000
0013B;40@dRa0080@dRa00<0000001Tm^@000000T@3_j/L2000003@0kn[70P00000m0>oZa`00;@3_
j/L3000000@0kn[70P0000030:N]g0030000002VZ=P0YZSH00<0YZSH00<000000:BQdP2TXM80102T
XM800`000000XY[=0::Jc@020::Jc@H000000P2ARLP00`000000SHK708f6a`0408f6a`0300000029
P/D0RH;500<0RH;500<0000008Aoa@24OlD00P24OlD00`000000P7c5081la@03081la@030000001k
N/L0Ng[70080Ng[700<0000007Iib@1fNLT00`1fNLT00`000000KgS<06mhc005000000@0JUNY00<0
000005Y@[01JD:`00`1JD:`00`000000@dRa04=8/@0204=8/@040000000I?KT06Cfi000008h0kn[7
0P0000000`2PfO`000000000000e0>oZa`030000003_j/L0kn[703X0kn[7000Z0>oZa`<00000103_
j/L3000000H0YjgL00<000000:JXf02VZ=P00`2VZ=P00`000000Y:7B0:BQdP030:BQdPD000000P2D
S/X00`000000THW80969b0040969b0030000002=Q/L0SHK700<0SHK700<0000008V2a@29P/D00`29
P/D00`000000Q7o508Aoa@0208Aoa@0300000020O<D0P7c500<0P7c500<0000007]ja`1kN/L00`1k
N/L00`000000MWW907Iib@0307Iib@030000001_N<`0KgS<0080KgS<00<0000006Qid00000000P00
00000`1ZEjT0000005Y@[00405Y@[00300000013B;40@dRa0080@dRa00D0000001Tm^@0I?KT06Cfi
0000002:0>oZa`<000000`2PfO`2000003H0kn[700<000000>oZa`3_j/L0>@3_j/L002P0kn[70P00
00030>oZa`@000000P2X/]l00`000000YjgL0:N]g0050:N]g0030000002VZ=P0YZSH0080YZSH00<0
00000:BQdP2TXM800`0000000`2HT/d0000009B>bP0509B>bP030000002ARLP0THW800<0THW800<0
000008f6a`2=Q/L00`2=Q/L00`000000RH;508V2a@0308V2a@0300000024OlD0Q7o500<0Q7o500<0
0000081la@20O<D00`20O<D00`000000Ng[707]ja`0207]ja`030000001fNLT0MWW900<0MWW900<0
000006mhc01_N<`00`1_N<`010000000J7W@06Qid01XNM05000000<0FU2/00<0000004=8/@13B;40
0P13B;401@0000006Cfi01Tm^@0I?KT0000008H0kn[70`0000050:3Io080000000<0X=Wl0000003_
j/L0=03_j/L00`000000kn[70>oZa`0i0>oZa`009@3_j/L3000000<0kn[70`0000060:Rbg`030000
002W[M`0YjgL00@0YjgL00@000000:JXf02VZ=P0YZSH1000000509RBc@030000002DS/X0U8k:00<0
U8k:00<000000969b02ARLP00`2ARLP00`000000SHK708f6a`0308f6a`0300000029P/D0RH;500@0
RH;500<0000008Aoa@24OlD00P24OlD00`000000P7c5081la@03081la@030000001kN/L0Ng[700<0
Ng[700<0000007Iib@1fNLT00`1fNLT00`000000KgS<06mhc00206mhc0030000001XNM00J7W@00<0
J7W@00<00000061jeP1PN]H01@00000304=8/@040000000I?KT06Cfi01Tm^@800000P`3_j/L20000
0080W=km00<000000:3Io02PfO`00`0000020:3Io0<00000=@3_j/L00`000000kn[70>oZa`0h0>oZ
a`008`3_j/L2000000<0kn[70`0000020:RehP030000002X/]l0Z;;O00@0Z;;O00<000000:N]g02W
[M`0102W[M`400000080VYO?00<0000009RBc@2HT/d0102HT/d00`000000U8k:09B>bP0409B>bP03
0000002ARLP0THW800<0THW800<0000008f6a`2=Q/L00`2=Q/L00`000000RH;508V2a@0308V2a@03
00000024OlD0Q7o500<0Q7o500<00000081la@20O<D00`20O<D00`000000Ng[707]ja`0207]ja`03
0000001fNLT0MWW900<0MWW900<0000006mhc01_N<`00`1_N<`00`000000J7W@06Qid00206Qid003
0000001PN]H0H7[F00@0H7[F100000000`13B;40000001Tm^@0201Tm^@<00000OP3_j/L3000000@0
W=km0`0000020:3Io0@000000P1kh?H2000003@0kn[700<000000>oZa`3_j/L0=`3_j/L00240kn[7
0P0000020>oZa`<000001P2X]N800`000000Z;;O0:Rbg`040:Rbg`030000002W[M`0YjgL00<00000
00<0WIcB0000002JUll0102JUll00`000000V9;=09RBc@0409RBc@030000002DS/X0U8k:00<0U8k:
00<000000969b02ARLP00`2ARLP00`000000SHK708f6a`0308f6a`0300000029P/D0RH;500<0RH;5
00<0000008Aoa@24OlD00`24OlD00`000000P7c5081la@03081la@030000001kN/L0Ng[700<0Ng[7
00<0000007Iib@1fNLT00`1fNLT00`000000KgS<06mhc00206mhc0030000001XNM00J7W@00<0J7W@
00<00000061jeP1PN]H00`1PN]H010000000EGgM05Emg@1EOMd3000000<06Cfi00<00000000V/000
0000NP3_j/L3000000@0W=km0`0000000`2Lg_d0000000000002000000@0Nn3f00@0000007_PmP1k
h?H0Nn3f0`00000a0>oZa`030000003_j/L0kn[703L0kn[7000Q0>oZa`@000000P2Y^>@00`000000
Z;GR0:RehP040:RehP030000002X/]l0Z;;O00@0Z;;O0`00000509fLdP030000002JUll0VYO?0080
VYO?00<0000009RBc@2HT/d0102HT/d00`000000U8k:09B>bP0409B>bP030000002ARLP0THW80080
THW800<0000008f6a`2=Q/L00`2=Q/L00`000000RH;508V2a@0408V2a@0300000024OlD0Q7o500<0
Q7o500<00000081la@20O<D00`20O<D00`000000Ng[707]ja`0207]ja`030000001fNLT0MWW900<0
MWW900<0000006mhc01_N<`00`1_N<`00`000000J7W@06Qid00206Qid0030000001PN]H0H7[F00@0
H7[F00<0000005Emg@1EOMd00P1EOMd50000008002J`00<000000>oZa`3_j/L0L`3_j/L400000080
U>Cm2@00000206cLk@800000101kh?H4000000<0L=[f0P00000`0>oZa`030000003_j/L0kn[703H0
kn[7000P0>oZa`8000001P2Y^>@00`000000Z;GR0:RehP040:RehP030000002X/]l0Z;;O00<00000
0P2PXMD00`000000WIcB09fLdP0309fLdP030000002JUll0VYO?00<0VYO?00<0000009RBc@2HT/d0
102HT/d00`000000U8k:09B>bP0309B>bP030000002ARLP0THW800<0THW800<0000008f6a`2=Q/L0
0`2=Q/L010000000RH;508V2a@29P/DA000000<0Ng[700<0000007Iib@1fNLT00`1fNLT00`000000
KgS<06mhc00206mhc0030000001XNM00J7W@00<0J7W@00<00000061jeP1PN]H00`1PN]H00`000000
EGgM05Emg@0205Emg@0400000018P>@0B83T04R0i0<0000000<002J`0000003_j/L0K`3_j/L40000
00H0U>Cm1@00000606cLk@H000000P1`f_H500000080MMOl0P00000]0>oZa`<00000=`3_j/L00240
kn[700<000000:Vhi02Y^>@0102Y^>@00`000000Z;GR0:RehP040:RehP<000001@2PXMD00`000000
WIcB09fLdP0309fLdP030000002JUll0VYO?00<0VYO?00<0000009RBc@2HT/d0102HT/d00`000000
U8k:09B>bP0409B>bP030000002ARLP0THW800`000000P26S=800`000000Ph_C08>;d`0308>;d`03
0000001oRmD0Oh_E00<0Oh_E00<0000007b;e`1lRmL03000000306mhc0030000001XNM00J7W@0080
J7W@00<00000061jeP1PN]H0101PN]H00`000000EGgM05Emg@0205Emg@0300000018P>@0B83T0080
B83T1@00001/0>oZa`8000000P27i_H2000000<0U>Cm1@00000305_Ch@H000001@1We_84000000L0
MMOl0P00000^0>oZa`030000003_j/L0kn[703D0kn[7000P0>oZa`030000003_j/L0000000H0ZKST
00<000000:RehP2X]N800`0000020::Uf0030000002PXMD0X:7E00@0X:7E00<0000009fLdP2MW=80
0`2MW=800`000000VYO?09ZGc`0309ZGc`030000002HT/d0V9;=00@0V9;=00@0000009B>bP2DS/X0
U8k:1@00000208b@dP0300000029S]80RHkB00@0RHkB00<0000008J<dP26S=800`26S=800`000000
Ph_C08>;d`0308>;d`030000001oRmD0Oh_E00<0Oh_E00<0000007b;e`1lRmL00`1lRmL00`000000
N8_I07R;f@0307R;f@030000001cS=d0000000`000000P1PN]H00`000000EGgM05Emg@0305Emg@03
00000018P>@0B83T0080B83T00<0000003N4j@0gQ>T01@00001U0>oZa`<000001P27i_H4000000<0
Fm?Q1000000205gBkP8000000`1We_8400000080L=Gk0`00000207GGo0@000000P1kdol00`000000
kn[70>oZa`0/0>oZa`030000003_j/L0kn[703@0kn[7000H0>oZa`<000001@3_j/L010000000kn[7
0>oZa`0000050:Vhi0<000001@2RYMP00`000000X:7E0:2Qe@040:2Qe@030000002MW=80WIcB00<0
WIcB00<0000009ZGc`2JUll00`2JUll00`000000V9;=09RBc@0209RBc@H000000`2?T]800`000000
S93B08b@dP0208b@dP0300000029S]80RHkB00<0RHkB00<0000008J<dP26S=800`26S=800`000000
Ph_C08>;d`0308>;d`030000001oRmD0Oh_E00<0Oh_E00<0000007b;e`1lRmL00`1lRmL00`000000
N8_I07R;f@0307R;f@030000001cS=d0LhcM00<0LhcM00<0000006n>h01_S^000`1_S^000`000000
JY3T06Z@i00600000080EGgM00<0000004R0i018P>@00P18P>@00`000000=hCY03N4j@0203N4j@03
0000002@0000T00000D00000G@3_j/L3000000D0QnKf100000000`17b=40000000000004000000H0
GM;^1@000006073En`D000001`1kdol2000002d0kn[700<000000>oZa`3_j/L0<`3_j/L001P0kn[7
00<000000>oZa`0000001@3_j/L200000080kn[700<000000:Vhi02Y^>@00P0000020:BYfP030000
002RYMP0XZGH00@0XZGH00<000000:2Qe@2PXMD0102PXMD00`000000WIcB09fLdP0309fLdP040000
002JUll0VYO?09ZGc`H000000`2BU=<00`000000Si;B08nBdP0308nBdP030000002<T=80S93B0080
S93B00<0000008V>dP29S]801029S]800`000000QXcB08J<dP0308J<dP0300000023Rm<0Ph_C00<0
Ph_C00<0000007n;e@1oRmD00`1oRmD00`000000O8_G07b;e`0307b;e`030000001hRmT0N8_I00<0
N8_I00<0000007><g@1cS=d00P1cS=d00`000000KhkP06n>h00306n>h0030000001ZT>@0JY3T00@0
JY3T00<0000006BCj@0000001@00000204R0i0030000000gQ>T0=hCY0080=hCY00<000000900002@
00000P0000020:4G00@00000E`3_j/L2000000<0KmoT2P00000405?=j0P000001@1[doX6000000@0
N=;o0P00000507_Co`@00000;03_j/L00`000000kn[70>oZa`060>oZa`<000000`3_j/L010000000
kn[70>oZa`3_j/L300000200kn[7000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_
j/L00P3_j/L2000000@0Y:WJ00<000000::Uf02RYMP01@2RYMP00`000000X:7E0:2Qe@030:2Qe@04
0000002MW=80WIcB09fLdPH000000`2DUm<00`000000TYCC09:Dd`0309:Dd`030000002?T]80Si;B
00@0Si;B00<0000008b@dP2<T=800P2<T=800`000000RHkB08V>dP0308V>dP0300000026S=80QXcB
00<0QXcB00<0000008>;d`23Rm<00`23Rm<00`000000Oh_E07n;e@0307n;e@030000001lRmL0O8_G
00<0O8_G00<0000007R;f@1hRmT00`1hRmT00`000000LhcM07><g@0307><g@030000001_S^00KhkP
00<0KhkP00<0000006Z@i01ZT>@0101ZT>@00`000000I9?Y06BCj@0206BCj@030000001NU^d00000
00T00000202Q5`0300000580kn[70P00000206oOi0P0000000<0B/ST0000000000001P00000406G@
n@8000000`1[doX400000080MM7n00<0000007SBo`1hd_l01@1hd_l7000000@0P=7o0P00000[0>oZ
a`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000P0>oZ
a`00603_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[700<0kn[700<000000:BYfP2T
ZMX00`2TZMX00`000000XZGH0::Uf0040::Uf0030000002PXMD0X:7E0080X:7E1@00000309NJe@03
0000002DUm<0U9OC00<0U9OC00<0000009:Dd`2BU=<0102BU=<00`000000Si;B08nBdP0308nBdP03
0000002<T=80S93B0080S93B00<0000008V>dP29S]801029S]800`000000QXcB08J<dP0308J<dP03
00000023Rm<0Ph_C00<0Ph_C00<0000007n;e@1oRmD00`1oRmD00`000000O8_G07b;e`0307b;e`03
0000001hRmT0N8_I00<0N8_I00<0000007><g@1cS=d00`1cS=d00`000000KhkP06n>h00306n>h003
0000001ZT>@0JY3T00<0JY3T00<0000006BCj@1TTnT00`1TTnT00`000000GYK]05jFk@0205jFk@03
0000001HV_40F9[a0080F9[a00<000000:4G002Q5`001P2Q5`000`000000Ua`D09LL5003000004`0
kn[740000004067>n08000001@1Ud?T6000000L0MM7n00@0000007SBo`1hd_l0N=;o1@0000000`1n
d?l00000083Ao`07083Ao`800000:`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L00000
00L0kn[70`00000P0>oZa`00603_j/L3000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000
Y:WJ0:BYfP040:BYfP030000002RYMP0XZGH00<0XZGH1@00000309ZMeP030000002GV]D0Ui[E0080
Ui[E00<0000009BGd`2DUm<0102DUm<00`000000TYCC09:Dd`0309:Dd`030000002?T]80Si;B00@0
Si;B00<0000008b@dP2<T=800P2<T=800`000000RHkB08V>dP0308V>dP0300000026S=80QXcB00<0
QXcB00<0000008>;d`23Rm<00`23Rm<00`000000Oh_E07n;e@0307n;e@030000001lRmL0O8_G00<0
O8_G00<0000007R;f@1hRmT00`1hRmT00`000000LhcM07><g@0307><g@030000001_S^00KhkP00<0
KhkP00<0000006Z@i01ZT>@0101ZT>@00`000000I9?Y06BCj@0206BCj@030000001NU^d0GYK]00<0
GYK]00<0000005RJl@1HV_400P1HV_400`000000XAL00:4G00040:4G00030000002G71@0Ua`D00@0
Ua`D1@0000130>oZa`d00000101LboL2000000D0HLkh1`00000407;?oP8000001@1edOh6000000D0
O]3o00<0000007k@o`0000000`20dOl400000080Q<ko00<000000>oZa`3_j/L0:03_j/L00`000000
kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L0803_j/L001l0kn[7
0P0000060>oZa`030000002TZMX0Y:WJ00<0Y:WJ00<000000::Uf02RYMP00`00000209bPe`030000
002JWMH0VYgF00<0VYgF00<0000009NJe@2GV]D00`2GV]D00`000000U9OC09BGd`0309BGd`030000
002BU=<0TYCC00@0TYCC00<0000008nBdP2?T]800`2?T]800`000000S93B08b@dP0208b@dP030000
0029S]80RHkB0080RHkB=P00000206BCj@030000001NU^d0GYK]00<0GYK]00<0000005RJl@1HV_40
0P1HV_42000000<0XAL000<0000009LL502G71@01@2G71@00`000000RaTU08/I9@0208/I9@/00000
:`3_j/LE0000000305S8mP000000000000D0G<_g2000000406o>oP8000001@1bcoh7000000@0O<ko
0P00000507k@o`H000001`24c_l00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700<0kn[7
0`0000080>oZa`800000803_j/L001l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000Y:WJ0:BY
fP020:BYfP<000001@2LX=L00`000000VYgF09ZMeP0409ZMeP030000002GV]D0Ui[E0080Ui[E00<0
000009BGd`2DUm<0102DUm<00`000000TYCC09:Dd`0309:Dd`030000002?T]80Si;B0080Si;B2`00
000308RFfP0300000026UM/0QYGK00<0QYGK00<0000008>Eg023UM`00`23UM`00`000000PIGN086E
gP03086EgP030000001nU^00OYKP00<0OYKP00<0000007^GhP1kUn800`1kUn800`000000N9SU07RH
i@0307RHi@030000001eV^L0MI[W00<0MI[W00<0000007:LjP1bW>X0101bW>X00`000000Kik]0000
000?000000030:4G00000000Ua`D00L0Ua`D00<0000008/I9@2;6BD0102;6BD00`000000Oa<[07lC
:`0207lC:bl0000000<04`000000000000002000000405G6mP<00000101Hb?H7000000@0KLcn0P00
000506o>oPP00000101jcOl2000000D0O<ko1`0000001@22cOl0000008;=o`22cOl0000000P0Q<ko
0P00000W0>oZa`80000000<0kn[70000003_j/L0<03_j/L001l0kn[700<000000>oZa`3_j/L01P3_
j/L00`000000Y:WJ0:BYfP0200000080WZ?I00<0000009bPe`2LX=L0102LX=L00`000000VYgF09ZM
eP0309ZMeP030000002GV]D0Ui[E00<0Ui[E00<0000009BGd`2DUm<00`2DUm<00`000000TYCC09:D
d`0209:Dd`H000000P2=V=T00`000000RiOI08^Gf@0308^Gf@0300000028U]X0R9KJ00<0R9KJ00<0
000008JEf`26UM/00`26UM/00`000000PiGL08>Eg00308>Eg00300000021UMh0PIGN00<0PIGN00<0
000007jFh01nU^000`1nU^000`000000NiOR07^GhP0307^GhP030000001hV>D0N9SU00@0N9SU00<0
000007FJi`1eV^L00`1eV^L00`000000LYcZ07:LjP0407:LjP030000001_W^d0Kik]0080Kik]00<0
000006^Ql01[XO000`1[XO000`000000J:Cc06RTl`0306RTl`030000002G71@0Ua`D00H0Ua`D00<0
000008/I9@2;6BD01@2;6BD00`000000Oa<[07lC:`0407lC:`030000001e2b/0M@/[0080M@/[1`00
00050340008000001@0^0002000000D0:0000P0000000`0O000000000000000<0000000300H00000
0000000000<00000101Ea_H9000000@0Jl[n0P00000506g<oPL00000101hc?l00`000000N/go07[=
o`0607[=o`H000001021c?l00`000000P/go08;=o`0208;=o`0300000022cOl0P/go008000000P24
c_l400000080Qlcn00<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0_0>oZa`007`3_j/L0
0`000000kn[70>oZa`070>oZa`800000102NXmT00`000000W:3G09bPe`0409bPe`030000002JWMH0
VYgF00@0VYgF00<0000009NJe@2GV]D00P2GV]D00`000000U9OC09BGd`0209BGd`H000000`2@VMT0
0`000000SISI08fHf@0308fHf@030000002;UmT0RiOI0080RiOI00<0000008RFfP28U]X01028U]X0
0`000000QYGK08JEf`0308JEf`0300000023UM`0PiGL00<0PiGL00<00000086EgP21UMh00`21UMh0
0`000000OYKP07jFh00307jFh0030000001kUn80NiOR00<0NiOR00<0000007RHi@1hV>D00`1hV>D0
0`000000MI[W07FJi`0307FJi`030000001bW>X0LYcZ00@0LYcZ00<0000006nNk@1_W^d00`1_W^d0
0`000000Jj7`06^Ql00306^Ql0030000001XY?<0J:Cc00<0J:Cc0P00000609LL50030000002;6BD0
RaTU00@0RaTU00<0000007lC:`1o4b/01@1o4b/00`000000M@/[07D;:`0407D;:`030000001Z0BH0
JP4V0080JP4V5P00000203h000030000000W00009`0000@09`0000@0000000H0000600001P003000
000406W8oP8000001@1[b_h8000000@0Ml[o00<0000007S<o`1hc?l01@1hc?l200000080N/go1000
000207o;o`0300000021c?l0PLco00H0PLco00<0000008;=o`22cOl00P22cOl6000000L0Qlcn00<0
00000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0^0>oZa`007`3_j/L2000000T0kn[700<00000
09jSf@2NXmT00`2NXmT00`000000W:3G09bPe`0409bPe`030000002JWMH0VYgF00<0VYgF00@00000
09NJe@2GV]D0Ui[E1P00000309:Kf@030000002@VMT0T9WI00<0T9WI00<0000008fHf@2=V=T00`2=
V=T00`000000RiOI08^Gf@0308^Gf@0300000028U]X0R9KJ00<0R9KJ00<0000008JEf`26UM/01026
UM/00`000000PiGL08>Eg00308>Eg00300000021UMh0PIGN00<0PIGN00<0000007jFh01nU^000`1n
U^000`000000NiOR07^GhP0307^GhP030000001hV>D0N9SU00<0N9SU00<0000007FJi`1eV^L00`1e
V^L00`000000LYcZ07:LjP0407:LjP030000001_W^d0Kik]00<0Kik]00<0000006^Ql01[XO000P1[
XO000`000000J:Cc06RTl`0406RTl`<000000`2G71@00`000000RaTU08/I9@0508/I9@030000001o
4b/0Oa<[00@0Oa<[00<0000007D;:`1e2b/01@1e2b/00`000000JP4V06X19P0406X19P030000001N
01`0GP0L00@0GP0L00<000000500301@00`0101@00`00`000000?P0003h0000403h000030000000W
00009`0000<09`001P00000206O3oP030000001Wa_h0IlKn00<0000000<0IlKn0000000000001@1Y
b?h7000000@0MLSo00<0000007O:o`1gb_l01P1gb_l00`000000N<co07S<o`0307S<o`D000001`1o
bol00`000000PLco087<o`03087<o`P000001026boh00`000000Qlcn08O<oP0508O<oP800000:@3_
j/L00`000000kn[70>oZa`0]0>oZa`007P3_j/L2000000X0kn[700<0000009jSf@2NXmT0102NXmT0
0`000000W:3G09bPe`0309bPe`030000002JWMH0VYgF0080VYgF1@00000309BLf@030000002BVmT0
TY_I00<0TY_I00<00000092If@2@VMT0102@VMT00`000000SISI08fHf@0308fHf@030000002;UmT0
RiOI00<0RiOI00<0000008RFfP28U]X00`28U]X00`000000QYGK08JEf`0308JEf`0300000023UM`0
PiGL00<0PiGL00<00000086EgP21UMh00`21UMh00`000000OYKP07jFh00307jFh0030000001kUn80
NiOR00<0NiOR00<0000007RHi@1hV>D00P1hV>DH00000080Jj7`00<0000006RTl`1XY?<0101XY?<0
1P000000I:Of000000000000Ua`D000000H0RaTU00<0000007lC:`1o4b/01@1o4b/00`000000M@/[
07D;:`0407D;:`030000001Z0BH0JP4V00D0JP4V00<0000005h0701N01`0101N01`00`000000D00<
05003004050030030000000n0000?P0000@0?P0000@0000002L0000W00009`001@00000506O3oP<0
0000101Wa_h7000000@0M<Oo00<0000007G8o`1eb?l01@1eb?l2000000@0Ml[o2000000407k9o`03
0000001obol0Ol_o00D0Ol_o1P00000408G:oP0500000026boh0Q/_n08K;oP0000001026boh00`00
0000Qlcn08O<oP0400000080RL[m00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0]0>oZ
a`007P3_j/L00`000000kn[70>oZa`0:0>oZa`030000002NXmT0WZ?I00<0WZ?I00<0000009bPe`2L
X=L00P2LX=L6000000<0UYkI00<0000009BLf@2DW=T00P2DW=T00`000000TY_I09:Kf@0409:Kf@03
0000002@VMT0T9WI00@0T9WI00<0000008fHf@2=V=T00P2=V=T00`000000RiOI08^Gf@0308^Gf@03
00000028U]X0R9KJ00<0R9KJ00<0000008JEf`26UM/00P26UM/N000000<0O9oY00<0000007ZQj`1j
XN/00`1jXN/00`000000N:?]07RSk@0407RSk@030000001fYO00MZG`00<0MZG`00<0000007>WlP00
00003@00000708/I9@030000001o4b/0Oa<[00@0Oa<[00<0000007D;:`1e2b/01@1e2b/00`000000
JP4V06X19P0406X19P030000001N01`0GP0L00@0GP0L00<000000500301@00`0101@00`00`000000
?P0003h0000403h000D000000`1V`Oh>000000@0LlGo00<0000007C7o`1daol01@1daol2000000@0
MLSo1`00000407g8o`030000001nbOl0O/Wo00H0O/Wo00<0000007o;o`1obol01000000208C9oP03
00000025b_h0QL[n00H0QL[n00H0000008K;oP26boh0Q/_n00000026boh5000000H0RL[m00<00000
0>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZ
a`030000002NXmT0WZ?I0080WZ?I1@00000309RQfP030000002FW]T0UYkI00<0UYkI00<0000009BL
f@2DW=T00`2DW=T00`000000TY_I09:Kf@0409:Kf@030000002@VMT0T9WI00<0T9WI00<0000008fH
f@2=V=T00`2=V=T010000000RiOI08^Gf@2;UmT<000000<0QicQ00<0000008FLhP25W>800`25W>80
0`000000PicS08>Lh`0308>Lh`0300000020WND0P9gU00<0P9gU00<0000007jNi`1nW^L00`1nW^L0
0`000000O9oY07bOj@0307bOj@030000001jXN/0NZ7[00@0NZ7[00<0000007RSk@1hXnd0101hXnd0
0`000000MZG`07JUl00307JUl0030000001cYo80LjOb0080LjOb00<00000076Ym01aZO@0101aZO@0
0`000000Kjcf06n/mP02000000@0RaTU00<0000007lC:`1o4b/01@1o4b/00`000000M@/[07D;:`04
07D;:`030000001Z0BH0JP4V00D0JP4V00<0000005h0701N01`0101N01`00`000000D00<05003003
050030030000000n0000?P0000<0?P002P0000000`1b`Oh0000000000002000000H0L/?n0P000006
07?5o`030000001daol0M<Oo00<0M<Oo1`00000407c7oP030000001mb?l0OLSo00D0OLSo0P000004
07k9o`D000001`24bOh2000000@0QL[n2000000408S9o@0300000029b_d0RL[m00D0RL[m00<00000
0>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`0[0>oZa`007P3_j/L2000000`0kn[700<0000009jS
f@2NXmT00P00000209ZSf`030000002HXMX0V:7J00<0V:7J00<0000009JNf@2FW]T0102FW]T00`00
0000U9cI09BLf@0309BLf@030000002BVmT0TY_I00<0TY_I00<00000092If@2@VMT00P2@VMT;0000
00<0RicN00<0000008VLg`29W=l00`29W=l00`000000QicQ08NLh@0308NLh@0300000025W>80QIcR
00<0QIcR00<0000008>Lh`23W><01023W><00`000000P9gU082Mi@03082Mi@030000001nW^L0OYkW
00<0OYkW00<0000007bOj@1lWnT00`1lWnT00`000000NZ7[07ZQj`0307ZQj`030000001hXnd0N:?]
00@0N:?]00<0000007JUl01fYO000`1fYO000`000000LjOb07>WlP0307>WlP030000001aZO@0LJWd
00@0LJWd00@0000006n/mP1_[?H0Kjcf0P00000208/I9@030000001o4b/0Oa<[00@0Oa<[00<00000
07D;:`1e2b/01@1e2b/00`000000JP4V06X19P0406X19P030000001N01`0GP0L00@0GP0L00<00000
0500301@00`0101@00`00`000000?P0000000004000000H0L[om1000000407;1oP030000001b`oh0
L/?n0080L/?n3`00000407_5oP030000001laoh0O<On00D0O<On00<0000007g8o`1mb?l00`1mb?l7
000000@0PlSn00<0000008C9oP24bOh01P24bOh5000000@0QlSm00@0000008S9o@28bOd000001@28
bOd00`000000RL[m08W:o@0208W:o@@000009`3_j/L2000002d0kn[7000N0>oZa`030000003_j/L0
kn[700`0kn[70P00000409ZSf`030000002HXMX0V:7J00@0V:7J00<0000009JNf@2FW]T0102FW]T0
0`000000U9cI09BLf@0209BLf@030000002BVmT0TY_I0080TY_I1P00000308nMg@030000002=WMh0
SIgN0080SIgN00<0000008^LgP2;W=h00`2;W=h00`000000RIcO08VLg`0308VLg`0300000027W>40
QicQ00@0QicQ00<0000008FLhP25W>800`25W>800`000000PicS08>Lh`0308>Lh`0300000020WND0
P9gU00<0P9gU00<0000007jNi`1nW^L00`1nW^L00`000000O9oY07bOj@0407bOj@030000001jXN/0
NZ7[00<0NZ7[00<0000007RSk@1hXnd0101hXnd00`000000MZG`07JUl00307JUl0030000001cYo80
LjOb00<0LjOb00<00000076Ym01aZO@0101aZO@00`000000Kjcf06n/mP0206n/mP<000001P1o4b/0
0`000000M@/[07D;:`0407D;:`030000001Z0BH0JP4V00D0JP4V00<0000005h0701N01`0101N01`0
0`000000D00<05003002050030@00000101b_?d00`000000L[om07:oo@0207:oo@@00000101b`Oh7
000000@0N/;m00<0000007[3oP1j`oh0101j`oh00`000000NlGn07_5oP0607_5oP030000001laoh0
O<On0080O<On2000000408;6oP0300000023b?h0PlSn00D0PlSn00@0000008C9oP24bOh0Q<Wn1000
000208K7o@0300000027b?d0QlSm00D0QlSm00@0000008S9o@28bOd000000P28bOd7000000@0RlSl
00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZ
a`0=0>oZa`030000002JXm/0VZ?K00<0VZ?K00<0000009RQfP2HXMX0102HXMX00`000000UYkI09JN
f@0309JNf@040000002DW=T0U9cI09BLf@H000000`2AW]d00`000000SigM08nMg@0308nMg@030000
002=WMh0SIgN0080SIgN00<0000008^LgP2;W=h0102;W=h00`000000RIcO08VLg`0308VLg`030000
0027W>40QicQ00@0QicQ00<0000008FLhP25W>800`25W>800`000000PicS08>Lh`0308>Lh`030000
0020WND0P9gU00<0P9gU00<0000007jNi`1nW^L00`1nW^L00`000000O9oY07bOj@0307bOj@030000
001jXN/0NZ7[0080NZ7[8000000307N_mP@0000000<0Oa<[0000001e2b/01P1e2b/00`000000JP4V
06X19P0406X19P030000001N01`0GP0L00@0GP0L00<000000500300000000`00000207:jo0030000
001b_?d0L[cm00@0L[cm00D0000007:oo@000000000007:oo@07000000@0NL3m00<0000007[2o@1j
`_d01@1j`_d00`000000N/?n07[3oP0407[3oP800000101kaOh7000000@0PLGm00<0000008;6oP22
a_h01P22a_h00`000000PlSn08?8oP0208?8oPH000001P26aod00`000000QlSm08O8o@0508O8o@H0
0000102;ao`00`000000RlSl08_8o00508_8o08000009P3_j/L00`000000kn[70>oZa`0Z0>oZa`00
7P3_j/L00`000000kn[70>oZa`0>0>oZa`030000002JXm/0VZ?K00<0VZ?K00<0000009RQfP2HXMX0
0`2HXMX00`000000UYkI09JNf@0209JNf@D000000`2CWmd00`000000TIkM096Ng@03096Ng@030000
002?WMd0SigM00@0SigM00<0000008fMgP2=WMh00P2=WMh00`000000RicN08^LgP0408^LgP030000
0029W=l0RIcO00<0RIcO00<0000008NLh@27W>400`27W>400`000000QIcR08FLhP0308FLhP030000
0023W><0PicS0080PicS6000000307jVk@030000001lYnl0O:O_00@0O:O_00<0000007^Yl@1kZO40
0`1kZO400`000000NJ_b07V[lP0307V[lP030000001h[O@0N:gd00@0N:gd00<0000007N_mP1g[oH0
101g[oH00`000000M[7g07Jam`05000000<0M@/[00<0000006X19P1Z0BH00P1Z0BH=000000@0L[[l
3@00000407Vno0030000001i`?d0NL3m00D0NL3m0P00000607[2o@030000001j`oh0N/?n0080N/?n
1`0000040834o@0300000021aOd0PLGm00D0PLGm0P00000408;6oPL000001026a_d00`000000Q/Om
08K7o@0608K7o@0300000027b?d0QlSm00@000000P2:ao`010000000RlOl08_7o000000508_7o003
0000002;b?`0RlSl00<0RlSl1000000V0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`030000
003_j/L0000000l0kn[700<0000009ZSf`2JXm/00`2JXm/00`000000V:7J09RQfP0209RQfPH00000
0`2DXMd00`000000TioM09>Og@0209>Og@030000002AW]d0TIkM00@0TIkM00<0000008nMg@2?WMd0
102?WMd00`000000SIgN08fMgP0208fMgP030000002;W=h0RicN00<0RicN00<0000008VLg`29W=l0
0`29W=l00`000000QicQ08NLh@0208NLh@`000000`24X^L00`000000Pj?X08>Sj00308>Sj0030000
0021XnX0PJ?Z00<0PJ?Z00<0000007nUj`1oYN/00`1oYN/00`000000OZK]07jVk@0407jVk@030000
001lYnl0O:O_00<0O:O_00<0000007^Yl@1kZO40101kZO400`000000NJ_b07V[lP0307V[lP030000
001h[O@0N:gd00@0N:gd00<0000007N_mP1g[oH0101g[oH00`000000M[7g07Jam`0407Jam`P00000
0`1c]_X>000000<0NK[k1000000307Vlo0030000001i__`0NKkl00D0NKkl0P00000407W0o@h00000
101o`_d00`000000P<Cm0834o@050834o@8000001021aOd7000000@0QLGl00<0000008K6o@26a_d0
1@26a_d2000000@0Q/Om1@00000708[7o0030000002;ao`0000000D0RlOl1P00000408g7n`030000
003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[70P00000A0>oZa`040000002J
Xm/0VZ?K09ZSf`H000000`2FX]d00`000000U:7M09BQg@0309BQg@030000002CWmd0TioM00<0TioM
00<00000096Ng@2AW]d0102AW]d00`000000SigM08nMg@0308nMg@030000002=WMh0SIgN0080SIgN
00<0000008^LgP2;W=h00P2;W=h<000000<0R:7T00<0000008JQi@26XND00`26XND00`000000Q:;W
08BRi`0308BRi`0300000023XnP0Pj?X00@0Pj?X00<00000086SjP21XnX00`21XnX00`000000OjG[
07nUj`0307nUj`030000001nY^d0OZK]00<0OZK]00<0000007bWk`1lYnl0101lYnl00`000000NjWa
07^Yl@0407^Yl@030000001iZo80NJ_b00<0NJ_b00<0000007R]m01h[O@0101h[O@00`000000Mjof
07N_mP0207N_mQ<00000101j]oT00`000000N[Wj07ZinP0407ZinP040000001i^_/0NK[k07Vjn`D0
00001@1i_?`2000000@0NKkl1`00000407noo0030000001o`O`0Ol7l00@0Ol7l00<0000007o2o@1o
`_d01@1o`_d2000000@0P<Cm1`00000408C4o00300000025aO`0QLGl00D0QLGl00<0000008K6o@26
a_d00`26a_d7000000@0RLKl00<0000008[7o02:ao`01P2:ao`00`000000RlOl0000000400000080
S<Kk00<0000008g7n`2=ao/01P2=ao/00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[702P0
kn[7000M0>oZa`030000003_j/L0kn[70140kn[70`00000309RTg@030000002FX]d0UZ;M00<0UZ;M
00<0000009BQg@2DXMd0102DXMd00`000000TioM09>Og@0309>Og@030000002AW]d0TIkM00<0TIkM
00<0000008nMg@2?WMd00P2?WMd;000000<0Rj7R00<0000008VQh`29XN<00`29XN<00`000000R:7T
08RQi00408RQi00300000026XND0QZ7U00<0QZ7U00<0000008BRi`24X^L00`24X^L00`000000Pj?X
08>Sj00308>Sj00300000021XnX0PJ?Z00<0PJ?Z00<0000007nUj`1oYN/0101oYN/00`000000OZK]
07jVk@0307jVk@030000001lYnl0O:O_00<0O:O_00<0000007^Yl@1kZO400P1kZO4D000000<0O;7e
00<0000007^cm`1k/oL0101k/oL00`000000NkGh07^en00307^en0030000001j]oT0N[Oi00D0N[Oi
00<0000007ZinP1j^OX0101j^OX300000080NK[k3P00000407jnn`030000001o_o`0Okol00@0Okol
00<0000007o1o01o`O`01@1o`O`00`000000Ol;m07o2o@0307o2o@L000001024`o`00`000000Q<Cl
08C4o00508C4o00300000025aO`0QLGl0080QLGl2000000408S5o00300000029a_`0RLKl00D0RLKl
00<0000008[7o02:ao`00`2:ao`6000000D0S<Kk00<0000008g7n`2=ao/01P2=ao/2000002D0kn[7
00<000000>oZa`3_j/L09`3_j/L000l0kn[70`0000020>oZa`<000001P3_j/L00`000000kn[70>oZ
a`0B0>oZa`030000002HY=d0V:CM0080V:CM00<0000009JRg@2FX]d0102FX]d00`000000U:7M09BQ
g@0409BQg@030000002CWmd0TioM0080TioM00<00000096Ng@2AW]d00P2AW]d6000000<0Sj7Q00<0
000008fQhP2=XN800P2=XN800`000000Rj7R08^QhP0308^QhP0300000029XN<0RJ7S00@0RJ7S00<0
000008RQi028XN@00`28XN@00`000000QZ7U08JQi@0308JQi@0300000024X^L0Q:;W00@0Q:;W00<0
000008>Sj023XnP00`23XnP00`000000PJ?Z086SjP03086SjP030000001oYN/0OjG[0080OjG[4P00
000407n/l@030000001n[_80OZkb00<0OZkb00<0000007f_m01m[o@0101m[o@00`000000O;7e07ba
m@0407bam@030000001k/oL0Nk?g00<0Nk?g00<0000007^en01k]OP0101k]OP2000000H0N[Oi00<0
000007ZinP1j^OX02000000407jknP030000001n_?X0O[cj00@0O[cj00<0000007jnn`1n__/01@1n
__/2000000D0Okol00<0000007o1o01o`O`00P1o`O`8000000@0Pl7k00<0000008C3o024`o`01@24
`o`00`000000Q<Cl08C4o00208C4o0L000001028a?/00`000000R<Gl08S5o00608S5o00300000029
a_`0RLKl0080RLKl2000000408c5n`030000002<a_/0000000D0S<Kk00@0000008g7n`2=ao/0SLOk
1000000208k6nP030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L09P3_j/L000l0kn[70P00
00050>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L04P3_j/L00`000000V:CM09RT
g@0309RTg@030000002FX]d0UZ;M00@0UZ;M00<0000009BQg@2DXMd00`2DXMd010000000TioM09>O
g@2CWmd6000000<0T:;P00<0000008nQh@2?XN400`2?XN400`000000SJ7R08fQhP0308fQhP030000
002;XN80Rj7R00<0Rj7R00<0000008VQh`29XN<00`29XN<00`000000R:7T08RQi00408RQi0030000
0026XND0QZ7U00<0QZ7U00<0000008BRi`24X^L00`24X^L00`000000Pj?X08>Sj00208>Sj0`00000
0`22Z>d00`000000PJW^086YkP03086YkP0300000020Zo00P:_`00<0P:_`00<0000007n/l@1o[?40
1@1o[?400`000000OZkb07j^lP0307j^lP030000001m[o@0OJod00<0OJod00<0000007bam@1l/OD0
1@1l/OD00`000000Nk?g07^cm`0307^cm`030000001k]OP0NkGh0080NkGh3P00000307jin@030000
001n^oX0O[_j00D0O[_j00<0000007jlnP1n_?X0101n_?X2000000@0O[kk3@00000408?0n`030000
0023`O/0Pl7k00H0Pl7k00<0000008C3o024`o`00P24`o`7000000@0Ql?k00<0000008S4n`28a?/0
1@28a?/2000000@0R<Gl1`00000408_5n`030000002<aO/0S<Gk00H0S<Gk0P00000308c6n`H00000
1P2>a_X00`000000kn[70>oZa`0R0>oZa`800000:03_j/L00140kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`030>oZa`<00000503_j/L00`000000V:CM09RTg@0309RTg@030000002F
X]d0UZ;M00<0UZ;M00<0000009BQg@2DXMd00P2DXMd5000000<0TZ?P00<00000092Rh02@X^000`2@
X^000`000000Sj7Q08nQh@0408nQh@030000002=XN80SJ7R0080SJ7R00<0000008^QhP2;XN80102;
XN800`000000RJ7S08VQh`0308VQh`0300000028XN@0R:7T0080R:7T4P00000308FVjP0300000024
Yn`0Q:O/00<0Q:O/00<0000008:Xk@22Z>d01022Z>d00`000000PJW^086YkP03086YkP0300000020
Zo00P:_`00<0P:_`00<0000007n/l@1o[?40101o[?400`000000OZkb07j^lP0407j^lP030000001m
[o@0OJod00<0OJod00<0000007bam@1l/OD00P1l/OD=000000@0OkKg00<0000007ngn00000000P00
000207ngn0030000001n^OT0O[Wi00@0O[Wi00<0000007jknP1n^oX01@1n^oX00`000000O[cj07jl
nP0207jlnPL000001022_OX00`000000Pkoj08>onP0308>onP0300000023`?/0Pl3k00D0Pl3k0P00
000408?1n`L000001026`_/00`000000Ql?k08O3n`0508O3n`8000001028a?/7000000@0R/Ck00<0
000008_5n`2;aO/01@2;aO/2000000@0S<Gk1`00000408k5nP030000002>a_X0S/Kj00H0S/Kj00<0
00000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`0U0>oZa`004@3_j/L00`000000kn[70>oZa`02
000000H0kn[700<000000>oZa`3_j/L05@3_j/L00`000000V:CM09RTg@0209RTg@030000002FX]d0
UZ;M0080UZ;M1P00000309>Sh0030000002BXn00TZ?P00<0TZ?P00<00000092Rh02@X^000`2@X^00
0`000000Sj7Q08nQh@0408nQh@030000002=XN80SJ7R0080SJ7R00<0000008^QhP2;XN800`2;XN80
0`000000RJ7S08VQh`0208VQh`H000000`29YNL00`000000R:GX08RUj00308RUj00300000026Y^T0
QZKY00<0QZKY00<0000008FVjP25Y^X01025Y^X00`000000Q:O/08BWk00308BWk00300000022Z>d0
PZS]00<0PZS]00<00000086YkP21ZNh00`21ZNh00`000000P:_`082[l004082[l0030000001o[?40
Ojca00@0Ojca00<0000007j^lP1n[_800P1n[_8<000000@0P;?e00<0000007ndmP1o]?H00`1o]?H0
0`000000OkKg07nfm`0307nfm`<000001P1o]oP00`000000O[Wi07jin@0407jin@030000001n^oX0
O[_j0080O[_j1`00000408:ln@0300000022_OX0P[gj00@0P[gj00<0000008>onP23_oX01023_oX2
000000@0Pl3k1`00000408K1nP0300000026`_/0Q/;k00D0Q/;k00<0000008O3n`27`o/01@27`o/5
000000@0R/?j00<0000008[4n`2:a?/0102:a?/00`000000RlGk08_5n`0608_5n`D00000102=aOX2
000000H0S/Gj00<0000008k6nP2>a_X00`2>a_X4000002D0kn[700<000000>oZa`3_j/L0903_j/L0
00l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0E0>oZa`040000002HY=d0V:CM
09RTg@H000000`2EY>000`000000Tj?P09>Sh00409>Sh0030000002BXn00TZ?P0080TZ?P00<00000
092Rh02@X^00102@X^000`000000Sj7Q08nQh@0308nQh@040000002=XN80SJ7R08fQhP`000000`2;
Y>H00`000000RJGW08VUi`0408VUi`0300000028YNP0R:GX00<0R:GX00<0000008JVj@26Y^T00`26
Y^T00`000000QJKZ08FVjP0308FVjP0300000024Yn`0Q:O/00@0Q:O/00<0000008:Xk@22Z>d00`22
Z>d00`000000PJW^086YkP03086YkP0300000020Zo00P:_`0080P:_`3@000003086`l`0300000021
/O@0PK7d00<0PK7d00<00000082cm@20/oD01@20/oD00`000000OkCf07ndmP0307ndmP030000001o
]_L00000008000000`1o]_L00`000000OkOh07ngn00207ngn0d000001022^oT00`000000P[ci08:l
n@0408:ln@0300000022_OX0P[gj00D0P[gj00<0000008>onP23_oX00P23_oX7000000@0Q[oj00<0
000008K1nP26`OX01026`OX00`000000Q/;k08K2n`0608K2n`0300000027`o/0Ql?k00@000000P29
`_X00`000000R/?j08[3nP0408[3nP030000002:a?/0R/Ck00D0R/Ck00@0000008_5n`2;aO/0RlGk
1000000208g4nP030000002=aOX0SLGj00D0SLGj00<0000008k5nP2>aOX00P2>aOX8000000@0SlGj
00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`0T0>oZa`00703_j/L00`000000kn[70>oZ
a`0F0>oZa`<000000`2GYN000`000000UJCP09FTh00409FTh0030000002CXn00Tj?P00<0Tj?P00<0
000009:Sh02BXn000`2BXn000`000000T:;P092Rh003092Rh0030000002?XN40Sj7Q0080Sj7Q1@00
000308fTi0030000002<Y>D0S:CU00<0S:CU00<0000008^TiP2;Y>H0102;Y>H00`000000RJGW08VU
i`0308VUi`0300000028YNP0R:GX00<0R:GX00<0000008JVj@26Y^T01026Y^T00`000000QJKZ08FV
jP0308FVjP0300000024Yn`0Q:O/0080Q:O/4P00000308>]l00300000022[o40PZoa00@0PZoa00<0
0000086`l`21/?<01021/?<00`000000PK7d086am003086am00300000020/oD0P;?e00D0P;?e00<0
000007ndmP1o]?H00P1o]?H2000000@0OkKg1`00000308:hm`0300000022^OP0P[Wh00@0P[Wh00<0
000008:kn@22^oT01022^oT00`000000P[ci08:ln@0508:ln@0300000022_OX0P[gj0080P[gj1`00
000408Fnn@0300000026_oX0Q[oj00@0Q[oj00<0000008K1nP26`OX01@26`OX00`000000Q/;k08K2
n`0308K2n`D000001P29`_X00`000000R/?j08[3nP0508[3nP030000002:a?/0R/Ck0080R/Ck1P00
000608g4nP030000002=aOX0SLGj00D0SLGj1@00000408o4n@030000002?aOX0SlGj00H0SlGj00<0
00000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`0S0>oZa`00703_j/L2000001P0kn[700<00000
09NUh02GYN000`2GYN000`000000UJCP09FTh00309FTh0030000002CXn00Tj?P00@0Tj?P00@00000
09:Sh02BXn00TZ?P3000000308nTi0030000002=Y>@0SJCT00<0SJCT00<0000008bTi@2<Y>D00`2<
Y>D00`000000RjCV08^TiP0308^TiP0300000029YNL0RJGW00@0RJGW00<0000008RUj028YNP00`28
YNP00`000000QZKY08JVj@0208JVj@`000000`26Z^d00`000000QJ_^08F[kP0308F[kP0300000024
[>l0Q:c_00<0Q:c_00<0000008>]l023[O001023[O000`000000PZoa08:_l@0308:_l@0300000021
/?<0PK3c00D0PK3c00<00000086am021/O@00`21/O@00`000000P;?e082cm@02082cm@d000001022
]oH00`000000P[Sg08:hm`0408:hm`0300000022^OP0P[Wh00@0P[Wh0P00000508:kn@0300000022
_?T0P[ci0080P[ci1`00000408Fmn@0300000025__T0QKki00D0QKki00<0000008JonP26_oX01026
_oX00`000000Q/7j08K1nP0208K1nPP000001029`OX00`000000RL;j08W2nP0508W2nP030000002:
`oX0R/?j0080R/?j1`00000408c3nP030000002=a?X0SLCj00H0SLCj00<0000008g5nP2=aOX01000
000208k4n@030000002?a?T0SlCi00@0SlCi00<0000008o5nP2?aOX01P2?aOX2000002@0kn[700<0
00000>oZa`3_j/L08P3_j/L001`0kn[700<000000>oZa`3_j/L0603_j/L00`000000UjGP09NUh002
09NUh0030000002EY>00UJCP00@0UJCP00<0000009>Sh02CXn000P2CXn05000000<0TZGS00<00000
092Uh`2@YN<00`2@YN<00`000000SjCT08nTi00408nTi0030000002=Y>@0SJCT0080SJCT00<00000
08bTi@2<Y>D00`2<Y>D00`000000RjCV08^TiP0408^TiP0300000029YNL0RJGW0080RJGW30000003
08RYj`0300000027ZN`0QjW/00<0QjW/00<0000008JZk@26Z^d01026Z^d00`000000QJ_^08F[kP03
08F[kP0300000024[>l0Q:c_00<0Q:c_00<0000008>]l023[O001023[O000`000000PZoa08:_l@03
08:_l@0300000021/?<0PK3c0080PK3c3@0000000`23]?@0000000000002000000D0PkGf00<00000
08:gmP22]oH01022]oH00`000000P[Sg08:hm`0508:hm`0300000022^OP0P[Wh0080P[Wh3@000004
08Fln00300000025_OT0QKgi00D0QKgi0P00000608Fnn@0300000026_oX0Q[oj0080Q[oj1P000004
08S0n@0300000029`OX0RL7j00H0RL7j00<0000008W2nP29`_X00P29`_X7000000@0S<;i00<00000
08c3nP2<`oX01@2<`oX2000000@0SLCj1@00000608k4n@8000001P2?a?T010000000SlGj08o5nP2?
aOX400000080T<Ci00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0R0>oZa`00703_j/L0
0`000000kn[70>oZa`0H0>oZa`030000002GYN00UjGP00<0UjGP00<0000009FTh02EY>000P2EY>06
000000<0TjKR00<0000009:Uh`2BYN<00P2BYN<00`000000T:GS092Uh`04092Uh`030000002?Y>@0
SjCT00<0SjCT00<0000008fTi02=Y>@00`2=Y>@00`000000S:CU08bTi@0308bTi@030000002;Y>H0
RjCV0080RjCV1P00000308ZXj@0300000029Z>T0RJSY00<0RJSY00<0000008RYj`28ZN/01028ZN/0
0`000000QjW/08NYk00308NYk00300000026Z^d0QZ[]00<0QZ[]00<0000008F[kP25Znh01025Znh0
0`000000Q:c_08B/k`0308B/k`0300000023[O00Pjg`0080Pjg`3000000408BalP0300000024/o<0
Q;?c00<0Q;?c1000000308>dm00300000023]OH0PkGf00@0PkGf0P00000508:gmP0300000022^?L0
P[Sg0080P[Sg1`00000408Fjm`0300000025^oP0QK_h00<0QK_h00<0000008Fln025_?P01@25_?P2
000000@0QKgi3P00000308Ron@0300000028`?T0R<3i00D0R<3i0P00000408W1nPL00000102;`OT0
0`000000S<;i08c2n@0508c2n@030000002<`oX0S<?j00<0S<?j1`00000408k3n@030000002>a?T0
S/Ci00D0S/Ci00<0000008o4n@2?a?T00P2?a?T6000000H0T<Ci00<000000>oZa`3_j/L08P3_j/L0
0`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0J0>oZa`040000002GYN00UjGP
09NUh0H000000`2DY^800`000000TjKR09>VhP0409>VhP030000002BYN<0TZGS0080TZGS00<00000
092Uh`2@YN<00`2@YN<00`000000SjCT08nTi00408nTi0040000002=Y>@0SJCT08fTi0`000000`2;
YnP00`000000RZSY08ZXj@0408ZXj@0300000029Z>T0RJSY00<0RJSY00<0000008RYj`28ZN/00`28
ZN/00`000000QjW/08NYk00308NYk00300000026Z^d0QZ[]00@0QZ[]00<0000008F[kP25Znh00P25
Znh<000000<0QJoa00<0000008F`lP25/?800`25/?800`000000Q;7b08BalP0508BalP0300000024
/o<0Q;?c00@000001P23]?@00`000000PkGf08>emP0208>emPd000001025^?L00`000000QK[g08Fj
m`0408Fjm`0300000025^oP0QK_h00@0QK_h0P00000408Fln0L000001027_OP00`000000R;ki08Rn
n@0408Rnn@0300000028_oT0R;oi00@0R;oi0P00000408S0n@L00000102;`OT00`000000Rl7i08_1
n@0508_1n@030000002<`_T0S<;i0080S<;i2000000408g2n@030000002>`oT0S/?i00D0S/?i00<0
000008k4n@2>a?T00P2>a?T7000000@0T<Ci00<000000934n@2@a?T01P2@a?T00`000000kn[70>oZ
a`0P0>oZa`030000003_j/L000000280kn[7000K0>oZa`<000006`3_j/L3000000<0UZOR00<00000
09BVhP2DY^80102DY^800`000000TjKR09>VhP0309>VhP030000002BYN<0TZGS00<0TZGS00<00000
092Uh`2@YN<00`2@YN<00`000000SjCT08nTi00208nTi0D000000`2>YnH00`000000SJOW08fWi`03
08fWi`030000002;YnP0RjOX00@0RjOX00<0000008ZXj@2:Z>T00`2:Z>T00`000000RJSY08VXj@03
08VXj@0300000028ZN/0R:W[00@0R:W[00<0000008NYk027ZN`00`27ZN`00`000000QZ[]08JZk@02
08JZk@H000000`27[Nl00`000000QZk`08J^l00308J^l00300000025[o40QJoa00@0QJoa00<00000
08F`lP25/?800`25/?800`000000Q;7b08BalP0408BalP<000001024/o<00`000000PkCd08>dm002
08>dm0H000001025]_D00`000000QKOf08FgmP0308FgmP0300000025^?L0QKSg00D0QKSg00<00000
08Fjm`25^_L01025^_L00`000000QK_h08Fkn00208Fkn0L000001027_?P00`000000Qkgh08Nmn004
08Nmn00300000028__T0R;ki00D0R;ki00<0000008Ron@28_oT00P28_oT7000000@0R[oi00<00000
08_1n@2;`OT01@2;`OT00`000000Rl7i08_1n@0208_1n@L00000102=`_T00`000000SL;i08g2n@06
08g2n@030000002>`oT0S/?i0080S/?i1`00000408o3n@030000002@a?T0T<Ci00D0T<Ci00<00000
0934n@2@a?T00`2@a?T4000002<0kn[700<000000>oZa`3_j/L0803_j/L001/0kn[700<000000>oZ
a`3_j/L0703_j/L00`000000UZOR09JWhP0309JWhP030000002DY^80U:KR00<0U:KR00<0000009>V
hP2CY^80102CY^800`000000TZGS09:Uh`0209:Uh`030000002@YN<0T:GS0080T:GS1P00000308nW
iP030000002>YnH0SZOV00<0SZOV00<0000008fWi`2=YnL00`2=YnL00`000000RjOX08^Wj00308^W
j0030000002:Z>T0RZSY00@0RZSY00<0000008VXj@29Z>T00`29Z>T00`000000R:W[08RYj`0208RY
j``000000`28[Nh00`000000Qjg_08N]k`0408N]k`0300000026[_00QZk`00<0QZk`00<0000008F_
l@25[o400`25[o400`000000QK3b08F`lP0408F`lP0300000024/O80Q;7b00l000000`26]O@00`00
0000QKKe08Ffm@0508Ffm@0300000025]oH0QKOf00<0QKOf00<0000008Fhm`25^?L01@25^?L00`00
0000QK[g08Fjm`0208Fjm`H000001027^oL00`000000Qkch08Nln00408Nln00300000027_OP0Qkgh
00D0Qkgh00<0000008Rnn@28__T00P28__T7000000@0R[oh00<0000008Zon@2:_oT0102:_oT00`00
0000Rl7i08_1n@0508_1n@D00000102=`OP00`000000SL;i08g2n@0508g2n@030000002=`_T0SL;i
00D0SL;i1@00000408o3n0030000002?`oT0Sl?i00D0Sl?i00<000000934n@2@a?T00P2@a?T80000
00@0TLCh00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0O0>oZa`006`3_j/L00`000000
kn[70>oZa`0M0>oZa`030000002FYn80UZOR0080UZOR00<0000009BVhP2DY^80102DY^800`000000
TjKR09>VhP0209>VhP/000000`2@YnD00`000000SjOV08nWiP0308nWiP030000002>YnH0SZOV00<0
SZOV00<0000008fWi`2=YnL00`2=YnL00`000000RjOX08^Wj00408^Wj0030000002:Z>T0RZSY0080
RZSY3000000308V[k00300000028[>d0R:c]00<0R:c]00<0000008R]kP28[Nh01028[Nh00`000000
Qjg_08N]k`0308N]k`0300000026[_00QZk`00@0QZk`00<0000008F_l@25[o400`25[o400`000000
QK3b08F`lP0208F`lPH000001026/o800`000000Q[Cc08Jdl`0308Jdl`0300000026]O@0Q[Gd00@0
Q[Gd00<0000008Ffm@25]_D01@25]_D00`000000QKOf08FgmP0308FgmP0300000025^?L0QKSg0080
QKSg1`00000308Njm`0300000027^oL0Qk_g00D0Qk_g00<0000008Nln027_?P01027_?P00`000000
Qkgh08Nmn00208Nmn0L00000102:__P00`000000R[oh08Zon00408Zon0030000002:_oT0R[oi00D0
R[oi00<0000008_1n@2;`OT01000000208c0n0030000002=`OP0SL7h00D0SL7h00<0000008g2n@2=
`_T01@2=`_T00`000000SL;i08g2n@0400000080Sl;h00<0000008o3n02?`oP0102?`oP00`000000
Sl?i08o3n@0508o3n@D00000102A`oP00`000000TLCh0974n0060974n0030000003_j/L0kn[70240
kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000<0>oZ
a`006`3_j/L00`000000kn[70>oZa`0M0>oZa`030000002FYn80UZOR00<0UZOR00<0000009BVhP2D
Y^800P2DY^86000000<0TjST00<0000009:Wi02BYn@00P2BYn@00`000000T:OU092Wi@04092Wi@03
0000002?YnH0SjOV00<0SjOV00<0000008jWiP2>YnH00`2>YnH00`000000SJOW08fWi`0308fWi`03
0000002;YnP0RjOX0080RjOX1P00000308^ZjP030000002:Zn/0RZ_[00<0RZ_[00<0000008V[k029
Zn`00`29Zn`00`000000R:c]08R/k@0308R/k@0300000028[Nh0R:g^00D0R:g^00<0000008N]k`27
[Nl00`27[Nl00`000000QZk`08J^l00208J^l0d000000P27/_800`000000Q[?b08JclP0408JclP03
00000026]?<0Q[Cc00@0Q[Cc00<0000008Jem026]O@01026]O@00`000000QKKe08Ffm@0208Ffm@d0
00001027^OH00`000000Qk[g08Njm`0408Njm`0300000027^oL0Qk_g00D0Qk_g00<0000008Nln027
_?P00P27_?P6000000@0RKgg00<0000008Znn02:__P0102:__P00`000000R[oh08Zon00508Zon003
0000002:_oT0R[oi0080R[oi1@00000608c0n0030000002=`OP0SL7h00H0SL7h00<0000008g2n@2=
`_T00P2=`_T5000000H0Sl;h00<0000008o3n02?`oP01@2?`oP00`000000Sl?i08o3n@0400000003
0933n0000000000000H0TL?h00<000000974n02Aa?P01P2Aa?P200000280kn[700<000000>oZa`3_
j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000`0kn[7000K0>oZa`800000
7`3_j/L010000000UZOR09JWhP2FYn86000000<0U:ST00<0000009>Xi02CZ>@0102CZ>@00`000000
TZOT09:Wi00209:Wi0030000002@YnD0T:OU00<0T:OU00<0000008nWiP2?YnH00`2?YnH00`000000
SZOV08jWiP0208jWiP`000000`2<Z^T00`000000Rj[Z08^ZjP0408^ZjP030000002:Zn/0RZ_[00<0
RZ_[00<0000008V[k029Zn`00`29Zn`00`000000R:c]08R/k@0308R/k@0300000028[Nh0R:g^0080
R:g^3@00000308R`l00300000027/O40Qk7a0080Qk7a0P00000608NblP0300000026/o80Q[?b00@0
Q[?b00<0000008Jdl`26]?<01026]?<00`000000Q[Gd08Jem00208Jem0H000001027]o@00`000000
QkSe08Nhm@0308Nhm@0300000027^OH0QkWf00D0QkWf00<0000008Njm`27^_L01027^_L00`000000
Qk_g08Nkm`0208Nkm`L000000`29_?L00`000000RKgg08Vmm`0508Vmm`030000002:__P0R[kh00@0
R[kh00<0000008Zon02:_oP00P2:_oP7000000@0S;oh00<0000008c0n02<`?P01@2<`?P00`000000
SL7h08g1n00308g1n0L00000102>`OP00`000000Sl;h08o2n00508o2n0030000002?`oP0Sl?h0080
Sl?h1@0000060933n0030000002A`oP0TL?h00D0TL?h00@000000974n02Aa?P0TLCh1000000209;3
n0030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZ
a`030000003_j/L0kn[700/0kn[7000J0>oZa`8000008@3_j/L3000000<0UJWS00<0000009BXi02D
Z>@0102DZ>@00`000000TjST09>Xi00309>Xi0030000002BYn@0TZOT0080TZOT00<00000092Wi@2@
YnD0102@YnD010000000SjOV08nWiP2?YnH6000000<0SZWX00<0000008fYj02=ZNP00`2=ZNP00`00
0000S:[Y08bZj@0408bZj@030000002;Z^X0Rj[Z00<0Rj[Z00<0000008Z[j`2:Zn/0102:Zn/00`00
0000RJ_/08V[k00208V[k00300000028[>d0R:c]0080R:c]1P00000408V^kP0300000028[nl0R:o_
00<0R:o_00<0000008R`l028/?001028/?0400000080Qk7a00<0000008NblP27/_801027/_800`00
0000Q[?b08JclP0208JclPd000000`28]_@00`000000QkOd08Ngm00408Ngm00300000027^?D0QkSe
00@0QkSe0P00000408NimPd000001029^oH00`000000RKcg08Vlm`0408Vlm`0300000029_OL0RKgg
00D0RKgg00<0000008Znn02:__P00P2:__P6000000@0S;kh00<0000008bon02<_oP01@2<_oP20000
00@0S<3h1`00000408k1n0030000002>`OP0S/7h00D0S/7h00<0000008o2n02?`_P00P2?`_P70000
00@0T<;h00<000000933n02@`oP0102@`oP2000000@0TL?h1P00000609;3n0030000003_j/L0kn[7
0240kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
00`0kn[7000J0>oZa`030000003_j/L0kn[70240kn[700<0000009FYh`2EZN<00`2EZN<00`000000
U:ST09BXi00309BXi0030000002CZ>@0TjST00@0TjST00<0000009:Wi02BYn@00P2BYn@00`000000
T:OU092Wi@02092Wi@D000000`2?ZNL00`000000SZWX08jYj00408jYj0030000002=ZNP0SJWX00<0
SJWX00<0000008bZj@2<Z^T00`2<Z^T00`000000Rj[Z08^ZjP0408^ZjP030000002:Zn/0RZ_[0080
RZ_[2`00000308Z^k@0300000029[^h0RJk^00@0RJk^00<0000008R_k`28[nl00`28[nl00`000000
R;3`08R`l00208R`l0@000001@27/O400`000000Qk;b08NblP0208NblPH000000`28]?800`000000
R;Gc08Rel`0408Rel`0300000028]_@0R;Kd00@0R;Kd00<0000008Ngm027]o@01027]o@00`000000
QkSe08Nhm@0208Nhm@L000000`29^OD00`000000RK[f08VjmP0408VjmP0300000029^oH0RK_f00D0
RK_f00<0000008Vlm`29_?L01029_?L00`000000RKgg08Vmm`0208Vmm`L000000`2;__L00`000000
S;kh08bnn00508bnn0800000102<_oP7000000<0S/3g00<0000008k1n02>`OP01P2>`OP00`000000
S/7h08k1n00208k1n0L00000102@`OP00`000000T<;h0932n0050932n0030000002@`oP0T<?h0080
T<?h1`00000409;3n0030000002B`oP0T/?h00H0T/?h00<000000>oZa`3_j/L07P3_j/L3000000D0
kn[70`0000070>oZa`<00000303_j/L001X0kn[700<000000>oZa`3_j/L08P3_j/L00`000000UJWS
09FYh`0209FYh`030000002DZ>@0U:ST00@0U:ST00<0000009>Xi02CZ>@00P2CZ>@;000000<0TJWW
00<0000008nYi`2?ZNL00`2?ZNL00`000000SZWX08jYj00308jYj0030000002=ZNP0SJWX00@0SJWX
00<0000008bZj@2<Z^T00`2<Z^T00`000000Rj[Z08^ZjP0208^ZjPH000000`2<[N`00`000000Rjg]
08^]k@0208^]k@030000002:[^d0RZk]00@0RZk]00<0000008V^kP29[^h01029[^h00`000000R:o_
08R_k`0308R_k`@0000000<0R;3`0000000000002`00000308VclP0300000028]?80R;Cb00@0R;Cb
00<0000008Rel`28]O<00`28]O<00`000000R;Kd08Rfm00508Rfm00300000027]o@0QkOd0080QkOd
1P00000408Vhm@0300000029^OD0RKWe00@0RKWe00<0000008VjmP29^_H01029^_H00`000000RK_f
08VkmP0208VkmPh00000102;_OL00`000000Rkkg08^nm`0408^nm`800000102<__P7000000@0SKog
00<0000008k0m`2>`?L0102>`?L2000000@0S/7h1`00000408o1m`030000002@`OP0T<7h00D0T<7h
00<000000932n02@`_P00P2@`_P7000000<0TL;g0P00000709;3n0030000002B`oP0T/?h00<0T/?h
1000000R0>oZa`030000003_j/L0kn[701/0kn[7000J0>oZa`030000003_j/L000000280kn[700<0
000009FYh`2EZN<00`2EZN<00`000000U:ST09BXi00209BXi0H000000`2CZ^H00`000000TZWV09:Y
iP0209:YiP030000002AZNL0TJWW00@0TJWW00<0000008nYi`2?ZNL00P2?ZNL00`000000SZWX08jY
j00408jYj0030000002=ZNP0SJWX0080SJWX3000000308b/j`030000002<[N`0S:g/00<0S:g/00<0
000008^]k@2;[Nd00`2;[Nd00`000000RZk]08Z^k@0408Z^k@0300000029[^h0RJk^00<0RJk^00@0
000008R_k`28[nl0R:o_1`00000408Val00300000029/_40RK;a00<0RK;a00<0000008VclP29/o80
1029/o800`000000R;Cb08RdlP0408RdlP0300000028]O<0R;Gc00<0R;Gc00<0000008Rfm028]_@0
0P28]_@7000000<0RKOd00<0000008Vhm@29^?D01029^?D00`000000RKWe08Vim@0508Vim@030000
0029^_H0RK[f0080RK[f1P00000408^kmP030000002;_?H0Rkcf00@0Rkcf00<0000008^mm`2;_OL0
1@2;_OL00`000000Rkkg08^nm`0208^nm`L00000102=__L00`000000SKog08fom`0408fom`030000
002>`?L0S/3g00D0S/3g1@00000408o0m`030000002?`OL0Sl7g00@0Sl7g00<000000931n02@`OP0
1@2@`OP5000000@0TL;g00<000000972m`2A`_L0102A`_L2000000@0T/?h2000000409?3m`030000
003_j/L0kn[70200kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[70P00000T0>oZa`040000002E
ZN<0UJWS09FYh`H000000`2DZ^D00`000000Tj[V09>ZiP0309>ZiP030000002BZNH0TZWV00<0TZWV
00<00000096Yi`2AZNL00`2AZNL00`000000SjWW08nYi`0308nYi`030000002>ZNP0SZWX0080SZWX
1P00000308j/j@030000002=[>X0SJcZ00<0SJcZ00<0000008b/j`2<[>/00`2<[>/00`000000S:g/
08b]k00408b]k0030000002;[Nd0Rjg]00<0Rjg]00<0000008Z^k@2:[^d00P2:[^d<000000<0R[3_
00<0000008Val029/O001029/O000`000000RK;a08Vbl@0408Vbl@0300000029/o80RK?b00@0RK?b
00<0000008RdlP28]?800P28]?8<000000@0RKKc00<0000008Vgm029]o@01029]o@00`000000RKSe
08Vhm@0408Vhm@0300000029^OD0RKWe0080RKWe1`00000308^jm@030000002;^oH0Rk_f00D0Rk_f
00<0000008^lmP2;_?H0102;_?H00`000000Rkgg08^mm`0208^mm`L00000102=_OL00`000000SKkg
08fnm`0408fnm`030000002=_oL0SKog00D0SKog00<0000008k0m`2>`?L01000000208nom`030000
002?`?L0Sl3g00@0Sl3g00<0000008o1m`2?`OL01@2?`OL00`000000T<7h0931n00400000080TL7g
00<000000972m`2A`_L0102A`_L00`000000TL;g0972m`040972m`H00000102B`_L00`000000Tl?g
09?3m`0609?3m`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[700<0
00000>oZa`3_j/L0903_j/L3000000<0UJ[U00<0000009BZi@2DZ^D0102DZ^D00`000000Tj[V09>Z
iP0309>ZiP030000002BZNH0TZWV00<0TZWV00<00000096Yi`2AZNL00`2AZNL010000000SjWW08nY
i`2?ZNL6000000<0Sj_Y00<0000008j/j@2>[>T0102>[>T00`000000SJcZ08f/jP0308f/jP030000
002<[>/0S:c[00<0S:c[00<0000008b]k02<[N`00`2<[N`00`000000Rjg]08^]k@0208^]k@H00000
0`2;[nh00`000000Rk3_000000020000000308^`k`000000R[3_00D0R[3_00<0000008Val029/O00
1029/O000`000000RK;a08Vbl@0408Vbl@0300000029/o80RK?b0080RK?b1P00000308ZelP030000
002:]_<0R[Kc00<0R[Kc00<0000008Vfl`29]_<01029]_<00`000000RKOd08Vgm00508Vgm0030000
0029^?D0RKSe0080RKSe1P00000408^im@030000002;^_D0Rk[e00@0Rk[e00<0000008^kmP2;^oH0
1@2;^oH00`000000Rkcf08^lmP0208^lmPH00000102=_OH00`000000SKgg08fmm`0408fmm`030000
002=__L0SKkg00D0SKkg00<0000008fom`2=_oL00P2=_oL5000000H0Skog00<0000008o0m`2?`?L0
1@2?`?L00`000000Sl7g08o1m`0208o1m`D000001P2A`OL00`000000TL;g0972m`050972m`030000
002A`_L0TL;g00D0000000<0T/;g0000002B`_L01@2B`_L00`000000Tl?g09?3m`0609?3m`800000
8@3_j/L00`000000kn[70>oZa`0I0>oZa`00303_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[702H0kn[700<0000009FZi@2EZ^D00`2EZ^D00`000000U:[U09BZi@0309BZi@030000002C
Z^H0Tj[V00<0Tj[V00<0000009:YiP2BZNH00P2BZNH;000000<0T:_X00<0000008n[j@2?ZnT0102?
ZnT00`000000SZcY08j/j@0308j/j@030000002=[>X0SJcZ00@0SJcZ00@0000008b/j`2<[>/0S:c[
3000000308b_k@030000002;[nh0Rjo^0080Rjo^0`00000508^`k`030000002:/>l0R[3_00@0R[3_
00<0000008Val029/O000P29/O0=000000<0R[Cb00<0000008ZelP2:]O80102:]O800`000000R[Kc
08Zfl`0308Zfl`8000001@29]_<00`000000RKOd08Vgm00208Vgm0L000000`2;^O@00`000000RkWe
08^im@0408^im@030000002;^_D0Rk[e00D0Rk[e00<0000008^kmP2;^oH00P2;^oH7000000<0SKcf
00<0000008fmmP2=_OH0102=_OH00`000000SKgg08fmm`0508fmm`030000002=__L0SKkg0080SKkg
1`00000408nom`030000002?_oL0Skog00D0Skog00<0000008o0m`2?`?L00P2?`?L7000000@0T<3g
00<000000971m`2A`OL01@2A`OL00`000000TL;g0972m`020972m`D000001@2B`_L2000000L0T/;g
00@0000009?3m`2C`oL0Tl?g100000000`2C`_L000000>oZa`0Q0>oZa`030000003_j/L0kn[701P0
kn[7000>0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0W0>oZ
a`030000002EZ^D0UJ[U0080UJ[U00<0000009BZi@2DZ^D0102DZ^D010000000Tj[V09>ZiP2CZ^H6
000000<0TZ_W00<00000096[j02AZnP00`2AZnP00`000000T:_X092[j003092[j0030000002?ZnT0
Sj_Y00<0Sj_Y00<0000008j/j@2>[>T0102>[>T00`000000SJcZ08f/jP0208f/jPD000000`2=[^`0
0`000000SJk/08f^k00308f^k0030000002<[nd0S:o]00@0S:o]1000000208^_kP030000002;/>l0
Rk3_00@0Rk3_00<0000008Z`k`2:/>l00P2:/>l6000000<0Rk;`00<0000008^cl@2;/o40102;/o40
0`000000R[Cb08ZdlP0308ZdlP030000002:]O80R[Gb00D0R[Gb00<0000008Zfl`2:]_<00P2:]_<<
000000@0RkSd00<0000008^im02;^O@0102;^O@00`000000RkWe08^im@0408^im@030000002;^_D0
Rk[e0080Rk[e1`00000408bkm@030000002=_?H0SKcf00@0SKcf00<0000008fmmP2=_OH0102=_OH0
0`000000SKgg08fmm`0208fmm`L00000102>__H00`000000Skog08nom`0508nom`030000002?_oL0
Skog0080Skog1`0000040930m`030000002@`?L0T<3g00D0T<3g00<000000971m`2A`OL00P2A`OL7
000000@0T/7g00<0000009;2m`2B`_L0102B`_L2000000@0T/;g1P00000609?2m`030000003_j/L0
kn[701l0kn[700<000000>oZa`3_j/L0603_j/L000h0kn[700H000000>oZa`3_j/L000000>oZa`00
00050>oZa`<000009`3_j/L00`000000UJ[U09FZi@0309FZi@030000002DZ^D0U:[U0080U:[U1@00
000309>[i`030000002BZnL0TZ_W00@0TZ_W00<00000096[j02AZnP00`2AZnP00`000000T:_X092[
j003092[j0030000002?ZnT0Sj_Y00<0Sj_Y00<0000008j/j@2>[>T00P2>[>T6000000<0SZg[00<0
000008f^k02=[^`00`2=[^`00`000000SJk/08f^k00308f^k0040000002<[nd0S:o]08b_k@@00000
1@2;[nh00`000000Rk3_08^`k`0208^`k`H000000`2</_000`000000Rk;`08^bl00408^bl0030000
002;/o40Rk?a00<0Rk?a00<0000008ZdlP2:]?80102:]?800`000000R[Gb08ZelP0208ZelPL00000
0`2;]_<00`000000RkOc08^gl`0308^gl`030000002;^?@0RkSd00@0RkSd00<0000008^im02;^O@0
1@2;^O@00`000000RkWe08^im@0208^im@H00000102<^_D00`000000S;_e08bkm@0408bkm@030000
002=_?H0SKcf00D0SKcf00<0000008fmmP2=_OH00P2=_OH6000000@0S[gf00<0000008jnmP2>__H0
1@2>__H00`000000Skog08nom`0208nom`L00000102@_oH00`000000T<3g0930m`050930m`030000
002@`?L0T<3g0080T<3g1`0000040971m`030000002B`OL0T/7g00D0T/7g00<0000009;2m`2B`_L0
0P2B`_L7000000@0Tl;g00<0000009?2m`2C`_L01@2C`_L00`000000kn[70>oZa`0N0>oZa`<00000
6@3_j/L000`0kn[70P0000030>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0:03_
j/L010000000UJ[U09FZi@2EZ^D6000000<0U:cV00<0000009>[i`2CZnL00`2CZnL00`000000TZ_W
09:[i`0309:[i`030000002AZnP0TJ_X00@0TJ_X00@00000092[j02@ZnP0T:_X3000000308n]j`03
0000002>[N/0SZg[00<0SZg[00<0000008f^k02=[^`00`2=[^`00`000000SJk/08f^k00408f^k0<0
00000P2<[nd<000000<0S;7_00<0000008bbl02</_00102</_000`000000Rk;`08^bl00408^bl003
0000002;/o40Rk?a00<0Rk?a00<0000008ZdlP2:]?800P2:]?86000000@0RkGb00<0000008^fl`2;
]_<0102;]_<00`000000RkOc08^gl`0308^gl`8000001@2;^?@00`000000RkWd08^im00208^im0L0
00000`2<^_@00`000000S;[e08bjm@0408bjm@030000002<^oD0S;_e00D0S;_e00<0000008flmP2=
_?H00P2=_?H7000000<0S[gf00<0000008jmmP2>_OH01@2>_OH00`000000S[kf08jnmP0208jnmPL0
0000102@__H00`000000T;of092omP04092omP030000002@`?L0T<3g00D0T<3g1@0000040970mP03
0000002A`OL0TL7g00D0TL7g00<0000009;1m`2B`OL00P2B`OL700000080Tl7f00<0000009?1mP00
00001`2C`_L00`000000Tl;g09?2m`0209?2m`@000008P3_j/L00`000000kn[70>oZa`0F0>oZa`00
303_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[702T0kn[70`00000309F/iP030000
002D[>H0U:cV00@0U:cV00<0000009>[i`2CZnL00P2CZnL00`000000TZ_W09:[i`0409:[i`030000
002AZnP0TJ_X0080TJ_X1@000003092]j@030000002@[NX0T:gZ00<0T:gZ00<0000008n]j`2?[N/0
102?[N/00`000000SZg[08j]j`0308j]j`030000002=[^`0SJk/00<0SJk/00@0000008f^k02=[^`0
SJk/1`00000308f`kP030000002</>h0S;3^00<0S;3^00<0000008bak`2</Nl0102</Nl00`000000
S;;`08bbl00408bbl0030000002;/_00Rk;`0080Rk;`3000000308bel@030000002;]O80RkGb00@0
RkGb00<0000008^fl`2;]_<01@2;]_<00`000000RkOc08^gl`0208^gl``00000102<^O@00`000000
S;[d08bjm00408bjm0030000002<^_D0S;[e00@0S;[e00<0000008bkm@2<^oD00P2<^oD7000000@0
S[ce00<0000008jmmP2>_OH0102>_OH2000000@0S[gf1P00000408nnmP030000002@__H0T;kf00@0
T;kf00<00000092omP2@_oH01@2@_oH00`000000T<3g0930m`0400000080TKof00<000000970mP2A
`?H0102A`?H00`000000TL7g0971m`050971m`D00000102C`OH00`000000Tl7f09?1mP0309?1mP03
0000002C`OH0000000@0Tl;g1`00000409C2mP030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L05P3_j/L001T0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000UJcV09F/iP0309F/iP030000
002D[>H0U:cV00<0U:cV00<0000009>[i`2CZnL00`2CZnL00`000000TZ_W09:[i`0209:[i`H00000
0`2A[NT00`000000T:gY092]j@03092]j@030000002@[NX0T:gZ00<0T:gZ00<0000008n]j`2?[N/0
102?[N/010000000SZg[08j]j`2>[N/<000000<0SZo]00<0000008f`kP2=/>h0102=/>h00`000000
S;3^08b`kP0308b`kP030000002</Nl0S;7_00@0S;7_00<0000008bbl02</_000P2</_06000000<0
S;?`00<0000008bdl@2<]?400`2<]?400`000000S;Ga08bel@0408bel@030000002;]O80RkGb00@0
RkGb00<0000008^fl`2;]_<00P2;]_<7000000<0S;Oc00<0000008bhl`2<^?<00`2<^?<00`000000
S;Wd08bim00508bim0030000002<^_@0S;[d00@0S;[d00<0000008bjm@2<^_D00P2<^_D6000000@0
S[_e00<0000008jlm@2>_?D01@2>_?D00`000000S[gf08jmmP0208jmmPL000000`2?_OH00`000000
Skkf08nnmP0408nnmP030000002@__H0T;kf00D0T;kf00<00000092omP2@_oH00P2@_oH5000000H0
TKof00<000000970mP2A`?H01@2A`?H00`000000TL7g0971m`0400000080T/3f00<0000009?1mP2C
`OH0102C`OH00`000000Tl7f09?1mP0409?1mPH00000102D`_H00`000000U<;f09C2mP0509C2mP03
0000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[700<000000>oZa`000000
;03_j/L00`000000UJcV09F/iP0209F/iP030000002D[>H0U:cV00@0U:cV00@0000009>[i`2CZnL0
Tj_W1P00000309:]j0030000002A[NT0TJgY00<0TJgY00<00000092]j@2@[NT00`2@[NT00`000000
T:gZ092]jP04092]jP030000002?[N/0Sjg[0080Sjg[1@00000308n_k0030000002>[n`000000080
000000<0SZo/0000002>[nd01@2>[nd00`000000SK3^08f`kP0408f`kP030000002</>h0S;3^00<0
S;3^00<0000008bak`2</Nl00P2</Nl6000000<0SK?`00<0000008bcl02</o00102</o000`000000
S;Ca08bdl@0308bdl@030000002<]O40S;Ga00@0S;Ga00<0000008^elP2;]O800P2;]O86000000@0
SKOb00<0000008bgl`2<]o<0102<]o<00`000000S;Sc08bhl`0308bhl`800000102<^O@=000000<0
S[_d00<0000008jkm@2>^oD01@2>^oD00`000000S[ce08jlm@0208jlm@L00000102?_OD00`000000
Skgf08nmmP0408nmmP030000002?__H0Skkf00@0Skkf00<00000092nmP2@__H00P2@__H7000000@0
TKof00<00000096omP2A_oH01@2A_oH00`000000TL3f0970mP020970mPD000001P2B`?H00`000000
Tl7f09?1mP0509?1mP030000002C`OH0Tl7f00@000000P2C`OH00`000000U<;f09C2mP0409C2mP03
0000002D`_H0U<;f00D0U<;f0P00000P0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`800000
;@3_j/L00`000000UJcV09F/iP0309F/iP030000002D[>H0U:cV0080U:cV1@00000309>]j0030000
002B[NP0TZgX00@0TZgX00<00000096]j@2A[NT00`2A[NT00`000000T:gY092]j@03092]j@030000
002@[NX0T:gZ0080T:gZ1P000003092^j`040000002?[n`0Sjo/08n_k0<000001@2>[n`00`000000
SZo]08j_k@0408j_k@030000002=/>h0SK3^0080SK3^3000000308fbk`030000002=/o00SK?`00@0
SK?`00<0000008bcl02</o00102</o000`000000S;Ca08bdl@0308bdl@030000002<]O40S;Ga0080
S;Ga1P00000308fflP030000002=]o80SKOb00@0SKOb00<0000008bgl`2<]o<01@2<]o<00`000000
S;Sc08bhl`0208bhl`H000000`2>^O@00`000000S[[d08jjm00408jjm0030000002>^o@0S[_d00@0
S[_d0P00000408jkm@H00000102?_?D00`000000Skge08nmm@0408nmm@030000002?_OH0Skgf00D0
Skgf00<0000008nnmP2?__H00P2?__H6000000@0T;kf00<00000096omP2A_oH01@2A_oH00`000000
TKof096omP02096omPL00000102B`?H00`000000T/3f09;0mP0509;0mP030000002C`OH0Tl7f0080
Tl7f1@00000409?1mP030000002C`OH0000000L0U<;f00<0000009C2mP2D`_H01000000209G2mP03
0000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_j/L0
;@3_j/L010000000UJcV09F/iP2E[>H6000000<0U:gW00<0000009>]j02C[NP00`2C[NP00`000000
TZgX09:]j00409:]j0030000002A[NT0TJgY0080TJgY00<00000092]j@2@[NT00P2@[NT6000000<0
T:k[00<00000092^j`2@[^/00`2@[^/400000080Sjo/00<0000008j_k02>[n`0102>[n`00`000000
SZo]08j_k@0208j_k@H000000`2>/Nh00`000000S[;_08jbk`0308jbk`030000002=/^l0SK;_00@0
SK;_00<0000008fcl02=/o00102=/o000`000000S;?`08bcl00208bcl0`000000`2=]O400`000000
SKKb08fflP0408fflP030000002=]o80SKOb00@0SKOb00<0000008bgl`2<]o<00P2<]o<7000000<0
S[Wc00<0000008jim02>^O@0102>^O@00`000000S[[d08jjm00408jjm0030000002>^o@0S[_d0080
S[_d1`00000308nkm0030000002?_?D0Skce00@0Skce00<0000008nmm@2?_OD01@2?_OD00`000000
Skgf08nmmP0208nmmPL000000`2@__D00`000000T;kf092nmP05092nmP030000002A_oH0TKof0080
TKof1`00000409:omP030000002B`?H0T/3f00D0T/3f00<0000009;0mP2B`?H00P2B`?H7000000@0
Tl7f00<0000009?1mP2C`OH00`2C`OH00`000000Tl7f0000000409C2mPD000001P2E`_H00`000000
kn[70>oZa`0O0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[702h0kn[7
0`00000309F]i`030000002D[NL0U:gW00@0U:gW00<0000009>]j02C[NP00`2C[NP00`000000TZgX
09:]j00209:]j0/000000`2A[^X00`000000T:k[092^j`04092^j`030000002@[^/0T:k[00@00000
1@2?[n`00`000000SZo/08j_k00208j_k0H000000`2?/Nd00`000000S[7^08jakP0408jakP030000
002>/^l0S[;_00<0S[;_00<0000008fbk`2=/^l0102=/^l00`000000SK?`08fcl00208fcl0H00000
0`2=]?000`000000SKGa08fel@0308fel@030000002=]O40SKGa00@0SKGa00<0000008fflP2=]_80
102=]_800`000000SKOb08fglP0208fglPH00000102>^?<00`000000S[Wc08jil`0308jil`030000
002>^O@0S[Wd00D0S[Wd00<0000008jjm02>^_@00P2>^_@6000000@0Sk_d00<0000008nkm02?^o@0
102?^o@00`000000Skce08nlm@0408nlm@030000002?_OD0Skge0080Skge1`000004092mm@030000
002@__D0T;ke00@0T;ke0P000004092nmPH00000102A_oD00`000000T[of09:omP0509:omP030000
002B`?H0T/3f0080T/3f1`00000409?0mP030000002C`OH0Tl7f00D0Tl7f00<0000009?1mP2C`OH0
0P2C`OH7000000@0U<7f00<0000009G2mP2E`_H01@2E`_H00`000000kn[70>oZa`0N0>oZa`030000
003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[702l0kn[700<0000009F]i`2E[NL00`2E
[NL00`000000U:gW09B]i`0409B]i`040000002C[NP0TjgX09>]j0H000000`2C[^T00`000000TZkY
09:^j@0209:^j@030000002A[^X0TJkZ00@0TJkZ00<00000092^j`2@[^/00`2@[^/300000080T:k[
3000000308n`k@030000002?/Nd0Sk7]00@0Sk7]00<0000008jakP2>/Nh00`2>/Nh00`000000S[;_
08jbk`0408jbk`030000002=/^l0SK;_0080SK;_1P00000308jcl0030000002=]?00SKC`00<0SKC`
00<0000008fel@2=]O40102=]O400`000000SKGa08fel@0408fel@030000002=]_80SKKb0080SKKb
1P00000308jglP030000002>^?<0S[Sc00@0S[Sc00<0000008jil`2>^O<0102>^O<00`000000S[Wd
08jim00208jim0L000000`2?^_@00`000000Sk_d08nkm00408nkm0030000002?^o@0Sk_d00D0Sk_d
00<0000008nlm@2?_?D00P2?_?D6000000@0T;ge00<00000092mm@2@_OD01@2@_OD00`000000T;ke
092nm@02092nm@L000000`2A__D00`000000TKoe096om@04096om@030000002B_oH0T[of00D0T[of
1@00000409?0m@030000002C`?H0Tl3f00@0Tl3f00<0000009?1mP2C`OH01@2C`OH50000000509C1
mP000000U<7f09C1mP0000001`2D`OH00`000000UL;f09G2mP0209G2mP@000007P3_j/L00`000000
kn[70000000D0>oZa`00603_j/L200000340kn[700<0000009F]i`2E[NL00`2E[NL00`000000U:gW
09B]i`0209B]i`D000000`2C[^T00`000000TjkY09>^j@0409>^j@030000002B[^T0TZkY0080TZkY
00<00000096^jP2A[^X0102A[^X00`000000T:k[00000007000000<0T;3/00<00000092`k02@/>`0
0`2@/>`00`000000Sk3]08n`k@0408n`k@030000002?/Nd0Sk7]00@0Sk7]00<0000008jakP2>/Nh0
0`2>/Nh00`000000S[;_08jbk`0208jbk`H000000`2>/nl00`000000S[?`08jcl00308jcl0030000
002=]?00SKC`00@0SKC`00<0000008fel@2=]O40102=]O400`000000SKGa08fel@0208fel@H00000
0`2>]o800`000000S[Ob08jglP0408jglP030000002>^?<0S[Sc00@0S[Sc00<0000008jil`2>^O<0
0P2>^O<6000000@0SkWc00<0000008njm02?^_@0102?^_@00`000000Sk_d08nkm00408nkm0030000
002?^o@0Sk_d0080Sk_d1`000003092lm0030000002@_OD0T;ge00D0T;ge00<00000092mm@2@_OD0
0P2@_OD7000000@0TKke00<00000096nm@2A__D0102A__D00`000000TKoe096om@04096om@030000
002B_oH0T[of00@000000P2B_oD00`000000Tl3e09?0m@0409?0m@030000002C`?H0Tl3f00D0Tl3f
00<0000009?1mP2C`OH01000000209C0m@030000002D`OH0U<7f0080U<7f00@0000009C1mP2D`OH0
0000102D`OH7000000@0UL7e00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0A0>oZa`00
5`3_j/L00`000000kn[70>oZa`0b0>oZa`040000002E[NL0UJgW09F]i`H000000`2D[^P00`000000
TjkY09>^j@0309>^j@030000002C[^T0TjkY00<0TjkY00<0000009:^j@2B[^T00`2B[^T00`000000
TJkZ096^jP02096^jPH000000`2A[n/00`000000T;3/092`k003092`k0030000002@/>`0T;3/00<0
T;3/00<0000008n`k@2?/>d0102?/>d00`000000Sk7]08nak@0208nak@`000000`2>/^l00`000000
S[?_08jck`0308jck`030000002>/o00S[?`00@0S[?`00<0000008fdl02=]?000P2=]?0=000000<0
S[Ka00<0000008jglP2>]o800`2>]o800`000000S[Ob08jglP0508jglP030000002>^?<0S[Sc0080
S[Sc1P00000308nil`030000002?^O<0SkWc00@0SkWc00<0000008njm02?^_@01@2?^_@00`000000
Sk_d08nkm00208nkm0H00000102@^o@00`000000T;cd092lm004092lm0030000002@_OD0T;ge00@0
T;ge1@000004096mm@030000002A__D0TKke00@0TKke00<00000096nm@2A__D01@2A__D00`000000
TKoe096om@02096om@@000001P2B_oD00`000000Tl3e09?0m@0509?0m@030000002C`?H0Tl3f0080
Tl3f1@00000609C0m@030000002D`OH0U<7f00<0U<7f00<0000009C1mP0000001000000409G1m@03
0000002E`OD0UL7e00D0UL7e00<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`0A0>oZa`00
5`3_j/L00`000000kn[70>oZa`0c0>oZa`<000000`2E[^P00`000000U:kX09B^j00409B^j0030000
002C[^T0TjkY0080TjkY00<0000009>^j@2C[^T0102C[^T010000000TZkY09:^j@2B[^T700000080
TZo[00<00000096_j`2A[n/0102A[n/00`000000T;3/092`k002092`k0030000002@/>`0T;3/00@0
T;3/00<0000008n`k@2?/>d00P2?/>d6000000<0Sk;^00<0000008nbkP2?/^h00`2?/^h00`000000
S[;_08jbk`0308jbk`030000002>/nl0S[?_00@0S[?_00<0000008jcl02>/o000P2>/o06000000<0
S[G`00<0000008jel@2>]O40102>]O400`000000S[Ka08jfl@0308jfl@030000002>]o80S[Ob00@0
S[Ob00<0000008jglP2>]o800P2>]o87000000<0SkSb00<0000008nil`2?^O<0102?^O<00`000000
SkWc08nil`0408nil`030000002?^_@0Sk[d0080Sk[d1`000003092km0030000002@^o@0T;_d00@0
T;_d00<00000092lm02@_?@01@2@_?@00`000000T;ge092mm@0300000080TKgd00<00000096mm@2A
_OD0102A_OD00`000000TKke096nm@05096nm@030000002A__D0TKke0080TKke1`00000309:om@03
0000002B_oD0T[oe00D0T[oe00<0000009?0m@2C`?D00P2C`?D7000000@0U<3e00<0000009C0m@2D
`?D01@2D`?D00`000000U<7f09C1mP0400000080UL7e00<0000009G1m@2E`OD0102E`OD00`000000
UL7e09G1m@0509G1m@8000007`3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[7
0>oZa`0d0>oZa`030000002E[^P0UJkX00<0UJkX00<0000009B^j02D[^P00`2D[^P00`000000TjkY
09>^j@0309>^j@030000002C[^T0TjkY0080TjkY1@000000102B[nX0000000000000000609:_j`03
0000002A[n/0TJo[00@0TJo[00<00000092`k02@/>`00P2@/>`00`000000T;3/092`k002092`k0H0
00000`2@/Nd00`000000Sk;^08nbkP0308nbkP030000002?/^h0Sk;^00<0Sk;^00<0000008jbk`2>
/^l0102>/^l00`000000S[?_08jck`0208jck`H000000`2?]?000`000000S[G`08jel00408jel003
0000002>]O40S[Ga00@0S[Ga00<0000008jfl@2>]_400`2>]_400`000000S[Ob08jglP0208jglPH0
0000102?^?800`000000SkSb08nhlP0408nhlP030000002?^O<0SkWc00@0SkWc00<0000008nil`2?
^O<00P2?^O<6000000@0T;[c00<00000092km02@^o@0102@^o@00`000000T;_d092km004092km003
0000002@_?@0T;cd0080T;cd1@000005096mm0030000002A_OD0TKge00D0TKge00<00000096nm@2A
__D00P2A__D7000000@0T[ke00<0000009:om@2B_oD0102B_oD00`000000T[oe09:om@0209:om@L0
0000102C_oD00`000000U<3e09C0m@0509C0m@030000002D`?D0U<3e0080U<3e1@00000309G1m@04
0000002E`OD0UL7e000000L0UL7e00<0000009G1m@2E`OD0100000000`2F`OD000000>oZa`0O0>oZ
a`030000003_j/L0kn[700l0kn[7000G0>oZa`800000=P3_j/L00`000000UJkX09F^j00309F^j003
0000002D[^P0U:kX00<0U:kX00@0000009>^j@2C[^T0TjkY1P00000309>_jP<000000`2B[nX00`00
0000TZo[09:_j`0409:_j`030000002A[n/0TJo[0080TJo[2`000003092ak@030000002@/Nd0T;7]
00@0T;7]00<0000008nbkP2?/^h00`2?/^h00`000000Sk;^08nbkP0308nbkP030000002>/^l0S[;_
0080S[;_1P00000308ndk`030000002?]?00SkC`00@0SkC`00<0000008jel02>]O00102>]O000`00
0000S[Ga08jel@0208jel@`000000`2?]o800`000000SkSb08nhlP0408nhlP030000002?^?80SkSb
00D0SkSb00<0000008nil`2?^O<00P2?^O<6000000<0T;[c00<00000092jl`2@^_<01@2@^_<00`00
0000T;_d092km004092km0030000002@^o@0T;_d0080T;_d1P000004096lm0030000002A_O@0TKgd
00@0TKgd00<00000096mm@2A_OD00P2A_OD7000000@0T[kd00<0000009:nm@2B__D01@2B__D00`00
0000T[oe09:om@0209:om@H00000102C_oD00`000000Tkoe09>om@0509>om@030000002D`?D0U<3e
0080U<3e1`00000409C0m@030000002E`OD0UL7e0080UL7e00@0000009G1m@2E`OD00000102E`OD5
000000H0U/7e00<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L00`00
0000kn[70>oZa`0f0>oZa`040000002E[^P0UJkX09F^j0/000000`2D[nT00`000000TjoZ09>_jP03
0000000309>_jP000000TZoZ00@0TZoZ00<0000009:_j`2B[n/00P2B[n/6000000<0TK3/00<00000
096ak02A/N`00P2A/N`00`000000T;7]092ak@04092ak@030000002@/Nd0T;7]00@0T;7]00@00000
08nbkP2?/^h0Sk;^3000000308nck`030000002?]>l0SkC_00@0SkC_00<0000008ndl02?]?00102?
]?000`000000S[G`08jel00208jel0H000000`2?]_400`000000SkOa08ngl@0308ngl@030000002?
]o80SkOb00@0SkOb0P00000508nhlP030000002?^?80SkSb0080SkSb1`000003092il`030000002@
^_<0T;[c00@0T;[c0P000004092jl`d000000`2A_?@00`000000TKcd096lm005096lm0030000002A
_O@0TKgd0080TKgd1P00000409:mm0030000002B__@0T[kd00D0T[kd00<0000009:nm@2B__D00P2B
__D7000000<0Tkke00<0000009>om@2C_oD01@2C_oD00`000000Tkoe09>om@0209>om@L00000102D
`?D00`000000U<3e09C0m@0509C0m@030000002E`OD0UL7e0080UL7e1`00000409K1m@030000002F
`OD0U/7e00@0U/7e00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0>0>oZa`005`3_j/L0
0`000000kn[70>oZa`0g0>oZa`<000000`2E[nT00`000000U:oY09B_j@0309B_j@030000002D[nT0
U:oY0080U:oY0`00000509>_jP040000002B[nX0TZoZ09:_jPH000000`2B/>/00`000000TK3/096`
k003096`k0030000002A/N`0TK7/00<0TK7/00<00000092ak@2@/Nd0102@/Nd00`000000T;7]092a
k@02092ak@D000000`2@/^h00`000000T;?^092ckP03092ckP030000002?/nl0Sk?_00@0Sk?_00<0
000008ndk`2?]>l0102?]>l00`000000SkC`08ndl00208ndl0H000000`2?]_000`000000SkKa08nf
l@0408nfl@030000002?]o40SkOa00<0SkOa0P00000408nglP`00000102@^O800`000000T;Wc092i
l`04092il`030000002@^_<0T;[c0080T;[c1`000003092jl`030000002@^o<0T;_c00@0T;_c00<0
0000096lm02A_?@0102A_?@00`000000TKcd096lm002096lm0L000000`2B_O@00`000000T[gd09:m
m00509:mm0030000002B__@0T[kd0080T[kd1`00000409>nm0030000002C__D0Tkke00<0Tkke00<0
000009>om@2C_oD01@2C_oD5000000@0U;oe00<0000009C0m@2D`?D01@2D`?D00`000000U<3e09C0
m@0209C0m@P000000`2E`OD00`000000U/7e09K1m@0409K1m@030000002F`OD0U/7e0080U/7e1000
000N0>oZa`030000003_j/L0000000l0kn[7000F0>oZa`030000003_j/L0kn[703T0kn[700<00000
09F_j@2E[nT00`2E[nT00`000000U:oY09B_j@0209B_j@030000002D[nT00000008000000P2D[nT0
0`000000TjoZ09>_jP0209>_jPD000000`2C/>/00`000000T[3[09:`j`0409:`j`030000002A/>`0
TK3/00<0TK3/00<00000096ak02A/N`00`2A/N`00`000000T;7]092ak@02092ak@H000000`2A/^h0
0`000000T;;^092bkP03092bkP030000002@/nh0T;?^00<0T;?^0P00000508nck`030000002?]>l0
SkC_0080SkC_1P000003092el0030000002?]_00SkK`00@0SkK`00<0000008nfl@2?]_40102?]_40
0`000000SkOa08ngl@0208ngl@H000000`2@^?800`000000T;Sb092hlP03092hlP030000002@^O80
T;Wb00D0T;Wb00<00000092il`2@^O<00P2@^O<6000000@0T;[c00<00000092jl`2@^_<00`2@^_<0
0`000000T;_c092kl`05092kl`030000002A_?@0TKcd0080TKcd1P000004096lm0030000002B_O@0
T[gd00@0T[gd00<0000009:mm02B_O@0102B_O@5000000@0Tkkd00<0000009>nm02C__@0102C__@0
0`000000Tkke09>nm@0409>nm@030000002C_oD0Tkoe00@000000P2D_o@00`000000U;oe09Bom@04
09Bom@030000002D`?D0U<3e00D0U<3e1@00000409G0m@050000002E`OD0UL7e09G1m@0000000P2E
`OD00`000000U/7e09K1m@0209K1m@L00000102F`OD00`000000kn[70>oZa`0M0>oZa`030000003_
j/L0kn[700d0kn[7000F0>oZa`040000003_j/L00000000003P0kn[700<0000009F_j@2E[nT00`2E
[nT010000000U:oY09B_j@2D[nT3000000@0U:oY1P00000309>`j`030000002C/>/0Tk3[00<0Tk3[
00<0000009:`j`2B/>/0102B/>/00`000000TK3/096`k002096`k0030000002A/N`0TK7/0080TK7/
1P000003096bk@030000002A/^h0TK;^00<0TK;^00<00000092bkP2@/^h0102@/^h00`000000T;?^
092ckP02092ckP`000000`2@]>l00`000000T;G`092el003092el0030000002?]_00SkK`00D0SkK`
00<0000008nfl@2?]_400P2?]_46000000<0T;Oa00<00000092hlP2@^?800`2@^?800`000000T;Sb
092hlP04092hlP800000102@^O86000000<0T;Wb00<00000092jl`2@^_<0102@^_<00`000000T;[c
092jl`04092jl`030000002@^o<0T;_c0080T;_c1`000003096ll`030000002A_?@0TKcd00@0TKcd
00<0000009:mm02B_O@01@2B_O@00`000000T[gd09:mm00300000080T[gd00<0000009>nm02C__@0
102C__@00`000000Tkkd09>nm00509>nm0030000002C__D0Tkke0080Tkke1000000609Bom0030000
002D_oD0U;oe00D0U;oe00<0000009C0m@2D`?D01000000209Fom0030000002E`?D0UL3e00@0UL3e
00<0000009G1m@2E`OD00P2E`OD00`000000UL7e00000004000000@0U/7d00<0000009K1m@2F`OD0
1@2F`OD00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[700`0kn[7000F0>oZa`800000>`3_
j/L00`000000UJoY09F_j@0309F_j@<0000000<0U:oY0000000000001000000309B`jP030000002C
/>/0Tk3[00<0Tk3[00<0000009>`j`2C/>/0102C/>/00`000000T[3[09:`j`0209:`j`/000000`2A
/^d00`000000TK;]096bk@03096bk@030000002A/^h0TK;^00@0TK;^00<00000092bkP2@/^h00P2@
/^h6000000<0T;C_00<00000092dk`2@]>l00`2@]>l00`000000T;C_092dk`03092dk`030000002@
]O00T;G`00@0T;G`00<0000008nfl02?]_000P2?]_07000000<0T;Oa00<00000092gl@2@]o400`2@
]o400`000000T;Sb092hlP04092hlP030000002@^?80T;Sb0080T;Sb1`000003092ilP030000002@
^O80T;Wb00@0T;Wb00<00000092jl`2@^_<0102@^_<00`000000T;[c092jl`02092jl`H00000102A
^o<00`000000TKcc096ll`04096ll`030000002A_?@0TKcd00@0TKcd00<0000009:mm02B_O@00P2B
_O@5000000D0T[gd00<0000009>nm02C__@01@2C__@00`000000Tkkd09>nm00209>nm0L000000`2C
__@00`000000U;od09Bom00509Bom0030000002D_oD0U;oe0080U;oe1@00000609Fom0030000002E
`?D0UL3e00D0UL3e00<0000009G1m@2E`OD00`00000209K0m0030000002F`O@0U/7d00@0U/7d00<0
000009K1m@2F`OD01@2F`OD2000001l0kn[700<000000>oZa`3_j/L02`3_j/L001H0kn[700<00000
0>oZa`3_j/L0>P3_j/L010000000UJoY09F_j@2E[nT6000000<0UK3Z00<0000009B`jP2D/>X0102D
/>X00`000000Tk3[09>`j`0309>`j`030000002C/>/0Tk3[0080Tk3[1P00000309:ak0030000002B
/N`0T[7/0080T[7/00<00000096bk@2A/^d0102A/^d00`000000TK;]096bk@03096bk@030000002A
/^h0TK;^0080TK;^1P000003096ckP030000002@]>l0T;C_00@0T;C_00<00000092dk`2@]>l00`2@
]>l00`000000T;C_092dk`03092dk`030000002@]O00T;G`0080T;G`1P000004092fl0030000002@
]o40T;Oa00<0T;Oa00<00000092gl@2@]o40102@]o400`000000T;Sb092hlP02092hlPH00000102@
^?800`000000T;Wb092ilP03092ilP030000002@^O80T;Wb00D0T;Wb00<00000092jl`2@^_<00P2@
^_<6000000<0TK_c00<00000096kl`2A^o<0102A^o<00`000000TKcc096ll`05096ll`030000002A
_?@0TKcd0080TKcd1P00000409:mm0030000002B_O@0T[gd00@0T[gd00<0000009>nm02C__@00P2C
__@7000000@0Tkkd00<0000009>nm02C__@0102C__@00`000000U;od09Bom00209Bom0L00000102D
_o@00`000000UKod09Fom00509Fom0030000002E`?D0UL3e0080UL3e1@00000209K0m0040000002F
`?@0U/3d000000L0U/7d00<0000009K1m@2F`OD01000000209O1m0030000003_j/L0kn[701`0kn[7
00<000000>oZa`3_j/L02`3_j/L000X0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000
003_j/L0kn[703/0kn[71000000309F`j@030000002E/>X0UK3Z00<0UK3Z00<0000009B`jP2D/>X0
102D/>X010000000Tk3[09>`j`2C/>/6000000<0Tk7[00<0000009:ak02B/N`00`2B/N`00`000000
T[7/09:ak00309:ak0030000002A/^d0TK;]00@0TK;]00@00000096bk@2A/^d0TK;]1P000003096c
kP030000002A/nh0TK?^00@0TK?^00<00000092dk`2@]>l0102@]>l00`000000T;C_092dk`03092d
k`040000002@]>l0T;C_092dk`H000000`2@]_000`000000T;K`092fl004092fl0030000002@]o40
T;Oa00@0T;Oa00<00000092gl@2@]o400P2@]o46000000<0TKSa00<00000092hlP2@^?80102@^?80
0`000000T;Wb092ilP04092ilP030000002@^O80T;Wb0080T;Wb1`000003096jl`030000002A^o<0
TK_c00@0TK_c00<00000096kl`2A^o<0102A^o<00`000000TKcc096ll`02096ll`L000000`2B_?<0
0`000000T[gd09:mm00509:mm0030000002B_O@0T[gd0080T[gd1P00000409>nm0030000002C__@0
Tkkd00D0Tkkd00<0000009>nm02C__@00P2C__@6000000@0U;od00<0000009Bom02D_o@01@2D_o@0
0`000000UKod09Fom00209Fom0L00000102F`?@01@000000U/3d09K0m02F`?@000000080U/3d00<0
000009K1m02F`O@00P2F`O@5000000H0Ul7d00<000000>oZa`3_j/L0703_j/L2000000`0kn[7000:
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0h
0>oZa`<0000000<0kn[70000002E/>T01@2E/>T00`000000UK3Z09F`jP0309F`jP030000002D/>X0
U;3Z0080U;3Z1@00000309Baj`030000002C/N/0Tk7[00@0Tk7[00<0000009:ak02B/N`00`2B/N`0
0`000000T[7/09:ak00309:ak0030000002A/^d0TK;]0080TK;]1@00000309:ck@030000002A/nh0
TK?^00@0TK?^00<00000096ckP2A/nh0102A/nh00`000000T;C_092dk`02092dk`/000000`2A]O00
0`000000T;K`092fl004092fl0030000002@]_00T;K`00@0T;K`00<00000092gl@2@]o400P2@]o46
000000<0TKOa00<00000096hl@2A^?40102A^?400`000000T;Sb092hlP04092hlP030000002@^O80
T;Wb0080T;Wb1P000004096jlP030000002A^_<0TK[c00<0TK[c00<00000096kl`2A^o<01@2A^o<0
0`000000TK_c096kl`02096kl`H00000102B_?<00`000000T[cc09:ll`0409:ll`030000002B_O@0
T[gd0080T[gd1`00000309>mm0030000002C__@0Tkkd00D0Tkkd00<0000009>nm02C__@00P2C__@7
000000<0U;kd00<0000009Bom02D_o@01@2D_o@00`000000U;od09Bom00209Bom0L00000102E_o@0
0`000000U/3d09K0m00409K0m0030000002F`?@0U/3d0080U/3d1`00000409K1m0030000002G`O@0
Ul7d00D0Ul7d00<000000>oZa`3_j/L05`3_j/L4000000030>oZa`000000kn[700/0kn[7000;0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00P3_j/L3000003H0kn[70`0000050>oZ
a`030000002E/>T0UK3Y00@0UK3Y00@0000009F`jP2E/>X0UK3Z1P00000309Baj`030000002D/N/0
U;7[00<0U;7[00<0000009>aj`2C/N/0102C/N/010000000T[7/09:ak02B/N`<000000<0T[;]00<0
000009:ck@2B/nd00`2B/nd00`000000TK?^096ckP04096ckP030000002A/nh0TK?^0080TK?^1P00
0003096dk`030000002A]Nl0TKG_00<0TKG_00<00000096el02A]O000`2A]O02000000D0T;K`00<0
0000092fl02@]_000P2@]_06000000<0TKOa00<00000096gl@2A]o40102A]o400`000000TKSa096h
l@04096hl@030000002@^?80T;Sb0080T;Sb1P000003096ilP030000002A^_80TK[b00@0TK[b00<0
0000096jl`2A^_<0102A^_<00`000000TK_c096kl`02096kl`L000000`2B^o<00`000000T[cc09:l
l`0509:ll`030000002B_?<0T[cc0080T[cc1P00000409>ml`030000002C_O@0Tkgd00@0Tkgd00<0
000009>nm02C__@00P2C__@7000000@0U;kd00<0000009Bnm02D__@00`2D__@00`000000U;od09Bo
m00509Bom0D00000102E_o@00`000000UKod09Fom00509Fom0030000002F`?@0U/3d0080U/3d1`00
000309K0m0030000002F`O@0U/7d00D0U/7d00<0000009O1m02G`O@00P2G`O@4000001D0kn[70`00
00050>oZa`030000003_j/L0kn[700X0kn[7000;0>oZa`030000003_j/L0kn[7008000001@3_j/L0
0`000000kn[70>oZa`0c0>oZa`<000002@3_j/L00`000000UK3Y09F`j@0209F`j@D000000`2E/NX0
0`000000U;7[09Baj`0409Baj`030000002D/N/0U;7[00<0U;7[00<0000009>aj`2C/N/00P2C/N/5
000000<0Tk;/00<0000009:bk@2B/^d00`2B/^d00`000000T[;]09:bk@0309:bk@030000002B/nd0
T[?]00@0T[?]00<00000096ckP2A/nh00P2A/nh6000000<0TKC^00<00000096dk`2A]>l00`2A]>l0
0`000000TKG_096ek`04096ek`030000002A]O00TKG`0080TKG`30000003096gl0030000002A]o40
TKOa00@0TKOa00<00000096gl@2A]o40102A]o400`000000TKSa096hl@02096hl@H000000`2A^O80
0`000000TKWb096ilP04096ilP030000002A^_80TK[b00@0TK[b00<00000096jl`2A^_<00P2A^_<6
000000@0T[_c00<0000009:kl`2B^o<0102B^o<00`000000T[cc09:ll`0209:ll`L000000`2C_?<0
0`000000Tkgc09>ml`0409>ml`030000002C_O@0Tkgd00@0Tkgd1@00000409Bmm0030000002D__@0
U;kd00@0U;kd00<0000009Bnm02D__@0102D__@00`000000U;od09Bom00400000080UKod00<00000
09Fom02E_o@0102E_o@00`000000UKod09Fom00509Fom0D000000`2F`?@01@000000U/3d09K0m02F
`?@0000000<0U/3d00<0000009K1m02F`O@00P2F`O@7000000@0Ul7d00<000000>oZa`3_j/L03`3_
j/L3000000P0kn[700<000000>oZa`3_j/L02P3_j/L000T0kn[70`0000020>oZa`<00000103_j/L0
0`000000kn[70>oZa`0`0>oZa`<000003@3_j/L4000000<0U[7Z00<0000009FajP2E/NX00`2E/NX0
0`000000U;7[09Baj`0409Baj`040000002D/N/0U;7[09Baj`H000000`2C/^`00`000000Tk;/09>b
k00309>bk0030000002B/^d0T[;]00<0T[;]00<0000009:bk@2B/^d00`2B/^d00`000000T[?]09:c
k@0209:ck@H000000`2B]>h00`000000TKC^096dkP03096dkP030000002A]>l0TKC_00@0TKC_00<0
0000096ek`2A]Nl00P2A]Nl6000000<0TKK`00<00000096fl02A]_000`2A]_000`000000TKO`096g
l004096gl08000001@2A]o400`000000TKOa096gl@02096gl@H000000`2A^?400`000000TKWb096i
lP04096ilP030000002A^O80TKWb00@0TKWb00<00000096jlP2A^_800P2A^_86000000<0T[[b00<0
000009:kl`2B^o<01@2B^o<00`000000T[_c09:kl`0209:kl`H00000102C_?<00`000000Tkcc09>l
l`0309>ll`030000002C_O<0Tkgc00D0Tkgc00<0000009>mm02C_O@00`00000209Bml`030000002D
_O@0U;gd00@0U;gd00<0000009Bnm02D__@01@2D__@00`000000U;kd09Bnm00209Bnm0@000001P2E
_o@00`000000UKod09Fom00509Fom0030000002E_o@0UKod00@0000000<0U[od0000002F`?@01@2F
`?@00`000000U/3d09K0m00209K0m0030000002F`?@0U/3d00D00000102G`?@00`000000Ul7d09O1
m00409O1m0030000003_j/L0kn[700/0kn[71000000<0>oZa`030000003_j/L0kn[700T0kn[7000E
0>oZa`030000003_j/L0kn[702d0kn[70`00000A0>oZa`030000002F/NX0U[7Z00@0U[7Z00<00000
09FajP2E/NX00`2E/NX00`000000U;7[09Baj`0209Baj`D000000`2D/^/00`000000Tk;/09>bk003
09>bk0030000002C/^`0Tk;/00@0Tk;/00<0000009:bk@2B/^d00`2B/^d010000000T[;]09:bk@2B
/^d6000000<0T[?^00<0000009:dkP2B]>h0102B]>h00`000000TKC^096dkP03096dkP030000002A
]>l0TKC_0080TKC_1P00000309:ek`030000002A]_00TKK`00@0TKK`00<00000096fl02A]_000`2A
]_02000000@0TKO`30000003096hl@030000002A^?40TKSa00@0TKSa00<00000096ilP2A^O800P2A
^O8=000000<0T[[b00<0000009:jlP2B^_80102B^_82000000@0T[_c1P00000309>kl`030000002C
_?<0Tkcc00@0Tkcc00<0000009>ll`2C_?<0102C_?<00`000000Tkgc09>ml`0209>ml`D000001@2D
_O<00`000000U;gd09Bmm00509Bmm0030000002D__@0U;kd0080U;kd1`00000309Fnm0030000002E
_o@0UKod00D0UKod00<0000009Fom02E_o@00P2E_o@5000000H0U[od00<0000009K0m02F`?@0102F
`?@00`000000U/3d09K0m00400000080Ul3d00<0000009O0m02G`?@01@2G`?@00`000000Ul7d09O1
m00209O1m0<000002@3_j/L300000100kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[70P00000[
0>oZa`<000005@3_j/L00`000000U[7Z09JajP0409JajP040000002E/NX0UK7Z09FajPH000000`2E
/^/00`000000U;;[09Bbj`0309Bbj`030000002C/^`0Tk;/00<0Tk;/00<0000009>bk02C/^`00P2C
/^`;000000<0Tk?]00<0000009:ckP2B/nh0102B/nh00`000000T[C^09:dkP0409:dkP040000002A
]>h0TKC^096dkPH000000`2B]Nl00`000000T[G_09:ek`0409:ek`030000002A]_00TKK`00@0TKK`
00<00000096fl02A]_000P2A]_06000000<0T[O`00<00000096gl@2A]o400`2A]o400`000000TKSa
096hl@04096hl@030000002A^?40TKSa0080TKSa1P00000309:il@030000002B^O80T[Wb00@0T[Wb
00<0000009:jlP2B^_80102B^_800`000000T[[b09:jlP0209:jlPL000000`2C^o800`000000Tk_c
09>kl`0309>kl`030000002C_?<0Tkcc00D0Tkcc00<0000009>ll`2C_?<00P2C_?<6000000@0Tkgc
00<0000009Bml`2D_O<0102D_O<00`000000U;gd09Bmm00209Bmm0L00000102D__<00`000000UKkd
09Fnm00409Fnm0030000002E_o@0UKod0080UKod1`00000409Jom0030000002F_o@0U[od00@0U[od
00<0000009K0m02F`?@00P2F`?@500000080Ul3d00D0000009O0m02G`?@0Ul3d0000000709O0m0D0
00000`2G`O@00`000000kn[70>oZa`030>oZa`<000004`3_j/L00`000000kn[70>oZa`090>oZa`00
5@3_j/L00`000000kn[70>oZa`0W0>oZa`<000006@3_j/L00`000000U[7Z09JajP0209JajPD00000
0`2E/N/00`000000UK;[09Fbj`0309Fbj`030000002D/^/0U;;[00@0U;;[00@0000009>bk02C/^`0
Tk;/1P00000309>ck0030000002C/nd0Tk?]00<0Tk?]00<0000009>ck@2C/nd00`2C/nd00`000000
T[?^09:ckP0409:ckP030000002B]>h0T[C^0080T[C^1@00000309:dkP030000002B]Nl0T[G_00@0
T[G_00<0000009:ek`2B]Nl0102B]Nl00`000000TKK`096fl002096fl0H000000`2B]o000`000000
T[O`09:gl00309:gl0030000002A]o40TKOa00@0TKOa00<00000096hl@2A^?400P2A^?46000000<0
T[Wa00<0000009:il@2B^O40102B^O400`000000T[Wb09:ilP0409:ilP030000002B^_80T[[b0080
T[[b1P00000409:jlP030000002C^o80Tk_b00<0Tk_b00<0000009>kl`2C^o<0102C^o<00`000000
Tkcc09>ll`0209>ll`L000000`2C_?<00`000000Tkgc09>ml`0509>ml`030000002D_O<0U;gc0080
U;gc1P00000409Bml`030000002D__<0U;kc00D0U;kc00<0000009Fnm02E__@00P2E__@6000000@0
UKod00<0000009Jom02F_o@01@2F_o@00`000000U[od09Jom00209Jom0H00000102F_o@01@000000
Ul3d09O0m02G`?@0000000<0Ul3d00<0000009O0m02G`?@0100000000`2G`?@0000009O1m00509O1
m0030000003_j/L0000000<000005P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000
kn[70>oZa`0U0>oZa`<000007@3_j/L4000000<0U[7Z00<0000009Faj`2E/N/00`2E/N/00`000000
UK;[09Fbj`0309Fbj`030000002D/^/0U;;[0080U;;[1@00000309Bbk0030000002C/n`0Tk?/00@0
Tk?/00<0000009>ck@2C/nd00`2C/nd00`000000Tk?]09>ck@0309>ck@030000002B/nh0T[?^0080
T[?^1P00000309:dkP030000002B]>h0T[C^00<0T[C^00<0000009:ek`2B]Nl0102B]Nl00`000000
T[G_09:ek`0209:ek`H000000`2B]_000`000000T[O`09:gl00309:gl0030000002B]o00T[O`00@0
T[O`00<00000096gl@2A]o400P2A]o46000000<0T[Sa00<0000009:il@2B^O40102B^O400`000000
T[Wa09:il@0409:il@030000002B^O80T[Wb0080T[Wb1P00000309:jlP030000002B^_80T[[b00@0
T[[b00<0000009>klP2C^o80102C^o800`000000Tk_c09>kl`0209>kl`H00000102C_?<00`000000
Tkcc09>ll`0409>ll`030000002C_O<0Tkgc0080Tkgc1`00000309Bml`030000002D_O<0U;gc00D0
U;gc00<0000009Bnl`2D__<00P2D__<7000000<0UKkc00<0000009Fom02E_o@01@2E_o@00`000000
U[od09Jom00209Jom0L000000`2F_o@00`000000U[od09Jom00509Jom0040000002G`?@0Ul3d09O0
m0H000001P2G`?@00`000000Ul7d09O1m00409O1m0030000003_j/L0kn[701P0kn[700<000000>oZ
a`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L08`3_j/L200000240kn[700<0000009JajP2F
/NX00`2F/NX00`000000UK7[09Faj`0409Faj`040000002E/^/0UK;[09Fbj`H000000`2D/^`00`00
0000U;;/09Bbk00309Bbk0030000002C/n`0Tk?/00@0Tk?/00@0000009>ck@2C/nd0Tk?]30000003
09>dkP030000002B]>h0T[C^00<0T[C^00<0000009:dkP2B]>h0102B]>h00`000000T[G_09:ek`02
09:ek`H000000`2B]^l00`000000T[K`09:fl00309:fl0030000002B]o00T[O`00@0T[O`00<00000
09:gl02B]o000P2B]o06000000<0T[Sa00<0000009:hl@2B^?40102B^?400`000000T[Wa09:il@04
09:il@030000002B^O40T[Wa0080T[Wa1P00000309:jlP030000002B^_80T[[b00<0T[[b00<00000
09:jlP2B^_801@2B^_800`000000Tk_b09>klP0209>klPH000000`2C^o<00`000000Tkcc09>ll`05
09>ll`030000002C_?<0Tkcc0080Tkcc1P00000409Bml`030000002D_O<0U;gc00@0U;gc00<00000
09Bml`2D_O<00P2D_O<7000000@0UKkc00<0000009Fnl`2E__<0102E__<00`000000UKod09Fom002
09Fom0L00000102F_o<00`000000U[od09Jom00409Jom0030000002F_o@0U[od0080U[od20000003
09O0m0030000002G`?@0Ul3d00@0Ul3d00<0000009O1m02G`O@00P2G`O@4000001T0kn[700<00000
0>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0803_j/L3000002@0kn[700<0000009Ja
jP2F/NX00`2F/NX00`000000UK7[09Faj`0209Faj`D000000`2E/^/00`000000U;;/09Bbk00409Bb
k0030000002D/^`0U;;/00<0U;;/00<0000009>ck02C/n`00P2C/n`5000000<0Tk?]00<0000009>d
k@2C]>d00`2C]>d00`000000TkC^09>dkP0409>dkP030000002B]>h0T[C^00<0T[C^00<0000009:d
kP2B]>h00P2B]>h6000000<0T[K_00<0000009:fk`2B]^l00`2B]^l00`000000T[K`09:fl00409:f
l0030000002B]o00T[O`0080T[O`1P00000309:gl0030000002B^?40T[Sa00<0T[Sa00<0000009:h
l@2B^?401@2B^?400`000000T[Wa09:il@0209:il@H000000`2B^O400`000000T[[b09:jlP0309:j
lP030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_800P2B^_87000000<0Tk_b00<0000009>k
l`2C^o<0102C^o<2000000@0Tkcc1P00000309Bll`030000002D_O<0U;gc00D0U;gc00<0000009Bm
l`2D_O<00P2D_O<6000000@0UKgc00<0000009Fnl`2E__<01@2E__<00`000000UKkc09Fnl`0209Fn
l`H00000102F__<00`000000U[oc09Jol`0409Jol`030000002F_o@0U[od0080U[od1`00000409No
l`040000002G`?@0Ul3d000000<0Ul3d00<0000009O0m02G`?@00P2G`?@7000000@0V<3d00<00000
0>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70000000M0>oZ
a`<00000:03_j/L010000000U[7Z09JajP2F/NX6000000<0U[;[00<0000009Fbj`2E/^/00`2E/^/0
0`000000U;;/09Bbk00409Bbk0040000002D/^`0U;;/09Bbk0H000000`2D/nd00`000000Tk?]09>c
k@0309>ck@030000002C]>d0TkC]00<0TkC]0P00000309>dkP`000000`2C]Nl00`000000T[K_09:f
k`0309:fk`030000002B]^l0T[K_00@0T[K_00<0000009:fl02B]_000P2B]_06000000<0T[O`00<0
000009:gl02B]o000`2B]o000`000000T[Sa09:hl@0409:hl@030000002B^?40T[Sa0080T[Sa1`00
000309>il@030000002B^O40T[Wa00<0T[Wa00<0000009:jlP2B^_80102B^_800`000000T[[b09:j
lP0209:jlPH00000102C^o800`000000Tk_b09>klP0409>klP030000002C^o<0Tk_c0080Tk_c1`00
000309Bll`030000002D_?<0U;cc00@0U;cc00<0000009Bml`2D_O<00P2D_O<7000000<0UKgc00<0
000009Fml`2E_O<0102E_O<00`000000UKkc09Fnl`0509Fnl`D000000`2F__<00`000000U[kc09Jn
l`0409Jnl`030000002F_o<0U[oc00@0U[oc1@00000409Nol`030000002G_o<0Ukoc00D0Ukoc00D0
000009O0m02G`?@0000009O0m006000000@0Ul3c00<0000009S0m02H`?@01@2H`?@00`000000kn[7
0>oZa`0F0>oZa`030000003_j/L0kn[700P0kn[7000D0>oZa`8000006`3_j/L3000002`0kn[70`00
000309Jbj`030000002F/^/0U[;[00@0U[;[00<0000009Fbj`2E/^/00`2E/^/00`000000U;;/09Bb
k00209Bbk0D000000`2D/n`00`000000U;?]09Bck@0309Bck@030000002C/nd0Tk?]00@0Tk?]00<0
000009>dk@2C]>d00P2C]>d5000000<0TkC^00<0000009>ekP2C]Nh00`2C]Nh00`000000TkG_09>e
k`0409>ek`030000002B]^l0T[K_00<0T[K_00<0000009:fk`2B]^l00P2B]^l6000000<0TkO`00<0
000009:gl02B]o000`2B]o000`000000T[O`09:gl00409:gl0030000002B^?40T[Sa0080T[Sa1P00
000409>hl@030000002C^O40TkWa00<0TkWa00<0000009:il@2B^O40102B^O400`000000T[[b09:j
lP0209:jlPH000000`2C^_800`000000Tk_b09>klP0509>klP030000002C^o80Tk_b0080Tk_b1P00
000409BllP030000002D_?<0U;cc00<0U;cc00<0000009Bll`2D_?<0102D_?<5000000@0UKgc00<0
000009Fml`2E_O<00`2E_O<00`000000UKgc09Fml`0509Fml`030000002E__<0UKkc00@0000000<0
U[kc0000002F__<01@2F__<00`000000U[kc09Jnl`0509Jnl`030000002F_o<0U[oc00<000000P2F
_o<00`000000Ukoc09Nol`0409Nol`030000002G_o<0Ukoc00D0Ukoc1@00000309O0l`030000002G
`?<0Ul3c00D0Ul3c00<0000009S0m02H`?@00P2H`?@4000001L0kn[700<000000>oZa`3_j/L0203_
j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L300000300kn[700<0000009Jbj`2F/^/00`2F/^/0
0`000000U[;[09Jbj`0409Jbj`040000002E/^/0UK;[09Fbj`H000000`2E/n`00`000000U;?/09Bc
k00309Bck0030000002D/nd0U;?]00<0U;?]00<0000009>ck@2C/nd00P2C/nd6000000<0U;C^00<0
000009>dkP2C]>h00`2C]>h00`000000TkG^09>ekP0309>ekP8000000`2C]Nl<000000<0TkK_00<0
000009>gl02C]o00102C]o000`000000T[O`09:gl00309:gl0030000002B]o00T[O`0080T[O`1P00
000309>hl@030000002C^?40TkSa00D0TkSa00<0000009>il@2C^O400`2C^O400`000000T[Wa09:i
l@0209:il@H000000`2C^_800`000000Tk[b09>jlP0409>jlP800000102C^o86000000<0U;_b00<0
000009BllP2D_?80102D_?800`000000U;cc09Bll`0409Bll`030000002D_?<0U;cc00<000000P2D
_?<00`000000UKgc09Fml`0409Fml`030000002E_O<0UKgc00@0UKgc00<0000009Fml`2E_O<00P2E
_O<5000000H0U[kc00<0000009Jnl`2F__<0102F__<00`000000U[kc09Jnl`0209Jnl`D000001@2F
_o<00`000000Ukoc09Nol`0509Nol`030000002G_o<0Ukoc00@0000000<0Ukoc0000002G`?<00P2G
`?<01@000000Ul3c09O0l`2G`?<0000000@0Ul3c1`00000409S0l`030000003_j/L0kn[701@0kn[7
00<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L3000003@0kn[700<0
000009Jbj`2F/^/00`2F/^/00`000000U[;[09Jbj`0209Jbj`D000000`2E/n`00`000000UK?/09Fc
k00309Fck0030000002D/n`0U;?/00@0U;?/00@0000009Bck@2D/nd0U;?]1P00000309Bdk@030000
002D]>h0U;C^00<0U;C^00<0000009>dkP2C]>h0102C]>h00`000000TkG^09>ekP0209>ekPD00000
0`2C]^l00`000000TkK_09>fk`0309>fk`030000002C]^l0TkK_00@0TkK_0P00000309>gl0`00000
0`2C^?000`000000TkSa09>hl@0409>hl@800000102C^?4<000000<0TkWa00<0000009>jlP2C^_80
102C^_800`000000Tk[b09>jlP0209>jlPL000000`2D^o800`000000U;_b09BklP0309BklP030000
002D_?80U;cb00D0U;cb00<0000009Bll`2D_?<00P2D_?<4000000H0U;cc00<0000009Fml`2E_O<0
102E_O<00`000000UKgc09Fml`0209Fml`H00000102E_O<00`000000U[kc09Jnl`0409Jnl`030000
002F__<0U[kc0080U[kc1`00000409Jnl`030000002F_o<0U[oc00@0U[oc00<0000009Nol`2G_o<0
0P2G_o<5000000H0Ukoc00@0000009O0l`2G`?<000000`2G`?<5000000<0V<3c00<0000009S0l`2H
`?<01@2H`?<00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000
003_j/L0kn[70180kn[70`00000h0>oZa`040000002F/^/0U[;[09Jbj`H000000`2F/n/00`000000
UK?/09Fck00309Fck0030000002E/n`0UK?/00<0UK?/00<0000009Bck02D/n`00P2D/n`5000000<0
U;C]00<0000009Bdk@2D]>d0102D]>d00`000000U;C^09BdkP0309BdkP030000002C]>h0TkC^0080
TkC^1P00000309>ekP030000002C]^l0TkK_00<0TkK_00<0000009>fk`2C]^l00`2C]^l2000000@0
TkK_1@00000309>gl0030000002C]o00TkO`00<0TkO`00<0000009>hl02C^?00102C^?02000000@0
TkSa1P00000309>il@030000002C^O40TkWa00<0TkWa00<0000009>il@2C^O40102C^O400`000000
Tk[b09>jlP0209>jlPH00000102D^_800`000000U;_b09BklP0309BklP030000002D^o80U;_b00@0
U;_b00<0000009BllP2D_?800P2D_?87000000<0U;cb00<0000009Bll`2D_?<01@2D_?<00`000000
UKgc09Fml`0209Fml`H000000`2E_O<00`000000UKgc09Fml`0509Fml`030000002F__<0U[kc0080
U[kc1P00000409Jnl`030000002F__<0U[kc00@0U[kc00<0000009Jol`2F_o<00P2F_o<7000000@0
Ukoc00<0000009Nol`2G_o<0102G_o<00`000000Ul3c09O0l`0400000080V<3c00<0000009S0l`2H
`?<0102H`?<00`000000V<3c09S0l`0409S0l`8000005@3_j/L00`000000kn[70>oZa`080>oZa`00
4`3_j/L3000000l0kn[70`00000l0>oZa`<000000`2F/n/00`000000U[?[09Jcj`0309Jcj`030000
002E/n`0UK?/00@0UK?/00@0000009Fck02E/n`0UK?/1P00000309Fdk@030000002D]>d0U;C]00<0
U;C]00<0000009Bdk@2D]>d0102D]>d010000000U;C^09BdkP2D]>h6000000<0U;G^00<0000009>e
kP2C]Nh00`2C]Nh00`000000TkK_09>fk`0409>fk`030000002C]^l0TkK_0080TkK_1P00000309>g
k`030000002C]o00TkO`00<0TkO`00<0000009>gl02C]o000`2C]o02000000@0TkS`1P00000309>h
l0030000002C^O40TkWa00<0TkWa00<0000009>il@2C^O40102C^O400`000000TkWa09>il@0209>i
l@H000000`2D^_400`000000U;[b09BjlP0409BjlP030000002D^o80U;_b00@0U;_b00<0000009Bk
lP2D^o800P2D^o86000000@0U;cb00<0000009BllP2D_?80102D_?800`000000U;cc09Bll`0209Bl
l`L000000`2E_O<00`000000UKgc09Fml`0409Fml`030000002E_O<0UKgc0080UKgc1`00000309Jn
l`030000002F__<0U[kc00D0U[kc00<0000009Jnl`2F__<00P2F__<6000000@0Ukoc00<0000009No
l`2G_o<01@2G_o<00`000000Ukoc09Nol`0209Nol`@000000P2H`?<01@000000V<3c09S0l`2H`?<0
000000H0V<3c00<0000009S0l`2H`?<01000000209S0l`030000003_j/L0kn[70180kn[700<00000
0>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L0303_j/L300000400kn[700<0000009Jc
j`2F/n/00`2F/n/2000000@0U[?[00<0000009Fck02E/n`00P2E/n`5000000<0UK?/00<0000009Fd
k@2E]>d00`2E]>d00`000000U;C]09Bdk@0409Bdk@030000002D]>d0U;C]0080U;C]1@00000309Be
kP030000002D]Nh0U;G^00<0U;G^00<0000009>ekP2C]Nh0102C]Nh00`000000TkK_09>fk`0209>f
k`H000000`2C]^l00`000000TkO_09>gk`0309>gk`030000002C]o00TkO`00@0TkO`00<0000009>g
l02C]o000P2C]o06000000<0TkS`00<0000009>hl02C^?000`2C^?000`000000TkWa09>il@0409>i
l@030000002C^O40TkWa0080TkWa1P00000309Bjl@030000002D^_40U;[a00@0U;[a00<0000009Bj
lP2D^_80102D^_800`000000U;_b09BklP0209BklPH000000`2D^o800`000000U;cb09BllP0509Bl
lP030000002D_?80U;cb0080U;cb1P00000409FllP030000002E_O<0UKgc00@0UKgc00<0000009Fm
l`2E_O<00P2E_O<6000000@0U[gc00<0000009Jnl`2F__<0102F__<00`000000U[kc09Jnl`0209Jn
l`L000000`2G__<00`000000Ukoc09Nol`0509Nol`030000002G_o<0Ukoc0080Ukoc1`00000309No
l`040000002H`?<0V<3c000000@0V<3c00<0000009S0l`2H`?<00P2H`?<4000000H0V<3c00<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0:0>oZ
a`800000A03_j/L00`000000U[?[09Jcj`0209Jcj`/000000`2F/n`00`000000UK?/09Fck00309Fc
k0030000002E]>d0UKC]00<0UKC]00<0000009Bdk@2D]>d00P2D]>d6000000<0U;C]00<0000009Be
kP2D]Nh00`2D]Nh00`000000U;G^09BekP0309BekP030000002C]Nh0TkG^0080TkG^1P00000309Bf
k`030000002C]^l0TkK_00<0TkK_00<0000009>gk`2C]nl0102C]nl00`000000TkO`09>gl00209>g
l0H000000`2C^?000`000000TkS`09>hl00309>hl0030000002C^?00TkS`00@0TkS`00<0000009>i
l@2C^O400P2C^O46000000<0U;Wa00<0000009Bjl@2D^_40102D^_400`000000U;[a09Bjl@0409Bj
l@030000002D^_80U;[b0080U;[b1P00000309BklP030000002D^o80U;_b00@0U;_b00<0000009Bl
lP2D_?800P2D_?87000000<0UKcb00<0000009FllP2E_?801@2E_?800`000000UKgc09Fml`0209Fm
l`H000000`2F_O<00`000000U[gc09Jml`0509Jml`030000002F__<0U[kc0080U[kc1P00000409Nn
l`030000002G__<0Ukkc00@0Ukkc00<0000009Nol`2G_o<00P2G_o<7000000@0Ukoc00<0000009No
l`2G_o<0102G_o<01@000000V<3c09S0l`000000V<3c00L000000`2H`?<00`000000V<3c09S0l`05
09S0l`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01`3_j/L001<0kn[700<000000>oZ
a`3_j/L01`3_j/L3000004L0kn[71000000309Ncj`030000002F/n`0U[?/0080U[?/00<0000009Jc
k02F/n`0102F/n`00`000000UK?/09Fck00309Fck0040000002E]>d0UKC]09Fdk@H000000`2E]>d0
0`000000U;C]09Bdk@0309Bdk@030000002D]Nh0U;G^00@0U;G^00@0000009BekP2D]Nh0U;G^1P00
000309BfkP030000002D]^l0U;K_00<0U;K_00<0000009>fk`2C]^l0102C]^l00`000000TkO_09>g
k`0209>gk`H000000`2D]o000`000000TkS`09>hl00309>hl0030000002C^?00TkS`00@0TkS`00<0
000009>hl02C^?000P2C^?06000000<0U;Wa00<0000009Bil@2D^O40102D^O400`000000U;[a09Bj
l@0409Bjl@030000002D^_40U;[a0080U;[a1P00000309Bkl@030000002D^o80U;_b00@0U;_b00<0
000009BklP2D^o800P2D^o86000000@0UKcb00<0000009FllP2E_?80102E_?800`000000UKcb09Fl
lP0209FllPL000000`2F_O800`000000U[gc09Jml`0409Jml`030000002F_O<0U[gc0080U[gc1`00
000309Jnl`030000002G__<0Ukkc00D0Ukkc00<0000009Nnl`2G__<00P2G__<6000000@0Ukoc00<0
000009Nol`2G_o<0102G_o<00`000000Ukoc09Nol`0209Nol`L00000102H_o<00`000000V<3c09S0
l`0409S0l`030000002H`?<0V<3c0080V<3c1000000C0>oZa`030000003_j/L0kn[700L0kn[7000B
0>oZa`040000003_j/L0kn[7000000@0kn[70`00001;0>oZa`030000002G/n/0Uk?[00<0Uk?[00<0
000009Jck02F/n`00`2F/n`2000000<0U[?/2`00000309Fdk@030000002E]>d0UKC]00@0UKC]0P00
000409Bdk@030000002D]Nh0U;G^0080U;G^1@00000309BfkP030000002D]^h0U;K^00@0U;K^00<0
000009Bfk`2D]^l00`2D]^l00`000000TkK_09>fk`0209>fk`H000000`2D]nl00`000000U;O`09Bg
l00309Bgl0030000002C^?00TkS`00@0TkS`00<0000009>hl02C^?000P2C^?06000000<0U;W`00<0
000009Bil@2D^O40102D^O400`000000U;Wa09Bil@0209Bil@d000000`2D^_400`000000U;_a09Bk
l@0409Bkl@030000002D^o80U;_b0080U;_b1P00000309FklP030000002E_?80UKcb00D0UKcb00<0
000009FllP2E_?800P2E_?86000000<0U[cb00<0000009JmlP2F_O80102F_O800`000000U[gc09Jm
l`0409Jml`D00000102F_O800`000000U[kc09Jnl`0309Jnl`030000002G__<0Ukkc00D0Ukkc1@00
000309Nnl`030000002G_o<0Ukoc00D0Ukoc00<0000009Nol`2G_o<00P2G_o<6000000@0V;oc00@0
000009Rol`2H_o<000000`2H_o<00`000000V<3c09S0l`0209S0l`L00000102I`?<00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`<000000P3_j/L3000004l0kn[700<0
000009Ncj`2G/n/00`2G/n/00`000000U[?/09Jck00209Jck0D000000`2F]>`00`000000U[C/09Jd
k00309Jdk0030000002E]>d0UKC]00<0UKC]0P00000409Fdk@/000000`2D]Nh00`000000U;K^09Bf
kP0309BfkP8000001@2D]^h010000000U;K_09Bfk`2D]^l6000000<0U;O_00<0000009Bgk`2D]nl0
102D]nl00`000000U;O`09Bgl00309Bgl0030000002C^?00TkS`0080TkS`1P00000309Bhl0030000
002D^O00U;W`00@0U;W`00<0000009Bil@2D^O400P2D^O46000000<0U;[a00<0000009Bjl@2D^_40
102D^_400`000000U;[a09Bjl@0409Bjl@030000002D^o40U;_a0080U;_a1P00000309FklP030000
002E^o80UK_b00@0UK_b0P00000409FllPH000000`2F_?800`000000U[cb09JllP0409JllP030000
002F_O80U[gb00@0U[gb00<0000009Jml`2F_O<00`00000209JmlP030000002F_O80U[gb00@0U[gb
00<0000009Jnl`2F__<0102F__<00`000000Ukkc09Nnl`040000000309Nnl`000000Ukkc00D0Ukkc
00<0000009Nol`2G_o<01@2G_o<5000000<0V;oc00<0000009Rol`2H_o<01@2H_o<00`000000V;oc
0000000209Rol`H00000102H`?<00`000000VL3c09W0l`0409W0l`030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L01`3_j/L00180kn[700<000000>oZa`0000000P00001C0>oZa`040000002G
/n/0Uk?[09Ncj`H000000`2F]>`00`000000U[C/09Jdk00309Jdk0030000002F]>`0U[C/00<0U[C/
00<0000009Fdk@2E]>d00P2E]>d6000000<0UKG]00<0000009Fek@2E]Nd00P2E]Nd00`000000U;G^
09BekP0409BekP030000002D]^h0U;K^0080U;K^2`00000309Bgk`030000002D]nl0U;O_00@0U;O_
0P00000309Bgk``000000`2D^?000`000000U;S`09Bhl00409Bhl0030000002D^O00U;W`0080U;W`
1P00000309Bil@030000002D^_40U;[a00@0U;[a00<0000009Bjl@2D^_40102D^_400`000000U;[a
09Bjl@0209Bjl@H000000`2E^o400`000000UK_b09FklP0409FklP030000002E^o80UK_b0080UK_b
1`00000309FllP030000002F_?80U[cb00<0U[cb00<0000009JllP2F_?80102F_?800`000000U[gb
09JmlP0209JmlPD000001@2F_O800`000000U[gb09JmlP0509JmlP030000002F__<0U[kc0080U[kc
1000000609Nnl`030000002G__<0Ukkc00@0Ukkc00<0000009Nol`2G_o<0100000000`2H_o<00000
09Rol`0509Rol`030000002H_o<0V;oc00D0V;oc1@00000309Rol`030000002H`?<0V<3c00@0V<3c
00<0000009W0l`2I`?<00P2I`?<400000140kn[700<000000>oZa`3_j/L01`3_j/L000<000000P3_
j/L300000080kn[70`0000050>oZa`800000E`3_j/L3000000<0UkC/00<0000009Jdk02F]>`00`2F
]>`00`000000U[C/09Jdk00409Jdk0040000002F]>`0U[C/09Jdk0H000000`2F]Nd00`000000UKG]
09Fek@0309Fek@030000002E]Nd0UKG]00<0UKG]0P00000309BekPH000000`2E]^h00`000000U;K^
09BfkP0309BfkP030000002D]nl0U;O_00<0U;O_0P00000409Bgk`D000000`2D]nl00`000000U;S`
09Bhl00309Bhl0030000002D^?00U;S`00@0U;S`0P00000309Bhl0H000000`2D^O000`000000U;Wa
09Bil@0409Bil@030000002D^_40U;[a00@0U;[a00<0000009Bjl@2D^_400P2D^_46000000<0UK[a
00<0000009Fkl@2E^o40102E^o400`000000UK_b09FklP0209FklPH00000102E^o800`000000UKcb
09FllP0309FllP030000002F_?80U[cb00@0U[cb00<0000009JllP2F_?800P2F_?86000000@0U[gb
00<0000009JmlP2F_O80102F_O800`000000U[gb09JmlP0209JmlPL000000`2G__800`000000Ukkc
09Nnl`0409Nnl`030000002G__<0Ukkc0080Ukkc1@00000609Rol`030000002H_o<0V;oc00@0V;oc
00<0000009Rol`2H_o<0100000001@2H_o<0000009Rol`2H_o<0000000@0V;oc00<0000009S0l`2H
`?<00P2H`?<6000000@0VL3c00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`070>oZa`00
00<0kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[7
00<000000>oZa`3_j/L0EP3_j/L00`000000UkC/09Ndk00309Ndk0030000002F]>`0U[C/00<0U[C/
00<0000009Jdk02F]>`00P2F]>`5000000<0U[C]00<0000009Jek@2F]Nd00`2F]Nd00`000000UKG]
09Fek@0409Fek@030000002E]Nd0UKG]0080UKG]1@00000309FfkP030000002E]^h0UKK^00<0UKK^
00<0000009BfkP2D]^h0102D]^h00`000000U;O_09Bgk`0209Bgk`H000000`2D]nl00`000000U;O_
09Bgk`0309Bgk`030000002D^?00U;S`00<0U;S`0P00000409Bhl0D000000`2D^O000`000000U;W`
09Bil00409Bil0030000002D^O40U;Wa00@0U;Wa00<0000009Bjl@2D^_400P2D^_46000000<0UK[a
00<0000009Fjl@2E^_40102E^_400`000000UK_a09Fkl@0209Fkl@H000000`2E^o400`000000UK_b
09FklP0409FklP030000002E_?80UKcb00@0UKcb00<0000009JllP2F_?800P2F_?86000000<0U[gb
00<0000009JmlP2F_O801@2F_O800`000000U[gb09JmlP0209JmlPH00000102G_O800`000000Ukkb
09NnlP0409NnlP030000002G__<0Ukkc0080Ukkc1P00000409Nnl`030000002H_o<0V;oc00@0V;oc
00<0000009Rol`2H_o<00P2H_o<5000000H0V;oc00@0000009Rol`2H_o<000000`2H_o<5000000<0
VL3c00<0000009W0l`2I`?<01@2I`?<00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700L0
kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
1`3_j/L2000005L0kn[700<0000009Ndk02G]>`00`2G]>`010000000U[C/09Jdk02F]>`6000000<0
U[C/00<0000009Jdk@2F]>d00`2F]>d00`000000U[G]09Jek@0309Jek@030000002E]Nd0UKG]0080
UKG]1P00000309FfkP030000002E]^h0UKK^00<0UKK^00<0000009FfkP2E]^h00`2E]^h00`000000
U;K^09BfkP0209BfkPH000000`2E]nl00`000000U;O_09Bgk`0309Bgk`030000002D]nl0U;O_00@0
U;O_00<0000009Bhl02D^?000P2D^?06000000<0U;S`00<0000009Bil02D^O000`2D^O000`000000
U;W`09Bil00409Bil0030000002D^O40U;Wa0080U;Wa1P00000309Fjl@030000002E^_40UK[a00@0
UK[a00<0000009Fjl@2E^_400P2E^_46000000<0UK_a00<0000009Fkl@2E^o400`2E^o400`000000
UK_b09FklP0509FklP030000002E_?80UKcb0080UKcb1P00000309JllP030000002F_O80U[gb00@0
U[gb00<0000009JmlP2F_O800P2F_O87000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000
Ukkb09NnlP0209NnlPL000000`2G__800`000000Ukkc09Nnl`0509Nnl`030000002H_o<0V;oc0080
V;oc1P00000409Rol`030000002H_o<0V;oc00@0V;oc00<0000009Rol`2H_o<0100000000`2I_o<0
000009W0l`0609W0l`030000002I`?<0VL3c0080VL3c1000000>0>oZa`030000003_j/L0kn[700L0
kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
2@3_j/L00`000000kn[70>oZa`1E0>oZa`040000002G]>`0UkC/09Ndk0D000000`2G]>`00`000000
U[C/09Jdk00409Jdk0030000002F]>d0U[C]00<0U[C]00@0000009Jek@2F]Nd0U[G]1P00000309Je
k@030000002E]^h0UKK^00<0UKK^00<0000009FfkP2E]^h0102E]^h010000000UKK^09FfkP2E]^h6
000000<0UKO_00<0000009Fgk`2E]nl00`2E]nl00`000000U;O_09Bgk`0409Bgk`030000002D]nl0
U;O_0080U;O_1P00000309Fhl0030000002D^?00U;S`00<0U;S`00<0000009Bil02D^O00102D^O00
0`000000U;W`09Bil00209Bil0H000000`2E^O000`000000UK[a09Fjl@0409Fjl@030000002E^_40
UK[a0080UK[a1P00000309Fkl@030000002E^o40UK_a00<0UK_a00<0000009Fkl@2E^o40102E^o40
0`000000UK_b09FklP0209FklPL000000`2F_?800`000000U[cb09JllP0409JllP030000002F_O80
U[gb0080U[gb1P00000409JmlP030000002G_O80Ukgb00@0Ukgb00<0000009NmlP2G_O800P2G_O86
000000@0Ukkb00<0000009NnlP2G__80102G__800`000000Ukkc09Nnl`0209Nnl`L000000`2H_o80
0`000000V;oc09Rol`0409Rol`030000002H_o<0V;oc0080V;oc1@0000000`2I_o<0000009Vol`03
09Vol`030000002I`?<0VL3c00@0VL3c1@00000409W0l`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L01P3_j/L0008000000`3_j/L300000080kn[70`00000:0>oZa`030000003_j/L0kn[7
05D0kn[70`00000309Ndk0030000002G]>`0UkC/00<0UkC/00<0000009Jdk02F]>`0102F]>`01000
0000U[C]09Jdk@2F]>d5000000<0U[G]00<0000009Jek@2F]Nd0102F]Nd00`000000UKK^09FfkP03
09FfkP030000002E]^h0UKK^0080UKK^1@00000309FfkP030000002E]nl0UKO_00@0UKO_00<00000
09Fgk`2E]nl00`2E]nl00`000000U;O_09Bgk`0209Bgk`H000000`2E^>l00`000000UKS`09Fhl003
09Fhl0030000002D^?00U;S`00@0U;S`00<0000009Bil02D^O000P2D^O06000000<0UKW`00<00000
09Fil02E^O00102E^O000`000000UK[a09Fjl@0209Fjl@H000000`2E^_400`000000UK_a09Fkl@03
09Fkl@030000002E^o40UK_a00@0UK_a00<0000009Fkl@2E^o400P2E^o46000000@0U[cb00<00000
09JllP2F_?80102F_?800`000000U[cb09JllP0209JllPH000000`2F_O800`000000U[gb09JmlP05
09JmlP030000002G_O80Ukgb0080Ukgb1P00000309NmlP030000002G__80Ukkb00D0Ukkb00<00000
09NnlP2G__800P2G__86000000@0V;kb00<0000009RolP2H_o80102H_o800`000000V;oc09Rol`02
09Rol`H00000102H_o<010000000VKoc09Vol`00000309Vol`030000002I`?<0VL3c00@0000000<0
VKoc0000002I`?<01P2I`?<00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700H0kn[7000H
0>oZa`030000003_j/L0kn[705D0kn[700<0000009Ndk02G]>`00`2G]>`00`000000UkC/09Ndk003
09Ndk0030000002F]>`0U[C/0080U[C/1@00000309Jek@030000002F]Nd0U[G]00<0U[G]00<00000
09Jek@2F]Nd0102F]Nd010000000UKK^09FfkP2E]^h6000000<0UKK^00<0000009FfkP2E]^h00`2E
]^h00`000000UKO_09Fgk`0409Fgk`040000002E]nl0UKO_09Fgk`H000000`2E]nl00`000000UKS_
09Fhk`0409Fhk`030000002E^?00UKS`00<0UKS`00<0000009Bhl02D^?000P2D^?06000000<0UKW`
00<0000009Fil02E^O00102E^O000`000000UKW`09Fil00209Fil0H000000`2E^_400`000000UK[a
09Fjl@0309Fjl@030000002E^o40UK_a00@0UK_a00<0000009Fkl@2E^o400P2E^o46000000<0U[_a
00<0000009JllP2F_?801@2F_?800`000000U[cb09JllP0209JllPH000000`2F_?800`000000U[gb
09JmlP0409JmlP030000002F_O80U[gb0080U[gb1`00000309NmlP030000002G_O80Ukgb00@0Ukgb
00<0000009NnlP2G__800P2G__87000000<0V;kb00<0000009RnlP2H__80102H__800`000000V;ob
09RolP0209RolPL000000`2H_o800`000000V;oc09Rol`0509Rol`050000002I_o<0VKoc0000002I
_o<01000000609Vol`030000002I`?<0VL3c00@0VL3c0P00000=0>oZa`030000003_j/L0kn[700H0
kn[7000I0>oZa`800000EP3_j/L00`000000UkC/09Ndk00309Ndk0040000002G]>`0UkC/09Ndk0H0
00000`2G]Nd00`000000U[G]09Jek@0309Jek@800000102F]Nd00`000000U[G]09Jek@0209Jek@D0
00000`2F]^h00`000000UKK^09FfkP0409FfkP030000002E]^h0UKK^00<0UKK^00<0000009Fgk`2E
]nl00P2E]nl5000000<0UKO_00<0000009Fgk`2E]nl0102E]nl00`000000UKS_09Fhk`0209Fhk``0
00000`2E^O000`000000UKW`09Fil00409Fil0030000002E^O00UKW`0080UKW`1P00000309Fjl003
0000002E^_40UK[a00<0UK[a00<0000009Fjl@2E^_40102E^_400`000000UK_a09Fkl@0209Fkl@H0
00000`2F^o400`000000U[_a09Jkl@0409Jkl@030000002F_?80U[cb0080U[cb1`00000309JllP03
0000002F_?80U[cb00@0U[cb00<0000009JmlP2F_O800P2F_O86000000@0Ukgb00<0000009NmlP2G
_O80102G_O800`000000Ukgb09NmlP0209NmlPH00000102G__800`000000V;kb09RnlP0409RnlP03
0000002H__80V;kb0080V;kb1P00000409RolP030000002H_o80V;ob00@0V;ob00<0000009Rol`2H
_o<00P2H_o<7000000<0VKob00<0000009Vol`2I_o<0102I_o<00`000000VL3c09W0l`0400000080
VL3b00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`060>oZa`006`3_j/L00`000000kn[7
0>oZa`1D0>oZa`T000000`2G]N`00`000000UkG]09Nek@0409Nek@030000002F]Nd0U[G]0080U[G]
2`00000309Jfk@030000002F]^h0U[K^00<0U[K^0P00000309FfkP`000000`2E]nl00`000000UKO_
09Fgk`0309Fgk`8000000`2E]nl6000000<0UKS_00<0000009Fhl02E^?000`2E^?000`000000UKW`
09Fil00409Fil0030000002E^O00UKW`0080UKW`1P00000309Fil0030000002E^_00UK[`00<0UK[`
00<0000009Fjl@2E^_40102E^_400`000000UK[a09Fjl@0209Fjl@H000000`2F^o400`000000U[_a
09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000409Jll@030000002F_?80U[cb00@0U[cb
00<0000009JllP2F_?800P2F_?86000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000Ukgb
09NmlP0209NmlPL000000`2G_O800`000000Ukkb09NnlP0409NnlP030000002H__80V;kb0080V;kb
1`00000309RnlP030000002H_o80V;ob00D0V;ob00<0000009RolP2H_o800P2H_o86000000@0VKob
00<0000009VolP000000102I_o800`000000VKoc09Vol`0209Vol`@000001P2I`?800`000000kn[7
0>oZa`0:0>oZa`030000003_j/L0kn[700H0kn[7000L0>oZa`030000003_j/L0kn[705@0kn[700<0
000009Nek02G]N`00`2G]N`00`000000UkG/09Nek00309Nek08000000`2G]Nd6000000<0U[K]00<0
000009Jfk@2F]^d00P2F]^d00`000000U[K]09Jfk@0409Jfk@030000002F]^h0U[K^0080U[K^1@00
000309JgkP030000002F]nh0U[O^00<0U[O^00<0000009Fgk`2E]nl0102E]nl00`000000UKO_09Fg
k`0209Fgk`D000000`2E^>l00`000000UKS_09Fhk`0309Fhk`030000002E^?00UKS`00@0UKS`00<0
000009Fil02E^O000P2E^O06000000<0UKW`00<0000009Fil02E^O000`2E^O000`000000UK[`09Fj
l00409Fjl0030000002E^_40UK[a0080UK[a1P00000309Jjl@030000002F^o40U[_a00@0U[_a00<0
000009Jkl@2F^o400P2F^o46000000<0U[_a00<0000009Jll@2F_?401@2F_?400`000000U[cb09Jl
lP0209JllPH000000`2G_?800`000000Ukgb09NmlP0409NmlP030000002G_O80Ukgb0080Ukgb1P00
000409NmlP030000002G_O80Ukgb00<0Ukgb00<0000009NnlP2G__80102G__85000000@0V;kb00<0
000009RnlP2H__80102H__800`000000V;ob09RolP0209RolPL000000`2I_o800`000000VKob09Vo
lP0409VolP050000002I_o80VKob0000002I_o801`00000309VolP030000002I`?80VL3b00D0VL3b
00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZ
a`1D0>oZa`030000002G]N`0UkG/00<0UkG/00<0000009Nek02G]N`00P2G]N`5000000<0UkG]00<0
000009Jfk@2F]^d00`2F]^d00`000000U[K]09Jfk@0309Jfk@030000002F]^d0U[K]0080U[K]1P00
000309JfkP030000002F]nh0U[O^00<0U[O^00<0000009JgkP2F]nh00`2F]nh00`000000UKO_09Fg
k`0209Fgk`H000000`2F]nl00`000000UKS_09Fhk`0309Fhk`030000002E^>l0UKS_00<0UKS_00<0
000009Fhl02E^?000P2E^?06000000<0UKW`00<0000009Fil02E^O00102E^O000`000000UKW`09Fi
l00309Fil0030000002E^_00UK[`0080UK[`1P00000309Jjl@030000002F^_40U[[a00@0U[[a00<0
000009Jkl@2F^o400P2F^o46000000<0U[_a00<0000009Jkl@2F^o40102F^o400`000000U[ca09Jl
l@0209Jll@L000000`2G_?400`000000Ukcb09NllP0309NllP030000002G_O80Ukgb00@0Ukgb1@00
000309NmlP030000002G_O80Ukgb00@0Ukgb00<0000009NmlP2G_O80102G_O800`000000Ukkb09Nn
lP0300000080V;kb00<0000009RnlP2H__801@2H__800`000000V;kb09RnlP0209RnlPH00000102H
_o800`000000VKob09VolP0409VolP030000002I_o80VKob0080VKob1P00000409VolP030000002I
_o80VKob00@0VKob00<0000009W0lP2I`?800P2I`?84000000X0kn[700<000000>oZa`3_j/L01P3_
j/L001h0kn[70P00001E0>oZa`040000002G]N`0UkG/09Nek0H000000`2G]N`00`000000UkG]09Ne
k@0309Nek@030000002F]^d0U[K]00<0U[K]00@0000009Jfk@2F]^d0U[K]1P00000309JfkP030000
002F]^h0U[K^00<0U[K^00<0000009JgkP2F]nh0102F]nh010000000U[O^09JgkP2F]nh6000000<0
U[O_00<0000009Jgk`2F]nl00`2F]nl00`000000UKS_09Fhk`0409Fhk`040000002E^>l0UKS_09Fh
k`H000000`2F^?000`000000UKW`09Fil00409Fil0030000002E^O00UKW`0080UKW`3000000309Jj
l0030000002F^_40U[[a00@0U[[a00<0000009Jjl@2F^_400P2F^_46000000<0U[_a00<0000009Jk
l@2F^o40102F^o400`000000U[_a09Jkl@0209Jkl@H00000102G_?400`000000Ukca09Nll@0309Nl
l@030000002G_?80Ukcb00@0Ukcb00<0000009NmlP2G_O800`00000209NmlP030000002G_O80Ukgb
00<0Ukgb00<0000009NmlP2G_O801@2G_O800`000000Ukgb09NmlP0209NmlP@000001@2H__800`00
0000V;kb09RnlP0509RnlPD000000`2H__800`000000V;ob09RolP0409RolP030000002I_o80VKob
0080VKob1`00000309VolP030000002I_o80000000@0VKob00<0000009VolP2I_o800P2I_o870000
00@0V/3b00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`050>oZa`00803_j/L00`000000
kn[70>oZa`1C0>oZa`<000000`2G]N`00`000000UkG/09Nek00309Nek0030000002G]Nd0UkG]00@0
UkG]00@0000009Jfk@2F]^d0U[K]1@00000309Nfk@030000002F]^h0U[K^00<0U[K^00<0000009Jf
kP2F]^h0102F]^h00`000000U[O^09JgkP0209JgkPD000000`2F]nh00`000000U[O_09Jgk`0309Jg
k`030000002F]nl0U[O_00@0U[O_00<0000009Fhk`2E^>l00P2E^>l5000000<0U[S_00<0000009Jh
l02F^?00102F^?000`000000UKW`09Fil00209Fil0H000000`2F^O000`000000U[[`09Jjl00309Jj
l0030000002F^_00U[[`00@0U[[`00<0000009Jjl@2F^_400P2F^_46000000<0U[_a00<0000009Jk
l@2F^o40102F^o400`000000U[_a09Jkl@0209Jkl@H000000`2G^o400`000000Ukca09Nll@0409Nl
l@030000002G_?40Ukca00@0Ukca00<0000009NllP2G_?800P2G_?84000000D0Ukgb00<0000009Nm
lP2G_O80102G_O800`000000Ukgb09NmlP0209NmlPL000000`2H_O800`000000V;kb09RnlP0409Rn
lP030000002H__80V;kb00@0000000<0V;kb0000002H__801@2H__800`000000V;ob09RolP0409Ro
lPD00000102I_o800`000000VKob09VolP0409VolP030000002I_o8000000080VKob1P00000409Vo
lP030000002J`?80V/3b00@0V/3b00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`050>oZ
a`008@3_j/L00`000000kn[70>oZa`1C0>oZa`030000002G]N`0UkG/00<0UkG/00<0000009Nek02G
]N`00`2G]N`00`000000UkG]09Nek@0209Nek@D000000`2G]^d00`000000UkK]09Nfk@0309Nfk@03
0000002F]^h0U[K^00<0U[K^00<0000009JfkP2F]^h00P2F]^h6000000<0U[O^00<0000009JgkP2F
]nh00`2F]nh2000000@0U[O_00<0000009Jgk`2F]nl00P2F]nl6000000<0U[S_00<0000009Jhk`2F
^>l00`2F^>l2000000<0U[S`1P00000309Jil0030000002F^O00U[W`00<0U[W`00<0000009Jjl02F
^_00102F^_000`000000U[[`09Jjl00209Jjl0H000000`2F^_000`000000U[_a09Jkl@0409Jkl@03
0000002F^o40U[_a0080U[_a1P00000309Jkl@030000002G^o40Uk_a00<0Uk_a00<0000009Nll@2G
_?401@2G_?400`000000Ukca09Nll@0209Nll@H000000`2G_?400`000000Ukgb09NmlP0409NmlP03
0000002G_O80Ukgb0080Ukgb1P00000409RmlP030000002H_O80V;gb00@0V;gb00<0000009RnlP2H
__800P2H__84000000H0V;kb00<0000009RnlP2H__80102H__800`000000V;ob09RolP0300000080
VKkb00<0000009VolP2I_o80102I_o800`000000VKob09VolP0209VolPL000000`2I_o800`000000
VKob09VolP0409VolP030000002J`?80V/3b0080V/3b100000090>oZa`030000003_j/L0kn[700D0
kn[7000R0>oZa`030000003_j/L0kn[70580kn[700<0000009Nek02G]N`0102G]N`010000000UkG/
09Nek02G]N`6000000<0UkK]00<0000009Nfk@2G]^d00`2G]^d00`000000UkK]09Nfk@0309Nfk@04
0000002F]^h0U[K^09JfkPH000000`2F]nh00`000000U[O^09JgkP0409JgkP030000002F]nh0U[O^
0080U[O^2`00000309Jhk`030000002F^>l0U[S_00@0U[S_00<0000009Jhk`2F^>l00P2F^>l50000
00<0U[W`00<0000009Jil02F^O000`2F^O000`000000U[W`09Jil00409Jil0030000002F^_00U[[`
0080U[[`1P00000309Jjl0030000002F^_00U[[`00@0U[[`00<0000009Jkl@2F^o400P2F^o460000
00<0U[_a00<0000009Jkl@2F^o400`2F^o400`000000Uk_a09Nkl@0409Nkl@030000002G_?40Ukca
0080Ukca1`00000309Nll@030000002G_?40Ukca00@0Ukca00<0000009NmlP2G_O800P2G_O860000
00<0V;gb00<0000009RmlP2H_O80102H_O800`000000V;gb09RmlP0209RmlPL000000`2H__800`00
0000V;kb09RnlP0409RnlP030000002H__80V;kb0080V;kb1@00000509VnlP030000002I_o80VKob
00@0VKob1@00000409VolP8000001@2I_o800`000000VKob09VolP0209VolPH00000102J`?800`00
0000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[7000S0>oZa`800000D`3_j/L00`000000
UkG/09Nek00209Nek0D000000`2G]^d00`000000UkK]09Nfk@0409Nfk@040000002G]^d0UkK]09Nf
k@/000000`2G]nh00`000000U[O^09JgkP0409JgkP030000002F]nh0U[O^0080U[O^1P00000309Jg
kP030000002F^>l0U[S_0080U[S_00<0000009Jhk`2F^>l0102F^>l00`000000U[S_09Jhk`0209Jh
k`H000000`2F^>l00`000000U[W`09Jil00309Jil0030000002F^O00U[W`00<0U[W`00<0000009Ji
l02F^O000P2F^O06000000<0U[[`00<0000009Jjl02F^_00102F^_000`000000U[[`09Jjl00209Jj
l0H000000`2F^o400`000000U[_a09Jkl@0309Jkl@030000002F^o40U[_a00@0U[_a00<0000009Nk
l@2G^o400P2G^o46000000@0Ukca00<0000009Nll@2G_?40102G_?400`000000Ukca09Nll@0209Nl
l@H000000`2G_O400`000000V;gb09RmlP0409RmlP030000002H_O80V;gb0080V;gb1P00000409Rn
lP030000002H__80V;kb00@0V;kb00<0000009RnlP2H__800P2H__86000000@0VKkb00<0000009Vn
lP2I__80102I__800`000000VKob09VolP0300000080VKob00<0000009VolP2I_o80102I_o800`00
0000VKob0000000209VolPL000000`2J_o800`000000V/3b09[0lP0409[0lP030000003_j/L0kn[7
00H0kn[700<000000>oZa`3_j/L01@3_j/L002D0kn[700<000000>oZa`3_j/L0D@3_j/L4000000<0
V;K/00<0000009Nfk@2G]^d00`2G]^d2000000<0UkK]1@00000309Nfk@030000002G]^d0UkK]00<0
UkK]00<0000009NgkP2G]nh00`2G]nh2000000<0U[O^1P00000309JgkP030000002F]nh0U[O^00<0
U[O^00<0000009Jhk`2F^>l00`2F^>l2000000<0U[S_1P00000309Jhk`030000002F^>l0U[S_00<0
U[S_00<0000009Jil02F^O00102F^O0010000000U[W`09Jil02F^O06000000<0U[W`00<0000009Jj
l02F^_00102F^_000`000000U[[`09Jjl00209Jjl0H000000`2F^_000`000000U[_a09Jkl@0309Jk
l@030000002F^o40U[_a00@0U[_a00<0000009Jkl@2F^o400P2F^o46000000<0Ukca00<0000009Nl
l@2G_?40102G_?400`000000Ukca09Nll@0209Nll@L000000`2G_?400`000000Ukga09Nml@0409Nm
l@030000002H_O80V;gb0080V;gb1P00000309RmlP030000002H__80V;kb00@0V;kb00<0000009Rn
lP2H__800P2H__87000000<0V;kb00<0000009VnlP2I__80102I__800`000000VKkb09VnlP0209Vn
lPD000001@2I_o800`000000VKob09VolP0409VolPD00000102J_o800`000000V[ob09ZolP0409Zo
lP030000002J`?80V/3b0080V/3b0`0000070>oZa`030000003_j/L0kn[700D0kn[7000V0>oZa`03
0000003_j/L0kn[70540kn[700<0000009Rfk02H]^`0102H]^`00`000000UkK]09Nfk@0209Nfk@D0
00000`2G]^d00`000000UkK]09Nfk@0309Nfk@030000002G]^d0UkK]00<0UkK]00<0000009NgkP2G
]nh00P2G]nh5000000<0UkO^00<0000009JgkP2F]nh00`2F]nh00`000000U[O^09JgkP0409JgkP03
0000002F^>l0U[S_0080U[S_1@00000309Jhk`030000002F^>l0U[S_00@0U[S_00<0000009Jhk`2F
^>l00`2F^>l00`000000U[W`09Jil00209Jil0D000000`2F^O000`000000U[W`09Jil00409Jil003
0000002F^_00U[[`0080U[[`1P00000309Jjl0030000002F^_00U[[`00<0U[[`00<0000009Jkl@2F
^o40102F^o400`000000U[_a09Jkl@0209Jkl@H000000`2G^o400`000000Ukca09Nll@0409Nll@03
0000002G_?40Ukca0080Ukca1P00000409Nll@030000002G_?40Ukca00@0Ukca00<0000009Nml@2G
_O400P2G_O46000000<0V;ga00<0000009RmlP2H_O80102H_O800`000000V;kb09RnlP0209RnlPH0
0000102H__800`000000V;kb09RnlP0409RnlP030000002I__80VKkb0080VKkb1P00000409VnlP03
0000002I_o80VKob00@0VKob00<0000009VolP2I_o800`00000209VolP030000002J_o80000000@0
V[ob00<0000009ZolP2J_o800P2J_o87000000<0V[ob00<000000>oZa`3_j/L0103_j/L00`000000
kn[70>oZa`050>oZa`009`3_j/L00`000000kn[70>oZa`1A0>oZa`8000000`2H]^`6000000<0V;K]
00<0000009Nfk@2G]^d00P2G]^d00`000000UkK]09Nfk@0409Nfk@040000002G]^d0UkK]09Nfk@H0
00000`2G]nh00`000000UkO^09NgkP0309NgkP030000002F]nh0U[O^00<0U[O^00<0000009JgkP2F
]nh00P2F]nh6000000<0U[S_00<0000009Jhk`2F^>l00`2F^>l00`000000U[S_09Jhk`0209Jhk``0
00000`2F^Nl00`000000U[W`09Jil00309Jil08000000`2F^O06000000<0U[[`00<0000009Jjl02F
^_00102F^_000`000000U[[`09Jjl00309Jjl0030000002F^o40U[_a0080U[_a1P00000309Nkl@03
0000002G^o40Uk_a00@0Uk_a00<0000009Nll@2G_?400P2G_?46000000<0Ukca00<0000009Nll@2G
_?40102G_?400`000000Ukca09Nll@0209Nll@L000000`2H_O400`000000V;ga09Rml@0409Rml@03
0000002H_O80V;gb0080V;gb1P00000309RnlP030000002H__80V;kb00@0V;kb00<0000009RnlP2H
__800P2H__87000000<0VKkb00<0000009VnlP2I__80102I__800`000000VKob09VolP0209VolPD0
00001@2I_o800`000000V[ob0000000409ZolPD00000102J_o800`000000V[ob09ZolP0409ZolP03
0000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0103_j/L002P0kn[700<000000>oZa`3_j/L0
DP3_j/L3000000<0V;K/00<0000009Rfk@2H]^d00`2H]^d00`000000UkK]09Nfk@0309Nfk@030000
002G]^d0UkK]0080UkK]1@00000309Ngk@030000002G]nh0UkO^00@0UkO^00<0000009NgkP2G]nh0
0`2G]nh010000000U[O^09JgkP2F]nh6000000<0UkS^00<0000009Jhk`2F^>l0102F^>l010000000
U[S_09Jhk`2F^>l6000000<0UkS_00<0000009Jik`2F^Nl00`2F^Nl00`000000U[W_09Jik`0409Ji
k`030000002F^O00U[W`0080U[W`1@00000309Njl0030000002F^_00U[[`00@0U[[`00<0000009Jj
l02F^_000P2F^_0<000000<0Uk_`00<0000009Nkl@2G^o40102G^o400`000000Uk_a09Nkl@0209Nk
l@H000000`2G_?400`000000Ukca09Nll@0409Nll@030000002G_?40Ukca0080Ukca1P00000409Rl
l@030000002H_O40V;ga00@0V;ga00<0000009Rml@2H_O400P2H_O46000000<0V;ga00<0000009Rn
lP2H__80102H__800`000000V;kb09RnlP0209RnlPH00000102I__800`000000VKkb09VnlP0409Vn
lP030000002I__80VKkb0080VKkb1P00000409VolP030000002I_o80VKob00@0VKob00<0000009Zo
lP0000000`00000209ZolP030000002J_o80V[ob00@0V[ob00<0000009ZolP2J_o800P2J_o840000
00D0kn[700<000000>oZa`3_j/L0103_j/L002T0kn[70P00001C0>oZa`030000002H]^`0V;K/00<0
V;K/0P00000409Rfk@040000002G]^d0UkK]09Nfk@H000000`2G]nd00`000000UkO]09Ngk@0309Ng
k@8000000`2G]nh;000000<0UkO^00<0000009NhkP2G^>h0102G^>h00`000000U[S_09Jhk`0209Jh
k`D000000`2G^>l00`000000UkS_09Nhk`0309Nhk`030000002F^Nl0U[W_00@0U[W_00<0000009Ji
k`2F^Nl00P2F^Nl6000000<0UkW`00<0000009Njl02G^_000`2G^_02000000<0U[[`1P00000309Nj
l0030000002G^o00Uk_`00<0Uk_`00<0000009Nkl02G^o00102G^o000`000000Uk_a09Nkl@0209Nk
l@H000000`2G^o400`000000Ukca09Nll@0409Nll@030000002G_?40Ukca0080Ukca1P00000309Rl
l@030000002H_?40V;ca00@0V;ca00<0000009Rml@2H_O400P2H_O47000000<0V;ga00<0000009Rm
l@2H_O40102H_O400`000000V;kb09RnlP0209RnlPH000000`2I__800`000000VKkb09VnlP0409Vn
lP030000002I__80VKkb0080VKkb1`00000309VnlP030000002I_o80VKob00@0VKob00<0000009Vo
lP2I_o800P2I_o86000000@0V[ob00<0000009ZolP2J_o80102J_o85000000@0V[ob00<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`00:`3_j/L00`000000kn[70>oZa`1A0>oZa`03
0000002H]^`0V;K/0080V;K/2P00000309Rfk@030000002G]nd0UkO]00@0UkO]00<0000009Ngk@2G
]nd00P2G]nd5000000<0UkO^00<0000009NgkP2G]nh00`2G]nh00`000000UkO^09NgkP0309NgkP80
00000`2G^>h6000000<0UkS_00<0000009Nhk`2G^>l00`2G^>l00`000000UkS_09Nhk`0309Nhk`03
0000002F^Nl0U[W_0080U[W_1P00000309Nik`030000002G^O00UkW`00@0UkW`00<0000009Njl02G
^_000P2G^_05000000<0Uk[`00<0000009Njl02G^_000`2G^_000`000000Uk_`09Nkl00409Nkl003
0000002G^o00Uk_`0080Uk_`1P00000309Nkl@030000002G^o40Uk_a00@0Uk_a00<0000009Nll@2G
_?400P2G_?46000000<0V;ca00<0000009Rll@2H_?40102H_?400`000000V;ca09Rll@0209Rll@H0
0000102H_O400`000000V;ga09Rml@0409Rml@030000002H_O40V;ga0080V;ga1P00000309Vnl@03
0000002I__80VKkb00@0VKkb00<0000009VnlP2I__800P2I__86000000@0VKkb00<0000009VnlP2I
__80102I__800`000000VKob09VolP0209VolPH00000102J_o800`000000V[ob0000000409ZolP03
0000002J_o80V[ob00<000000P2J_o800`000000V[ob09ZolP0409ZolP030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZa`3_j/L0D@3_j/L4000000<0V;K]
00<0000009Rfk@2H]^d00P2H]^d00`000000V;K]09Rfk@0309Rfk@8000000`2G]nd6000000<0UkO^
00<0000009NgkP2G]nh00`2G]nh00`000000UkO^09NgkP0309NgkP030000002G]nh0UkO^0080UkO^
1@00000309NhkP030000002G^>l0UkS_00<0UkS_00<0000009Nhk`2G^>l0102G^>l010000000UkS_
09Nhk`2G^>l6000000<0UkW_00<0000009Nik`2G^Nl0102G^Nl00`000000UkW`09Nil00209Nil0H0
00000`2G^_000`000000Uk[`09Njl00209Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Nkl02G
^o000P2G^o06000000<0Uk_`00<0000009Nkl@2G^o40102G^o400`000000Uk_a09Nkl@0209Nkl@H0
00000`2H_?400`000000V;ca09Rll@0409Rll@030000002H_?40V;ca0080V;ca1P00000309Rml@03
0000002H_O40V;ga00@0V;ga00<0000009Rml@2H_O400P2H_O47000000<0V;ga00<0000009Vnl@2I
__40102I__400`000000VKkb09VnlP0209VnlPH000000`2I__800`000000VKkb09VnlP0409VnlP03
0000002I__80VKkb0080VKkb1`00000309ZolP030000002J_o80V[ob00@0V[ob00<0000009ZolP00
00000P2J_o85000000D0V[ob00<0000009ZolP2J_o800P2J_o84000000<0kn[700<000000>oZa`3_
j/L0103_j/L002d0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000V;K]09Rfk@0309Rfk@030000
002H]^d0V;K]00<0V;K]0P00000309Rfk@D000000`2H]nd00`000000UkO^09NgkP0309NgkP030000
002G]nh0UkO^00@0UkO^00@0000009NgkP2G]nh0UkO^1P00000309NhkP030000002G^>h0UkS^00<0
UkS^00<0000009Nhk`2G^>l00`2G^>l00`000000UkS_09Nhk`0209Nhk`D000000`2G^Nl00`000000
UkW_09Nik`0409Nik`030000002G^Nl0UkW_0080UkW_1P00000309Njl0030000002G^_00Uk[`00<0
Uk[`00<0000009Njl02G^_000`2G^_000`000000Uk[`09Njl00209Njl0H000000`2G^o000`000000
Uk_`09Nkl00409Nkl0030000002G^o40Uk_a0080Uk_a1P00000309Nkl@030000002H_?40V;ca00@0
V;ca00<0000009Rll@2H_?400P2H_?46000000<0V;ca00<0000009Rml@2H_O40102H_O400`000000
V;ga09Rml@0209Rml@H00000102H_O400`000000V;ga09Rml@0309Rml@030000002I__40VKka0080
VKka1`00000309Vnl@030000002I__80VKkb00@0VKkb00<0000009VnlP2I__800P2I__86000000@0
VKkb00<0000009ZolP2J_o80102J_o800`000000V[ob09ZolP0209ZolPH00000102J_o800`000000
V[ob09ZolP0309ZolPD00000102J_o8010000000kn[70>oZa`0000060>oZa`00;P3_j/L200000580
kn[700<0000009Rfk@2H]^d00`2H]^d00`000000V;K]09Rfk@0209Rfk@D000000`2H]nd00`000000
V;O]09Rgk@0309Rgk@030000002G]nh0UkO^00<0UkO^00<0000009NgkP2G]nh00P2G]nh5000000<0
UkS^00<0000009NhkP2G^>h0102G^>h010000000UkS^09NhkP2G^>h<000000<0UkW_00<0000009Ni
k`2G^Nl00`2G^Nl2000000<0UkW_1P00000309Nik`030000002G^_00Uk[`00@0Uk[`00<0000009Nj
l02G^_000`2G^_0010000000Uk[`09Njl02G^_06000000<0Uk[`00<0000009Nkl02G^o00102G^o00
0`000000Uk_`09Nkl00209Nkl0H000000`2G^o000`000000Uk_a09Nkl@0409Nkl@030000002H_?40
V;ca0080V;ca1P00000309Rll@030000002H_?40V;ca00@0V;ca00<0000009Rml@2H_O400P2H_O46
000000<0V;ga00<0000009Rml@2H_O40102H_O400`000000V;ga09Rml@0209Rml@H00000102I__40
0`000000VKka09Vnl@0409Vnl@030000002I__80VKkb0080VKkb1P00000309VnlP030000002I__80
VKkb00@0VKkb00<0000009ZolP2J_o800P2J_o87000000<0V[ob00<0000009ZolP000000102J_o80
0`000000V[ob09ZolP0300000080V[ob00<0000009ZolP2J_o80102J_o8010000000kn[70>oZa`00
00060>oZa`00<03_j/L00`000000kn[70>oZa`1@0>oZa`040000002H]^d0V;K]09Rfk@H000000`2H
]nd00`000000V;O]09Rgk@0309Rgk@030000002H]nd0V;O]00<0V;O]00@0000009NgkP2G]nh0UkO^
1P00000309NgkP030000002G^>h0UkS^00<0UkS^00<0000009NhkP2G^>h00P2G^>h5000000<0UkS^
00<0000009Nhk`2G^>l00`2G^>l00`000000UkW_09Nik`0409Nik`030000002G^Nl0UkW_0080UkW_
1@00000309Nik`030000002G^Nl0UkW_00@0UkW_00<0000009Njl02G^_000P2G^_0;000000<0Uk[`
00<0000009Njl02G^_00102G^_000`000000Uk_`09Nkl00209Nkl0H000000`2G^o000`000000Uk_`
09Nkl00409Nkl0030000002G^o40Uk_a0080Uk_a1P00000309Rll@030000002H_?40V;ca00@0V;ca
00<0000009Rll@2H_?400P2H_?46000000<0V;ga00<0000009Rml@2H_O40102H_O400`000000V;ga
09Rml@0209Rml@H000000`2I_O400`000000VKka09Vnl@0409Vnl@030000002I__40VKka0080VKka
1`00000309Vnl@030000002I__80VKkb00@0VKkb00<0000009VnlP2I__800P2I__86000000@0V[ob
00<0000009ZolP2J_o800`2J_o800`000000V[ob0000000209ZolPD000001@2J_o800`000000V[ob
09ZolP0409ZolP8000000P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZ
a`1@0>oZa`<000000`2H]nd00`000000V;O]09Rgk@0409Rgk@040000002H]nd0V;O]09Rgk@/00000
0`2H]nh00`000000UkO^09NgkP0409NgkP040000002G^>h0UkS^09NhkPH000000`2G^>h00`000000
UkS^09NhkP0309NhkP030000002G^>l0UkS_00<0UkS_00<0000009Nik`2G^Nl00P2G^Nl6000000<0
UkW_00<0000009Nik`2G^Nl00`2G^Nl00`000000UkW_09Nik`0209Nik`H000000`2G^_000`000000
Uk[`09Njl00309Njl0030000002G^_00Uk[`00<0Uk[`0P00000309Njl0H000000`2G^o000`000000
Uk_`09Nkl00409Nkl0030000002G^o00Uk_`0080Uk_`1P00000309Rll@030000002H_?40V;ca00@0
V;ca00<0000009Rll@2H_?400P2H_?46000000<0V;ca00<0000009Rml@2H_O40102H_O400`000000
V;ga09Rml@0209Rml@H000000`2I_O400`000000VKga09Vml@0409Vml@030000002I__40VKka0080
VKka1P00000409Vnl@030000002I__40VKka00<0VKka00<0000009VnlP2I__800P2I__87000000<0
V[kb00<0000009ZolP2J_o80102J_o800`000000V[ob09ZolP0209ZolPH00000102J_o800`000000
V[ob09ZolP0409ZolP030000002J_o80V[ob00<000000P2K_o800`000000kn[7000000050>oZa`00
<P3_j/L00`000000kn[70>oZa`1@0>oZa`030000002H]nd0V;O]00<0V;O]0P00000309Rgk@D00000
0`2H]nd00`000000V;O]09Rgk@0309Rgk@030000002H]nh0V;O^00<0V;O^00<0000009NgkP2G]nh0
0P2G]nh5000000<0UkS^00<0000009NhkP2G^>h00`2G^>h00`000000UkS^09NhkP0409NhkP040000
002G^>l0UkS_09Nhk`H000000`2G^Nl00`000000UkW_09Nik`0409Nik`040000002G^Nl0UkW_09Ni
k`H000000`2G^^l00`000000Uk[`09Njl00309Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Nj
l02G^_000P2G^_05000000<0Uk_`00<0000009Nkl02G^o00102G^o000`000000Uk_`09Nkl00209Nk
l0H000000`2H^o000`000000V;ca09Rll@0409Rll@030000002H_?40V;ca0080V;ca1P00000309Rl
l@030000002H_?40V;ca00@0V;ca00<0000009Rml@2H_O400P2H_O46000000<0VKga00<0000009Vm
l@2I_O40102I_O400`000000VKga09Vml@0209Vml@H000000`2I__400`000000VKka09Vnl@0409Vn
l@030000002I__40VKka0080VKka1P00000409Znl@030000002J__80V[kb00@0V[kb00<0000009Zo
lP2J_o800P2J_o86000000<0V[ob00<0000009ZolP000000102J_o800`000000V[ob09ZolP0209Zo
lPD000001P2K_o82000000D0kn[7000c0>oZa`800000D@3_j/L00`000000V;O]09Rgk@0209Rgk@D0
00000`2H]nd00`000000V;O]09Rgk@0309Rgk@030000002H]nd0V;O]00<0V;O]00@0000009RgkP2H
]nh0V;O^1P00000309RhkP030000002G^>h0UkS^00<0UkS^0P00000409NhkP030000002G^>h0UkS^
0080UkS^1@00000309Nik`030000002G^Nl0UkW_00@0UkW_00<0000009Nik`2G^Nl00P2G^Nl50000
00<0UkW_00<0000009Njk`2G^^l00`2G^^l00`000000Uk[`09Njl00409Njl0030000002G^_00Uk[`
0080Uk[`1P00000309Njl0030000002G^o00Uk_`00<0Uk_`00<0000009Nkl02G^o000P2G^o060000
00<0V;_`00<0000009Rkl02H^o00102H^o000`000000V;ca09Rll@0209Rll@H000000`2H_?400`00
0000V;ca09Rll@0409Rll@030000002H_?40V;ca0080V;ca1P00000309Vml@030000002I_O40VKga
00@0VKga00<0000009Vml@2I_O400P2I_O46000000<0VKga00<0000009Vnl@2I__40102I__400`00
0000VKka09Vnl@0209Vnl@H000000`2I__400`000000V[ka09Znl@0409Znl@030000002J__80V[kb
0080V[kb1`00000309ZolP030000002J_o80V[ob00@0V[ob00<0000009ZolP0000000P2J_o860000
00@0V[ob00<0000009^olP2K_o80102K_o82000000D0kn[7000e0>oZa`030000003_j/L0kn[704l0
kn[71000000309Vgk@030000002H]nd0V;O]0080V;O]00<0000009Rgk@2H]nd0102H]nd010000000
V;O]09Rgk@2H]nd5000000<0V;O^00<0000009RhkP2H^>h0102H^>h00`000000UkS^09NhkP0209Nh
kP/000000`2G^>h00`000000UkW_09Nik`0309Nik`030000002G^Nl0UkW_0080UkW_1P00000309Ni
k`030000002G^Nl0UkW_00<0UkW_00<0000009Njk`2G^^l00`2G^^l00`000000Uk[`09Njl00209Nj
l0H000000`2G^_000`000000Uk[`09Njl00309Njl0030000002G^o00Uk_`0080Uk_`1P00000309Rk
l0030000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o06000000<0V;c`00<0000009Rl
l@2H_?40102H_?400`000000V;ca09Rll@0209Rll@H000000`2H_?400`000000VKga09Vml@0309Vm
l@030000002I_O40VKga00@0VKga1@00000309Vml@030000002I_O40VKga00@0VKga00<0000009Vn
l@2I__400P2I__46000000<0VKka00<0000009Vnl@2I__40102I__400`000000V[ka09Znl@0209Zn
l@H00000102J__400`000000V[ob09ZolP0309ZolP030000002J_o80V[ob0080V[ob1`00000309Zo
lP030000002J_o80V[ob00@0V[ob00<0000009^olP2K_o80100000000`3_j/L000000>oZa`040>oZ
a`00=P3_j/L00`000000kn[70>oZa`1?0>oZa`030000002I]nd0VKO]00@0VKO]00<0000009Rgk@2H
]nd00P2H]nd00`000000V;O]09Rgk@0209Rgk@D000000`2H]nd00`000000V;O^09RgkP0309RgkP80
00000`2H^>h6000000<0V;S^00<0000009RhkP2H^>h00P2H^>h00`000000UkS^09NhkP0409NhkP04
0000002G^Nl0UkW_09Nik`H000000`2H^Nl00`000000UkW_09Nik`0409Nik`040000002G^Nl0UkW_
09Nik``000000`2H^_000`000000Uk[`09Njl00409Njl0040000002G^_00Uk[`09Njl0H000000`2H
^o000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`1P00000309Rkl0030000002H
_?00V;c`00@0V;c`00<0000009Rll@2H_?400P2H_?46000000<0V;ca00<0000009Rll@2H_?400`2H
_?400`000000VKga09Vml@0409Vml@030000002I_O40VKga00<0000000<0VKga0000002I_O401@2I
_O400`000000VKga09Vml@0409Vml@D000000`2I__400`000000VKka09Vnl@0409Vnl@030000002I
__40VKka0080VKka1P00000309Znl@030000002J__40V[ka00@0V[ka00<0000009ZolP2J_o800P2J
_o86000000@0V[oa0P00000509ZolP030000002J_o80V[ob0080V[ob100000050>oZa`030000003_
j/L0kn[700<0kn[7000g0>oZa`030000003_j/L0kn[704l0kn[70P00000309Vgk@/000000`2H]nd0
0`000000V;O]09Rgk@0309Rgk@030000002H]nh0V;O^0080V;O^1@00000309RhkP030000002H^>h0
V;S^00<0V;S^00<0000009RhkP2H^>h00`2H^>h00`000000UkS^09NhkP0209NhkPD000000`2H^Nl0
0`000000V;W_09Rik`0409Rik`030000002G^Nl0UkW_0080UkW_1@00000309Rik`030000002H^^l0
V;[_00<0V;[_00<0000009Rjl02H^_00102H^_000`000000Uk[`09Njl00209Njl0D000000`2H^_00
0`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`1P00000309Rkl0030000002H^o00
V;_`00@0V;_`00<0000009Rll02H_?000P2H_?06000000<0V;ca00<0000009Rll@2H_?400`2H_?40
0`000000V;ca09Rll@0409Rll@030000002I_O40VKga0080VKga1000000509Vml@030000002I_O40
VKga00@0VKga00<0000009Vml@2I_O400`0000000`2I_O40000009Vnl@0509Vnl@030000002I__40
VKka0080VKka1`00000309Znl@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__46
000000<0V[oa00<0000009Zol@2J_o40102J_o400`000000V[ob0000000209ZolPL000002@3_j/L0
0`000000kn[70>oZa`030>oZa`00>03_j/L200000540kn[70`00000309Vgk@030000002H]nd0V;O]
0080V;O]00<0000009Rgk@2H]nd0102H]nd010000000V;O]09Rgk@2H]nd6000000<0V;S^00<00000
09RhkP2H^>h00P2H^>h00`000000V;S^09RhkP0409RhkP040000002H^>h0V;S^09RhkPH000000`2H
^Nh00`000000V;W_09Rik`0309Rik`8000000`2H^Nl6000000<0V;W_00<0000009Rik`2H^Nl00`2H
^Nl00`000000V;[_09Rjk`0309Rjk`030000002H^_00V;[`0080V;[`1P00000309Rjl0030000002H
^_00V;[`00<0V;[`00<0000009Rkl02H^o000P2H^o06000000<0V;_`00<0000009Rkl02H^o00102H
^o000`000000V;_`09Rkl00209Rkl0H000000`2H_?000`000000V;ca09Rll@0309Rll@030000002H
_?40V;ca00@0V;ca00<0000009Rll@2H_?400P2H_?46000000<0VKga00<0000009Vml@2I_O400`2I
_O400`000000VKga09Vml@0209Vml@D000001@2I_O400`000000VKka09Vnl@0309Vnl@D00000102J
__400`000000V[ka09Znl@0309Znl@030000002J__40V[ka0080V[ka1`00000309Znl@030000002J
_o40V[oa00@0V[oa00<0000009Zol@2J_o400P2J_o4600000140kn[700<000000>oZa`3_j/L00P3_
j/L003X0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000VKO]09Vgk@0209Vgk@030000002H]nd0
V;O]00<0V;O]0P00000309Rgk@D000000`2H^>h00`000000V;S^09RhkP0409RhkP030000002H^>h0
V;S^0080V;S^00<0000009RhkP2H^>h00P2H^>h5000000<0V;S^00<0000009RikP2H^Nh0102H^Nh0
0`000000V;W_09Rik`0209Rik`D000000`2H^Nl00`000000V;W_09Rik`0309Rik`030000002H^Nl0
V;W_00@0V;W_00@0000009Rjk`2H^^l0V;[_1P00000309Rjk`030000002H^_00V;[`00@0V;[`00@0
000009Rjl02H^_00V;[`1P00000309Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o00
0P2H^o06000000<0V;c`00<0000009Rll02H_?00102H_?000`000000V;ca09Rll@0309Rll@030000
002H_?40V;ca0080V;ca1P00000309Vll@030000002I_O40VKga00<0VKga00<0000009Vml@2I_O40
0P2I_O46000000@0VKga00<0000009Vml@2I_O400`2I_O400`000000VKka09Vnl@0300000080V[ka
00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@H00000102J__400`000000V[ka
09Znl@0409Znl@030000002J_o40V[oa0080V[oa1P0000040>oZa`030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000VKO]09Vg
k@0309Vgk@030000002H]nd0V;O]0080V;O]1@00000309Rgk@030000002H^>h0V;S^00<0V;S^0P00
000309RhkP/000000`2H^>h00`000000V;S^09RhkP0309RhkP8000000`2H^Nh6000000<0V;W_00<0
000009Rik`2H^Nl00`2H^Nl00`000000V;W_09Rik`0309Rik`030000002H^Nl0V;W_0080V;W_1@00
000309Rjk`030000002H^^l0V;[_00@0V;[_00<0000009Rjl02H^_000P2H^_05000000<0V;_`00<0
000009Rkl02H^o00102H^o000`000000V;_`09Rkl00209Rkl0H000000`2H^o000`000000V;c`09Rl
l00409Rll0030000002H_?00V;c`0080V;c`3000000309Vll@030000002I_?40VKca00<0VKca00<0
000009Vml@2I_O400P2I_O46000000<0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vm
l@0209Vml@@000001P2J__400`000000V[ka09Znl@0209Znl@H000000`2J__400`000000V[ka09Zn
l@0409Znl@030000002J__40V[ka0080V[ka1`00000;0>oZa`030000003_j/L0kn[700l0kn[700<0
00000>oZa`3_j/L00P3_j/L003`0kn[700<000000>oZa`3_j/L0CP3_j/L010000000VKO]09Vgk@2I
]nd6000000<0VKO]00<0000009Rgk@2H]nd00`2H]nd00`000000V;S^09RhkP0209RhkPD000000`2H
^>h00`000000V;S^09RhkP0209RhkP030000002H^>h0V;S^00@0V;S^00<0000009RhkP2H^>h00P2H
^>h5000000<0V;W^00<0000009Rik`2H^Nl0102H^Nl010000000V;W_09Rik`2H^Nl<000000<0V;[_
00<0000009Rjk`2H^^l00`2H^^l00`000000V;[_09Rjk`0209Rjk`H000000`2H^_000`000000V;_`
09Rkl00309Rkl0030000002H^o00V;_`0080V;_`1P00000309Rkl0030000002H^o00V;_`00@0V;_`
00<0000009Rll02H_?000P2H_?0600000080VKc`00<0000009Vll02I_?00102I_?000`000000VKca
09Vll@0309Vll@030000002I_?40VKca0080VKca1P00000309Vml@030000002I_O40VKga00@0VKga
00<0000009Vml@2I_O400P2I_O46000000<0VKga00<0000009Znl@2J__40102J__45000000<0V[ka
00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@H000004`3_j/L00`000000kn[7
0>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`800000C`3_j/L3000000<0VKO]00<0
000009Vgk@2I]nd0102I]nd010000000V;O]09Rgk@2H]nd6000000<0VKS^00<0000009RhkP2H^>h0
0P2H^>h00`000000V;S^09RhkP0309RhkP8000000`2H^>h6000000<0V;W^00<0000009RikP2H^Nh0
0`2H^Nh00`000000V;W_09Rik`0209Rik`D000000`2H^Nl00`000000V;W_09Rik`0309Rik`030000
002H^^l0V;[_00@0V;[_00@0000009Rjk`2H^^l0V;[_1P00000309Rjk`030000002H^_00V;[`00@0
V;[`00@0000009Rkl02H^o00V;_`1P00000309Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rk
l02H^o000P2H^o06000000<0VKc`00<0000009Vll02I_?000`2I_?000`000000VKc`09Vll00309Vl
l0030000002I_?40VKca0080VKca1P00000309Vml@030000002I_O40VKga00@0VKga00<0000009Vm
l@2I_O400P2I_O46000000<0VKga00<0000009Vml@2I_O40102I_O400`000000V[ka09Znl@030000
0080V[ka00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@H000006@3_j/L00`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000o0>oZa`030000003_j/L0kn[704d0
kn[700<0000009Vgk@2I]nd00`2I]nd2000000<0VKO]1@00000309Vhk@030000002I^>h0VKS^00@0
VKS^00<0000009RhkP2H^>h00P2H^>h00`000000V;S^09RhkP0209RhkPD000000`2H^>h00`000000
V;W^09RikP0409RikP040000002H^Nh0V;W^09RikPH000000`2H^Nl00`000000V;W_09Rik`0209Ri
k`030000002H^Nl0V;W_00@0V;W_00<0000009Rjk`2H^^l00P2H^^l5000000<0V;[_00<0000009Rj
k`2H^^l0102H^^l00`000000V;[`09Rjl00209Rjl0D000000`2H^o000`000000V;_`09Rkl00409Rk
l0030000002H^o00V;_`0080V;_`1P00000309Vkl0030000002I_?00VKc`00<0VKc`00<0000009Vl
l02I_?000`2I_?000`000000VKc`09Vll00209Vll0H000000`2I_?400`000000VKga09Vml@0409Vm
l@030000002I_O40VKga0080VKga1P00000309Vml@030000002I_O40VKga00@0VKga00<0000009Vm
l@2I_O400P2I_O44000000H0V[ka00<0000009Znl@2J__400P2J__4600000200kn[700<000000>oZ
a`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00@03_j/L00`000000kn[70>oZa`1=0>oZa`03
0000002I]nd0VKO]0080VKO]1@00000309Vhk@030000002I^>d0VKS]00<0VKS]0P00000309VhkP/0
00000`2H^>h00`000000V;S^09RhkP0309RhkP030000002H^Nh0V;W^0080V;W^1@00000309RikP03
0000002H^Nl0V;W_00@0V;W_00<0000009Rik`2H^Nl00P2H^Nl00`000000V;W_09Rik`0209Rik`H0
00000`2H^^l00`000000V;[_09Rjk`0309Rjk`030000002H^^l0V;[_0080V;[_1P00000309Rkl003
0000002H^o00V;_`00<0V;_`00<0000009Rkl02H^o000P2H^o06000000<0VK_`00<0000009Vkl02I
^o00102I^o0010000000VKc`09Vll02I_?0<000000<0VKc`00<0000009Vll@2I_?40102I_?400`00
0000VKga09Vml@0209Vml@H000000`2I_O400`000000VKga09Vml@0409Vml@030000002I_O40VKga
0080VKga1P00000309Zml@030000002J__40V[ka00@0V[ka1@00000W0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L00P3_j/L00440kn[700<000000>oZa`3_j/L0C@3_j/L4000000<0
VKS]00<0000009Vhk@2I^>d00`2I^>d00`000000VKS]09Vhk@0209Vhk@D000000`2I^>h00`000000
VKS^09VhkP0209VhkP030000002H^>h0V;S^00@0V;S^00@0000009RhkP2H^>h0V;S^1P00000309Ri
kP030000002H^Nh0V;W^00<0V;W^00<0000009Rik`2H^Nl00P2H^Nl;000000<0V;[_00<0000009Rj
k`2H^^l0102H^^l010000000V;[_09Rjk`2H^^l6000000<0V;[_00<0000009Rkl02H^o00102H^o00
10000000V;_`09Rkl02H^o06000000<0VK_`00<0000009Vkl02I^o00102I^o000`000000VK_`09Vk
l00209Vkl0D000000`2I_?000`000000VKc`09Vll00309Vll0030000002I_?00VKc`00@0VKc`00<0
000009Vll@2I_?400P2I_?46000000<0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vm
l@0209Vml@H000000`2J_O400`000000V[ga09Zml@0309Zml@030000002J__40V[ka00@00000;@3_
j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[700120>oZa`800000CP3_j/L0
0`000000VKS]09Vhk@0409Vhk@040000002I^>d0VKS]09Vhk@H000000`2I^>d00`000000VKS^09Vh
kP0209VhkP030000002I^>h0VKS^00<0VKS^00<0000009RhkP2H^>h00P2H^>h5000000<0V;W^00<0
000009RikP2H^Nh0102H^Nh010000000V;W^09RikP2H^Nh6000000<0V;W_00<0000009Rik`2H^Nl0
0P2H^Nl00`000000V;[_09Rjk`0409Rjk`030000002H^^l0V;[_0080V;[_1@00000309Rjk`030000
002H^^l0V;[_00@0V;[_00<0000009Rkl02H^o000P2H^o05000000<0VK_`00<0000009Vkl02I^o00
102I^o000`000000VK_`09Vkl00209Vkl0H000000`2I_?000`000000VKc`09Vll00209Vll0030000
002I_?00VKc`00@0VKc`00<0000009Vll02I_?000P2I_?06000000<0VKc`00<0000009Vml@2I_O40
102I_O400`000000VKga09Vml@0209Vml@H000000`2J_O400`000000V[ga09Zml@0309Zml@030000
002J_O40V[ga0080V[ga1000000a0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
0@3_j/L004@0kn[700<000000>oZa`3_j/L0C03_j/L2000000<0VKS]1@00000309Vhk@030000002I
^>d0VKS]00@0VKS]00<0000009VhkP2I^>h00P2I^>h010000000VKS^09VhkP2I^>h6000000<0VKS^
00<0000009RikP2H^Nh00`2H^Nh00`000000V;W^09RikP0209RikPD000000`2H^Nl00`000000V;W_
09Rik`0409Rik`030000002H^Nl0V;W_0080V;W_00<0000009Rjk`2H^^l00P2H^^l6000000<0V;[_
00<0000009Rjk`2H^^l00`2H^^l00`000000V;[_09Rjk`0209Rjk`H000000`2I^o000`000000VK_`
09Vkl00309Vkl0030000002I^o00VK_`0080VK_`1P00000309Vkl0030000002I_?00VKc`00<0VKc`
00<0000009Vll02I_?000`2I_?000`000000VKc`09Vll00209Vll0H000000`2I_?000`000000VKc`
09Vll00409Vll0030000002I_O40VKga0080VKga1P00000309Vml@030000002J_O40V[ga00<0V[ga
00<0000009Zml@2J_O400P2J_O46000003H0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[7
0>oZa`010>oZa`00A@3_j/L00`000000kn[70>oZa`1=0>oZa`<000000`2I^>d00`000000VKS]09Vh
k@0309Vhk@030000002I^>d0VKS]0080VKS]2P00000309VhkP030000002I^>h0VKS^00@0VKS^00@0
000009RikP2H^Nh0V;W^1P00000309VikP030000002H^Nl0V;W_00<0V;W_00<0000009Rik`2H^Nl0
0P2H^Nl;000000<0V;[_00<0000009Rjk`2H^^l0102H^^l010000000V;[_09Rjk`2H^^l6000000<0
VK[_00<0000009Vkl02I^o000`2I^o000`000000VK_`09Vkl00209Vkl0H000000`2I^o000`000000
VK_`09Vkl00409Vkl0040000002I_?00VKc`09Vll0`000000`2I_?000`000000VKc`09Vll00409Vl
l0030000002I_?00VKc`0080VKc`1P00000309Vml0030000002I_O40VKga00<0VKga00<0000009Zm
l@2J_O400P2J_O46000003d0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`010>oZ
a`00AP3_j/L00`000000kn[70>oZa`1=0>oZa`030000002I^>d0VKS]00<0VKS]00@0000009Vhk@2I
^>d0VKS]1P00000309Vhk@030000002I^>h0VKS^0080VKS^00<0000009VhkP2I^>h00`2I^>h20000
00<0VKS^1@00000309VikP030000002I^Nh0VKW^00@0VKW^00@0000009Rik`2H^Nl0V;W_1P000003
09Vik`030000002I^^l0VK[_0080VK[_00<0000009Rjk`2H^^l0102H^^l00`000000V;[_09Rjk`02
09Rjk`D000000`2I^^l00`000000VK[_09Vjk`0409Vjk`040000002I^o00VK_`09Vkl0H000000`2I
^o000`000000VK_`09Vkl00409Vkl0030000002I^o00VK_`0080VK_`1@00000309Vll0030000002I
_?00VKc`00<0VKc`0P00000509Vll0030000002I_?00VKc`0080VKc`1P00000309Vll0030000002I
_O00VKg`00<0VKg`00<0000009Vml@2I_O400P2I_O46000004@0kn[700<000000>oZa`3_j/L02@3_
j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L2000004h0kn[700@0000009Vhk@2I^>d0VKS]1@00
000309Vhk@030000002I^>d0VKS]00<0VKS]00<0000009VhkP2I^>h00`2I^>h00`000000VKS^09Vh
kP0209VhkPD000000`2I^Nh00`000000VKW^09VikP0309VikP030000002I^Nh0VKW^0080VKW^1@00
000309VikP030000002I^Nl0VKW_00<0VKW_00<0000009Vjk`2I^^l00`2I^^l00`000000V;[_09Rj
k`0209Rjk`H000000`2I^^l00`000000VK[_09Vjk`0309Vjk`030000002I^^l0VK[_0080VK[_1@00
000309Vkk`030000002I^o00VK_`00@0VK_`00<0000009Vkl02I^o000P2I^o06000000<0VK_`00<0
000009Vll02I_?000`2I_?000`000000VKc`09Vll00209Vll0`000000`2I_?000`000000VKc`09Vl
l00309Vll0030000002I_O00VKg`0080VKg`1P00001:0>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L00@3_j/L004T0kn[700<000000>oZa`3_j/L0C03_j/L3000000<0VKS]00<00000
09Vhk@2I^>d00`2I^>d2000000@0VKS]00@0000009VhkP2I^>h0VKS^1P00000309VikP030000002I
^Nh0VKW^00<0VKW^00@0000009VikP2I^Nh0VKW^1P00000309VikP030000002I^Nh0VKW^00<0VKW^
00<0000009Vik`2I^Nl00`2I^Nl010000000VK[_09Vjk`2I^^l6000000<0VK[_00<0000009Vjk`2I
^^l0102I^^l010000000VK[_09Vjk`2I^^l6000000<0VK__00<0000009Vkk`2I^nl00`2I^nl00`00
0000VK_`09Vkl00209Vkl0H000000`2I^o000`000000VK_`09Vkl00309Vkl0030000002I_?00VKc`
0080VKc`1P00000309Vll0030000002I_?00VKc`00<0VKc`00<0000009Vll02I_?000`2I_?000`00
0000VKc`09Vll00209Vll0H00000D@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
0040kn[7001:0>oZa`030000003_j/L0kn[704`0kn[700<0000009Vhk@2I^>d00`2I^>d00`000000
VKS]09Vhk@0209Vhk@X000000`2I^>h00`000000VKW^09VikP0409VikP040000002I^Nh0VKW^09Vi
kPD000000`2I^Nh00`000000VKW^09VikP0409VikP040000002I^Nh0VKW^09VikP/000000`2I^^l0
0`000000VK[_09Vjk`0409Vjk`030000002I^^l0VK[_0080VK[_1@00000309Vjk`030000002I^nl0
VK__00@0VK__00@0000009Vkk`2I^nl0VK__1P00000309Vkl0030000002I^o00VK_`00@0VK_`00@0
000009Vkl02I^o00VK_`1P00000309Vll0030000002I_?00VKc`00@0VKc`00@0000009Vll02I_?00
VKc`3000001H0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L004/0kn[7
00<000000>oZa`3_j/L0C03_j/L010000000VKS]09Vhk@2I^>d6000000<0VKS]00<0000009VhkP2I
^>h00P2I^>h00`000000VKS^09VhkP0309VhkP030000002I^Nh0VKW^0080VKW^1@00000309VikP03
0000002I^Nh0VKW^00<0VKW^0P00000309VikPD000000`2I^Nh00`000000VK[_09Vjk`0309Vjk`03
0000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l00P2I^^l6000000<0VK[_00<0000009Vjk`2I
^^l00`2I^^l00`000000VK__09Vkk`0209Vkk`D000000`2I^nl00`000000VK_`09Vkl00409Vkl003
0000002I^o00VK_`0080VK_`1@00000309Vkl0030000002I_?00VKc`00@0VKc`00<0000009Vll02I
_?000P2I_?05000006D0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004`0kn[7
00<000000>oZa`3_j/L0C03_j/L3000000<0V[S]00<0000009Vhk@2I^>d0102I^>d00`000000VKS^
09VhkP0209VhkP040000002I^>h0VKS^09VhkPH000000`2I^Nh00`000000VKW^09VikP0309VikP03
0000002I^Nh0VKW^0080VKW^1@00000309VikP030000002I^Nh0VKW^00<0VKW^00<0000009Vjk`2I
^^l00`2I^^l010000000VK[_09Vjk`2I^^l6000000<0VK[_00<0000009Vjk`2I^^l00`2I^^l00`00
0000VK[_09Vjk`0209Vjk`H000000`2I^nl00`000000VK__09Vkk`0309Vkk`030000002I^o00VK_`
0080VK_`1P00000309Vkl0030000002I^o00VK_`00<0VK_`00<0000009Vll02I_?000P2I_?060000
06X0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004d0kn[70P00001=0>oZa`03
0000002J^>d0V[S]00<0V[S]0P00000309Vhk@X000000`2I^Nh00`000000VKW^09VikP0409VikP04
0000002I^Nh0VKW^09VikPH000000`2I^Nh00`000000VKW^09VikP0309VikP040000002I^Nh0VKW^
09VikP/000000`2I^^l00`000000VK[_09Vjk`0409Vjk`040000002I^^l0VK[_09Vjk`H000000`2I
^^l00`000000VK__09Vkk`0409Vkk`040000002I^nl0VK__09Vkk`H000000`2I^o000`000000VK_`
09Vkl00309Vkl0030000002I^o00VK_`0080VK_`1P00001a0>oZa`030000003_j/L0kn[700H0kn[7
0@0000010>oZa`40kn[7001?0>oZa`030000003_j/L0kn[704/0kn[700<0000009Zhk@2J^>d00P2J
^>d5000000<0V[S]00<0000009VhkP2I^>h00P2I^>h00`000000VKW^09VikP0309VikP8000000`2I
^Nh5000000<0VKW^00<0000009VikP2I^Nh0102I^Nh010000000VKW^09VikP2I^Nh5000000<0VK[^
00<0000009Vjk`2I^^l00`2I^^l2000000@0VK[_00<0000009Vjk`2I^^l00P2I^^l5000000<0VK[_
00<0000009Vjk`2I^^l0102I^^l00`000000VK__09Vkk`0209Vkk`D000000`2I^nl00`000000VK_`
09Vkl00409Vkl0040000002I^o00VK_`09Vkl0H00000N03_j/L00`000000kn[70>oZa`050>oZa`40
00000@3_j/L10>oZa`00D03_j/L00`000000kn[70>oZa`1;0>oZa`@000000`2J^>d00`000000V[S]
09Zhk@0309Zhk@030000002I^>h0VKS^0080VKS^00<0000009VikP2I^Nh00P2I^Nh5000000<0VKW^
00<0000009VikP2I^Nh00`2I^Nh00`000000VKW^09VikP0209VikPD000000`2I^Nh00`000000VK[^
09VjkP0309VjkP030000002I^^l0VK[_0080VK[_2`00000309Vjk`030000002I^^l0VK[_00<0VK[_
00<0000009Vjk`2I^^l00P2I^^l6000000<0VK__00<0000009Vkk`2I^nl00`2I^nl00`000000VK_`
09Vkl00209Vkl0D00000OP3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00D@3_
j/L00`000000kn[70>oZa`1;0>oZa`030000002J^>d0V[S]00@0V[S]00@0000009Zhk@2J^>d0V[S]
2`00000309ZikP030000002I^Nh0VKW^00<0VKW^00@0000009VikP2I^Nh0VKW^1P00000309VikP03
0000002I^Nh0VKW^00<0VKW^00@0000009VjkP2I^^h0VK[^1P00000309Vjk`030000002I^^l0VK[_
0080VK[_00<0000009Vjk`2I^^l0102I^^l010000000VK[_09Vjk`2I^^l6000000<0VK__00<00000
09Vkk`2I^nl00`2I^nl00`000000VK__09Vkk`0209Vkk`H00000Q03_j/L00`000000kn[70>oZa`04
0>oZa`4000000@3_j/L10>oZa`00DP3_j/L2000004`0kn[70P00000309Zhk@D000000`2J^Nd00`00
0000V[W^09ZikP0209ZikP030000002J^Nh0V[W^00@0V[W^00@0000009VikP2I^Nh0VKW^1@000003
09VikP030000002I^Nh0VKW^00@0VKW^00@0000009VikP2I^Nh0VKW^1@00000309VjkP030000002I
^^l0VK[_00@0VK[_00<0000009Vjk`2I^^l00P2I^^l00`000000VK[_09Vjk`0209Vjk`D000000`2I
^^l00`000000VK__09Vkk`0409Vkk`040000002I^nl0VK__09Vkk`H00000R`3_j/L00`000000kn[7
0>oZa`030>oZa`4000000@3_j/L10>oZa`00E03_j/L00`000000kn[70>oZa`1;0>oZa`<000000`2J
^>d00`000000V[W]09Zik@0309Zik@030000002J^Nh0V[W^0080V[W^00<0000009ZikP2J^Nh00P2J
^Nh5000000<0V[W^00<0000009VikP2I^Nh00`2I^Nh00`000000VKW^09VikP0209VikPD000000`2I
^^h00`000000VK[^09VjkP0309VjkP030000002I^^l0VK[_0080VK[_2`00000309Vjk`030000002I
^^l0VK[_00<0VK[_00<0000009Vkk`2I^nl00P2I^nl500000980kn[700<000000>oZa`3_j/L00`3_
j/L100000040kn[7001E0>oZa`030000003_j/L0kn[704/0kn[700<0000009Zhk@2J^>d00`2J^>d0
10000000V[W]09Zik@2J^Nd;000000<0V[W^00<0000009ZikP2J^Nh00`2J^Nh010000000VKW^09Vi
kP2I^Nh6000000<0V[W^00<0000009VjkP2I^^h00`2I^^h010000000VK[^09VjkP2I^^h6000000<0
VK[_00<0000009Vjk`2I^^l00P2I^^l2000000D0VK[_00@0000009Vjk`2I^^l0VK[_1P00002G0>oZ
a`030000003_j/L0kn[700<0kn[70@0000010>oZa`00EP3_j/L00`000000kn[70>oZa`1;0>oZa`04
0000002J^>d0V[S]09Zhk@D000000`2J^Nd00`000000V[W^09ZikP0209ZikP030000002J^Nh0V[W^
00@0V[W^00@0000009ZikP2J^Nh0V[W^1@00000309ZikP030000002J^Nh0V[W^00@0V[W^00@00000
09VjkP2I^^h0VK[^1@00000309ZjkP030000002I^^l0VK[_00@0VK[_00@0000009Vjk`2I^^l0VK[_
2`00002N0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00E`3_j/L2000004`0kn[70`00
000309Zik@030000002J^Nd0V[W]00<0V[W]00<0000009ZikP2J^Nh00P2J^Nh00`000000V[W^09Zi
kP0209ZikPD000000`2J^Nh00`000000V[W^09ZikP0309ZikP030000002J^Nh0V[W^0080V[W^1@00
000309ZjkP030000002J^^h0V[[^00<0V[[^00<0000009Vjk`2I^^l00P2I^^l500000:X0kn[700D0
00000>oZa`3_j/L0kn[7000000010>oZa`00F@3_j/L00`000000kn[70>oZa`1:0>oZa`030000002J
^Nd0V[W]00<0V[W]00@0000009Zik@2J^Nd0V[W]2`00000309ZikP030000002J^Nh0V[W^00<0V[W^
00@0000009ZikP2J^Nh0V[W^1P00000309ZjkP030000002J^^h0V[[^00<0V[[^00@0000009ZjkP2J
^^h0V[[^1P00002`0>oZa`040000003_j/L0kn[700000040kn[7001J0>oZa`030000003_j/L0kn[7
04X0kn[700@0000009Zik@2J^Nd0V[W]1@00000309Zik@030000002J^Nh0V[W^0080V[W^0P000005
09ZikP040000002J^Nh0V[W^09ZikPD000000`2J^Nh00`000000V[[^09ZjkP0409ZjkP040000002J
^^h0V[[^09ZjkPD00000]P3_j/L010000000kn[70>oZa`0000010>oZa`00F`3_j/L00`000000kn[7
0>oZa`1:0>oZa`<000000`2J^Nd00`000000V[W]09Zik@0309Zik@030000002J^Nh0V[W^0080V[W^
2P00000309ZikP030000002J^Nh0V[W^00<0V[W^00<0000009ZjkP2J^^h00P2J^^h500000;`0kn[7
00<000000>oZa`0000000@3_j/L005`0kn[70P00001;0>oZa`030000002J^Nd0V[W]00<0V[W]00@0
000009Zik@2J^Nd0V[W]1P00000309ZikP030000002J^Nh0V[W^0080V[W^0P00000409ZikP040000
002J^Nh0V[W^09ZikPH00000`P3_j/L100000040kn[70@00000005h0kn[700<000000>oZa`3_j/L0
B@3_j/L010000000V[W]09Zik@2J^Nd5000000<0V[W^00<0000009ZikP2J^Nh0102J^Nh010000000
V[W^09ZikP2J^Nh:00000<T0kn[70P00000005l0kn[700<000000>oZa`3_j/L0B@3_j/L3000000<0
V[W]00<0000009ZikP2J^Nh00`2J^Nh00`000000V[W^09ZikP0209ZikPD00000d`3_j/L200000000
H03_j/L00`000000kn[70>oZa`190>oZa`030000002J^Nd0V[W]00<0V[W]00@0000009ZikP2J^Nh0
V[W^1P00003H0>oZa`800000001Q0>oZa`800000BP3_j/L010000000V[W]09Zik@2J^Nd500000=X0
kn[7100000020>oZa`00H`3_j/L00`000000kn[70>oZa`180>oZa`<00000f`3_j/L4000000H0kn[7
001T0>oZa`030000003_j/L0kn[704L0kn[700<000000>oZa`3_j/L0e`3_j/L4000000X0kn[7001U
0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0d`3_j/L4000000h0kn[7001V0>oZ
a`800000AP3_j/L00`000000kn[70>oZa`3?0>oZa`@000004P3_j/L006P0kn[700<000000>oZa`3_
j/L0@`3_j/L00`000000kn[70>oZa`3<0>oZa`<000005P3_j/L006T0kn[700<000000>oZa`3_j/L0
@P3_j/L00`000000kn[70>oZa`380>oZa`@000006@3_j/L006X0kn[700<000000>oZa`3_j/L0@@3_
j/L00`000000kn[70>oZa`340>oZa`@000007@3_j/L006/0kn[70P0000110>oZa`030000003_j/L0
kn[70<00kn[71000000Q0>oZa`00K@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[7
0;`0kn[71000000U0>oZa`00KP3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;T0
kn[70`00000Y0>oZa`00K`3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;D0kn[7
1000000/0>oZa`00L03_j/L2000003`0kn[700<000000>oZa`3_j/L0/@3_j/L400000300kn[7001b
0>oZa`030000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0[@3_j/L4000003@0kn[7001c0>oZ
a`030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0Z@3_j/L4000003P0kn[7001d0>oZa`03
0000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0Y@3_j/L4000003`0kn[7001e0>oZa`030000
003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0XP3_j/L300000400kn[7001f0>oZa`800000=P3_
j/L00`000000kn[70>oZa`2N0>oZa`@00000@`3_j/L007P0kn[700<000000>oZa`3_j/L0<`3_j/L0
0`000000kn[70>oZa`2J0>oZa`@00000A`3_j/L007T0kn[700<000000>oZa`3_j/L0<@3_j/L00`00
0000kn[70>oZa`2G0>oZa`@00000B`3_j/L007X0kn[700<000000>oZa`3_j/L0<03_j/L00`000000
kn[70>oZa`2C0>oZa`@00000C`3_j/L007/0kn[70P00000`0>oZa`030000003_j/L0kn[70900kn[7
0`00001C0>oZa`00O@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708`0kn[71000
001F0>oZa`00OP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708P0kn[71000001J
0>oZa`00O`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708@0kn[71000001N0>oZ
a`00P03_j/L2000002/0kn[700<000000>oZa`3_j/L0P03_j/L400000680kn[700220>oZa`030000
003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0O03_j/L4000006H0kn[700230>oZa`030000003_
j/L0kn[702L0kn[700<000000>oZa`3_j/L0N@3_j/L3000006X0kn[700240>oZa`030000003_j/L0
kn[702H0kn[700<000000>oZa`3_j/L0M@3_j/L4000006d0kn[700250>oZa`8000009P3_j/L00`00
0000kn[70>oZa`1a0>oZa`@00000L@3_j/L008L0kn[700<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`1]0>oZa`@00000M@3_j/L008P0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[7
0>oZa`1Y0>oZa`@00000N@3_j/L008T0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZ
a`1V0>oZa`<00000O@3_j/L008X0kn[70P00000Q0>oZa`030000003_j/L0kn[70680kn[710000020
0>oZa`00S03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705h0kn[7100000240>oZ
a`00S@3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705X0kn[7100000280>oZa`00
SP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[71000002<0>oZa`00S`3_
j/L2000001`0kn[700<000000>oZa`3_j/L0DP3_j/L400000900kn[7002A0>oZa`030000003_j/L0
kn[701T0kn[700<000000>oZa`3_j/L0C`3_j/L3000009@0kn[7002B0>oZa`030000003_j/L0kn[7
01P0kn[700<000000>oZa`3_j/L0B`3_j/L4000009L0kn[7002C0>oZa`030000003_j/L0kn[701L0
kn[700<000000>oZa`3_j/L0A`3_j/L4000009/0kn[7002D0>oZa`8000005`3_j/L00`000000kn[7
0>oZa`130>oZa`@00000W`3_j/L009H0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`0o0>oZa`@00000X`3_j/L009L0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l
0>oZa`<00000Y`3_j/L009P0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0h0>oZ
a`@00000ZP3_j/L009T0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`@0
0000[P3_j/L009X0kn[70P00000A0>oZa`030000003_j/L0kn[70300kn[71000002b0>oZa`00W03_
j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002f0>oZa`00W@3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000002j0>oZa`00WP3_j/L00`00
0000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[70`00002n0>oZa`00W`3_j/L2000000/0
kn[700<000000>oZa`3_j/L08P3_j/L400000<40kn[7002Q0>oZa`030000003_j/L0kn[700P0kn[7
00<000000>oZa`3_j/L07P3_j/L400000<D0kn[7002R0>oZa`030000003_j/L0kn[700L0kn[700<0
00000>oZa`3_j/L06P3_j/L400000<T0kn[7002S0>oZa`030000003_j/L0kn[700H0kn[700<00000
0>oZa`3_j/L05P3_j/L400000<d0kn[7002T0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZ
a`<00000d@3_j/L00:H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@0
0000e03_j/L00:L0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000
f03_j/L00:P0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000g03_j/L00:T0kn[70P00
00000`3_j/L000000>oZa`040>oZa`@00000h03_j/L00:/0kn[70P0000000`3_j/L0000000000002
00000>@0kn[7002/0>oZa`800000j03_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_
j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .3727 -12 -2.83344 ]
[.00695 .3727 0 6.16656 ]
[-0.00209 .42936 -12 -2.88169 ]
[-0.00209 .42936 0 6.11831 ]
[-0.01146 .48807 -18 -2.93186 ]
[-0.01146 .48807 0 6.06814 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31098 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.02541 .36586 L
s
[(50)] .00695 .3727 1 -0.37035 Mshowa
.01025 .42492 m
.01643 .4227 L
s
[(75)] -0.00209 .42936 1 -0.35963 Mshowa
.00093 .48376 m
.00713 .4816 L
s
[(100)] -0.01146 .48807 1 -0.34847 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32412 m
.02991 .32273 L
s
.0245 .33501 m
.02819 .33363 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35565 L
s
.01748 .37934 m
.02117 .37798 L
s
.01569 .39061 m
.01939 .38926 L
s
.01389 .40197 m
.01759 .40062 L
s
.01208 .4134 m
.01578 .41206 L
s
.00842 .43652 m
.01212 .43519 L
s
.00657 .4482 m
.01027 .44688 L
s
.0047 .45997 m
.00841 .45866 L
s
.00282 .47182 m
.00654 .47052 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.607 .725 .929 r
.39526 .65078 .40322 .65819 .41651 .65597 .40859 .64854 Metetra
.606 .726 .929 r
.40859 .64854 .41651 .65597 .42988 .65375 .422 .64631 Metetra
.606 .726 .93 r
.422 .64631 .42988 .65375 .44334 .65152 .43549 .64407 Metetra
.605 .727 .931 r
.43549 .64407 .44334 .65152 .45687 .64929 .44906 .64182 Metetra
.605 .727 .931 r
.44906 .64182 .45687 .64929 .47048 .64705 .46271 .63957 Metetra
.605 .727 .932 r
.46271 .63957 .47048 .64705 .48418 .6448 .47645 .63731 Metetra
.604 .728 .932 r
.47645 .63731 .48418 .6448 .49795 .64254 .49026 .63504 Metetra
.604 .728 .933 r
.49026 .63504 .49795 .64254 .51182 .64027 .50417 .63277 Metetra
.604 .729 .933 r
.50417 .63277 .51182 .64027 .52576 .63799 .51815 .63047 Metetra
.603 .73 .934 r
.51815 .63047 .52576 .63799 .53979 .6357 .53223 .62817 Metetra
.603 .73 .934 r
.53223 .62817 .53979 .6357 .55391 .63339 .54639 .62585 Metetra
.603 .731 .935 r
.54639 .62585 .55391 .63339 .56811 .63107 .56064 .62352 Metetra
.603 .731 .935 r
.56064 .62352 .56811 .63107 .5824 .62873 .57497 .62117 Metetra
.603 .732 .936 r
.57497 .62117 .5824 .62873 .59678 .62638 .5894 .61881 Metetra
.603 .733 .936 r
.5894 .61881 .59678 .62638 .61125 .62401 .60391 .61643 Metetra
.603 .733 .937 r
.60391 .61643 .61125 .62401 .62581 .62161 .61852 .61402 Metetra
.603 .734 .937 r
.61852 .61402 .62581 .62161 .64046 .6192 .63322 .6116 Metetra
.603 .735 .938 r
.63322 .6116 .64046 .6192 .6552 .61677 .64801 .60916 Metetra
.603 .735 .938 r
.64801 .60916 .6552 .61677 .67003 .61431 .66289 .60669 Metetra
.603 .736 .939 r
.66289 .60669 .67003 .61431 .68495 .61183 .67787 .6042 Metetra
.603 .737 .939 r
.67787 .6042 .68495 .61183 .69997 .60933 .69294 .60168 Metetra
.603 .738 .94 r
.69294 .60168 .69997 .60933 .71508 .6068 .70811 .59914 Metetra
.603 .738 .94 r
.70811 .59914 .71508 .6068 .73029 .60425 .72337 .59658 Metetra
.603 .739 .94 r
.72337 .59658 .73029 .60425 .74559 .60166 .73873 .59398 Metetra
.603 .74 .941 r
.73873 .59398 .74559 .60166 .76099 .59905 .75418 .59136 Metetra
.603 .741 .941 r
.75418 .59136 .76099 .59905 .77649 .59642 .76974 .58871 Metetra
.604 .741 .942 r
.76974 .58871 .77649 .59642 .79208 .59375 .78539 .58602 Metetra
.604 .742 .942 r
.78539 .58602 .79208 .59375 .80778 .59105 .80115 .58331 Metetra
.604 .743 .942 r
.80115 .58331 .80778 .59105 .82357 .58832 .817 .58056 Metetra
.604 .744 .943 r
.817 .58056 .82357 .58832 .83946 .58556 .83295 .57778 Metetra
.605 .744 .943 r
.83295 .57778 .83946 .58556 .85545 .58276 .84901 .57497 Metetra
.605 .745 .944 r
.84901 .57497 .85545 .58276 .87155 .57993 .86517 .57213 Metetra
.605 .746 .944 r
.86517 .57213 .87155 .57993 .88774 .57707 .88143 .56924 Metetra
.606 .747 .944 r
.88143 .56924 .88774 .57707 .90404 .57417 .8978 .56633 Metetra
.606 .747 .945 r
.8978 .56633 .90404 .57417 .92044 .57124 .91427 .56337 Metetra
.606 .748 .945 r
.91427 .56337 .92044 .57124 .93695 .56827 .93085 .56038 Metetra
.607 .749 .945 r
.93085 .56038 .93695 .56827 .95356 .56526 .94753 .55735 Metetra
.607 .75 .945 r
.94753 .55735 .95356 .56526 .97028 .56222 .96432 .55428 Metetra
.608 .75 .946 r
.96432 .55428 .97028 .56222 .9871 .55913 .98122 .55118 Metetra
.606 .725 .929 r
.38723 .64328 .39526 .65078 .40859 .64854 .4006 .64103 Metetra
.606 .725 .929 r
.4006 .64103 .40859 .64854 .422 .64631 .41404 .63879 Metetra
.605 .726 .93 r
.41404 .63879 .422 .64631 .43549 .64407 .42757 .63654 Metetra
.605 .726 .93 r
.42757 .63654 .43549 .64407 .44906 .64182 .44118 .63428 Metetra
.604 .726 .931 r
.44118 .63428 .44906 .64182 .46271 .63957 .45487 .63202 Metetra
.604 .727 .932 r
.45487 .63202 .46271 .63957 .47645 .63731 .46864 .62975 Metetra
.604 .727 .932 r
.46864 .62975 .47645 .63731 .49026 .63504 .4825 .62747 Metetra
.603 .728 .933 r
.4825 .62747 .49026 .63504 .50417 .63277 .49645 .62518 Metetra
.603 .729 .933 r
.49645 .62518 .50417 .63277 .51815 .63047 .51048 .62288 Metetra
.603 .729 .934 r
.51048 .62288 .51815 .63047 .53223 .62817 .52459 .62056 Metetra
.602 .73 .934 r
.52459 .62056 .53223 .62817 .54639 .62585 .5388 .61824 Metetra
.602 .73 .935 r
.5388 .61824 .54639 .62585 .56064 .62352 .55309 .6159 Metetra
.602 .731 .935 r
.55309 .6159 .56064 .62352 .57497 .62117 .56747 .61354 Metetra
.602 .732 .936 r
.56747 .61354 .57497 .62117 .5894 .61881 .58194 .61116 Metetra
.602 .732 .936 r
.58194 .61116 .5894 .61881 .60391 .61643 .59651 .60877 Metetra
.602 .733 .937 r
.59651 .60877 .60391 .61643 .61852 .61402 .61116 .60636 Metetra
.602 .734 .937 r
.61116 .60636 .61852 .61402 .63322 .6116 .62591 .60393 Metetra
.602 .734 .938 r
.62591 .60393 .63322 .6116 .64801 .60916 .64075 .60147 Metetra
.602 .735 .938 r
.64075 .60147 .64801 .60916 .66289 .60669 .65568 .59899 Metetra
.602 .736 .939 r
.65568 .59899 .66289 .60669 .67787 .6042 .67071 .59649 Metetra
.602 .737 .939 r
.67071 .59649 .67787 .6042 .69294 .60168 .68584 .59397 Metetra
.602 .737 .94 r
.68584 .59397 .69294 .60168 .70811 .59914 .70106 .59141 Metetra
.602 .738 .94 r
.70106 .59141 .70811 .59914 .72337 .59658 .71638 .58883 Metetra
.602 .739 .941 r
.71638 .58883 .72337 .59658 .73873 .59398 .73179 .58623 Metetra
.602 .74 .941 r
.73179 .58623 .73873 .59398 .75418 .59136 .74731 .58359 Metetra
.603 .74 .942 r
.74731 .58359 .75418 .59136 .76974 .58871 .76292 .58092 Metetra
.603 .741 .942 r
.76292 .58092 .76974 .58871 .78539 .58602 .77863 .57823 Metetra
.603 .742 .942 r
.77863 .57823 .78539 .58602 .80115 .58331 .79445 .5755 Metetra
.603 .743 .943 r
.79445 .5755 .80115 .58331 .817 .58056 .81037 .57274 Metetra
.604 .744 .943 r
.81037 .57274 .817 .58056 .83295 .57778 .82638 .56994 Metetra
.604 .744 .944 r
.82638 .56994 .83295 .57778 .84901 .57497 .8425 .56711 Metetra
.604 .745 .944 r
.8425 .56711 .84901 .57497 .86517 .57213 .85873 .56425 Metetra
.605 .746 .944 r
.85873 .56425 .86517 .57213 .88143 .56924 .87506 .56135 Metetra
.605 .747 .945 r
.87506 .56135 .88143 .56924 .8978 .56633 .89149 .55841 Metetra
.605 .747 .945 r
.89149 .55841 .8978 .56633 .91427 .56337 .90803 .55544 Metetra
.606 .748 .945 r
.90803 .55544 .91427 .56337 .93085 .56038 .92468 .55243 Metetra
.606 .749 .946 r
.92468 .55243 .93085 .56038 .94753 .55735 .94144 .54938 Metetra
.606 .75 .946 r
.94144 .54938 .94753 .55735 .96432 .55428 .9583 .54629 Metetra
.607 .75 .946 r
.9583 .54629 .96432 .55428 .98122 .55118 .97527 .54316 Metetra
.606 .724 .929 r
.37913 .6357 .38723 .64328 .4006 .64103 .39253 .63344 Metetra
.605 .725 .929 r
.39253 .63344 .4006 .64103 .41404 .63879 .40602 .63118 Metetra
.605 .725 .93 r
.40602 .63118 .41404 .63879 .42757 .63654 .41958 .62892 Metetra
.604 .725 .93 r
.41958 .62892 .42757 .63654 .44118 .63428 .43323 .62665 Metetra
.604 .726 .931 r
.43323 .62665 .44118 .63428 .45487 .63202 .44695 .62438 Metetra
.603 .726 .932 r
.44695 .62438 .45487 .63202 .46864 .62975 .46077 .6221 Metetra
.603 .727 .932 r
.46077 .6221 .46864 .62975 .4825 .62747 .47467 .61981 Metetra
.602 .727 .933 r
.47467 .61981 .4825 .62747 .49645 .62518 .48865 .61751 Metetra
.602 .728 .933 r
.48865 .61751 .49645 .62518 .51048 .62288 .50272 .6152 Metetra
.602 .729 .934 r
.50272 .6152 .51048 .62288 .52459 .62056 .51688 .61288 Metetra
.602 .729 .934 r
.51688 .61288 .52459 .62056 .5388 .61824 .53113 .61054 Metetra
.601 .73 .935 r
.53113 .61054 .5388 .61824 .55309 .6159 .54547 .60819 Metetra
.601 .73 .935 r
.54547 .60819 .55309 .6159 .56747 .61354 .5599 .60582 Metetra
.601 .731 .936 r
.5599 .60582 .56747 .61354 .58194 .61116 .57442 .60344 Metetra
.601 .732 .937 r
.57442 .60344 .58194 .61116 .59651 .60877 .58903 .60104 Metetra
.601 .733 .937 r
.58903 .60104 .59651 .60877 .61116 .60636 .60373 .59862 Metetra
.601 .733 .938 r
.60373 .59862 .61116 .60636 .62591 .60393 .61853 .59617 Metetra
.601 .734 .938 r
.61853 .59617 .62591 .60393 .64075 .60147 .63342 .59371 Metetra
.601 .735 .939 r
.63342 .59371 .64075 .60147 .65568 .59899 .6484 .59122 Metetra
.601 .735 .939 r
.6484 .59122 .65568 .59899 .67071 .59649 .66348 .58871 Metetra
.601 .736 .94 r
.66348 .58871 .67071 .59649 .68584 .59397 .67866 .58617 Metetra
.601 .737 .94 r
.67866 .58617 .68584 .59397 .70106 .59141 .69394 .58361 Metetra
.601 .738 .941 r
.69394 .58361 .70106 .59141 .71638 .58883 .70931 .58102 Metetra
.601 .739 .941 r
.70931 .58102 .71638 .58883 .73179 .58623 .72479 .5784 Metetra
.602 .739 .941 r
.72479 .5784 .73179 .58623 .74731 .58359 .74036 .57575 Metetra
.602 .74 .942 r
.74036 .57575 .74731 .58359 .76292 .58092 .75603 .57307 Metetra
.602 .741 .942 r
.75603 .57307 .76292 .58092 .77863 .57823 .77181 .57036 Metetra
.602 .742 .943 r
.77181 .57036 .77863 .57823 .79445 .5755 .78768 .56762 Metetra
.602 .743 .943 r
.78768 .56762 .79445 .5755 .81037 .57274 .80366 .56484 Metetra
.603 .743 .944 r
.80366 .56484 .81037 .57274 .82638 .56994 .81974 .56203 Metetra
.603 .744 .944 r
.81974 .56203 .82638 .56994 .8425 .56711 .83593 .55919 Metetra
.603 .745 .944 r
.83593 .55919 .8425 .56711 .85873 .56425 .85222 .5563 Metetra
.604 .746 .945 r
.85222 .5563 .85873 .56425 .87506 .56135 .86862 .55339 Metetra
.604 .747 .945 r
.86862 .55339 .87506 .56135 .89149 .55841 .88512 .55043 Metetra
.604 .747 .945 r
.88512 .55043 .89149 .55841 .90803 .55544 .90173 .54744 Metetra
.605 .748 .946 r
.90173 .54744 .90803 .55544 .92468 .55243 .91845 .5444 Metetra
.605 .749 .946 r
.91845 .5444 .92468 .55243 .94144 .54938 .93528 .54133 Metetra
.606 .75 .946 r
.93528 .54133 .94144 .54938 .9583 .54629 .95221 .53822 Metetra
.606 .751 .947 r
.95221 .53822 .9583 .54629 .97527 .54316 .96926 .53506 Metetra
.605 .724 .929 r
.37096 .62803 .37913 .6357 .39253 .63344 .38439 .62576 Metetra
.604 .724 .929 r
.38439 .62576 .39253 .63344 .40602 .63118 .39791 .62349 Metetra
.604 .724 .93 r
.39791 .62349 .40602 .63118 .41958 .62892 .41151 .62122 Metetra
.603 .725 .93 r
.41151 .62122 .41958 .62892 .43323 .62665 .4252 .61894 Metetra
.603 .725 .931 r
.4252 .61894 .43323 .62665 .44695 .62438 .43897 .61666 Metetra
.602 .726 .932 r
.43897 .61666 .44695 .62438 .46077 .6221 .45282 .61436 Metetra
.602 .726 .932 r
.45282 .61436 .46077 .6221 .47467 .61981 .46676 .61207 Metetra
.602 .727 .933 r
.46676 .61207 .47467 .61981 .48865 .61751 .48078 .60976 Metetra
.601 .727 .933 r
.48078 .60976 .48865 .61751 .50272 .6152 .4949 .60744 Metetra
.601 .728 .934 r
.4949 .60744 .50272 .6152 .51688 .61288 .5091 .60511 Metetra
.601 .729 .934 r
.5091 .60511 .51688 .61288 .53113 .61054 .52339 .60276 Metetra
.601 .729 .935 r
.52339 .60276 .53113 .61054 .54547 .60819 .53778 .6004 Metetra
.6 .73 .936 r
.53778 .6004 .54547 .60819 .5599 .60582 .55225 .59803 Metetra
.6 .731 .936 r
.55225 .59803 .5599 .60582 .57442 .60344 .56681 .59564 Metetra
.6 .731 .937 r
.56681 .59564 .57442 .60344 .58903 .60104 .58147 .59323 Metetra
.6 .732 .937 r
.58147 .59323 .58903 .60104 .60373 .59862 .59622 .5908 Metetra
.6 .733 .938 r
.59622 .5908 .60373 .59862 .61853 .59617 .61107 .58834 Metetra
.6 .734 .938 r
.61107 .58834 .61853 .59617 .63342 .59371 .62601 .58587 Metetra
.6 .734 .939 r
.62601 .58587 .63342 .59371 .6484 .59122 .64105 .58337 Metetra
.6 .735 .939 r
.64105 .58337 .6484 .59122 .66348 .58871 .65619 .58085 Metetra
.6 .736 .94 r
.65619 .58085 .66348 .58871 .67866 .58617 .67142 .5783 Metetra
.6 .737 .94 r
.67142 .5783 .67866 .58617 .69394 .58361 .68675 .57573 Metetra
.6 .738 .941 r
.68675 .57573 .69394 .58361 .70931 .58102 .70218 .57313 Metetra
.6 .738 .941 r
.70218 .57313 .70931 .58102 .72479 .5784 .71771 .5705 Metetra
.601 .739 .942 r
.71771 .5705 .72479 .5784 .74036 .57575 .73334 .56784 Metetra
.601 .74 .942 r
.73334 .56784 .74036 .57575 .75603 .57307 .74907 .56515 Metetra
.601 .741 .943 r
.74907 .56515 .75603 .57307 .77181 .57036 .76491 .56242 Metetra
.601 .742 .943 r
.76491 .56242 .77181 .57036 .78768 .56762 .78085 .55967 Metetra
.602 .743 .944 r
.78085 .55967 .78768 .56762 .80366 .56484 .79689 .55688 Metetra
.602 .743 .944 r
.79689 .55688 .80366 .56484 .81974 .56203 .81304 .55405 Metetra
.602 .744 .944 r
.81304 .55405 .81974 .56203 .83593 .55919 .82929 .55119 Metetra
.602 .745 .945 r
.82929 .55119 .83593 .55919 .85222 .5563 .84565 .54829 Metetra
.603 .746 .945 r
.84565 .54829 .85222 .5563 .86862 .55339 .86211 .54535 Metetra
.603 .747 .945 r
.86211 .54535 .86862 .55339 .88512 .55043 .87868 .54238 Metetra
.604 .748 .946 r
.87868 .54238 .88512 .55043 .90173 .54744 .89537 .53937 Metetra
.604 .748 .946 r
.89537 .53937 .90173 .54744 .91845 .5444 .91216 .53631 Metetra
.604 .749 .947 r
.91216 .53631 .91845 .5444 .93528 .54133 .92906 .53322 Metetra
.605 .75 .947 r
.92906 .53322 .93528 .54133 .95221 .53822 .94607 .53008 Metetra
.605 .751 .947 r
.94607 .53008 .95221 .53822 .96926 .53506 .96319 .5269 Metetra
.604 .723 .928 r
.36271 .62028 .37096 .62803 .38439 .62576 .37618 .618 Metetra
.604 .723 .929 r
.37618 .618 .38439 .62576 .39791 .62349 .38974 .61571 Metetra
.603 .724 .93 r
.38974 .61571 .39791 .62349 .41151 .62122 .40338 .61343 Metetra
.603 .724 .93 r
.40338 .61343 .41151 .62122 .4252 .61894 .4171 .61114 Metetra
.602 .725 .931 r
.4171 .61114 .4252 .61894 .43897 .61666 .4309 .60885 Metetra
.602 .725 .931 r
.4309 .60885 .43897 .61666 .45282 .61436 .4448 .60655 Metetra
.601 .726 .932 r
.4448 .60655 .45282 .61436 .46676 .61207 .45878 .60424 Metetra
.601 .726 .933 r
.45878 .60424 .46676 .61207 .48078 .60976 .47284 .60192 Metetra
.6 .727 .933 r
.47284 .60192 .48078 .60976 .4949 .60744 .487 .59959 Metetra
.6 .727 .934 r
.487 .59959 .4949 .60744 .5091 .60511 .50124 .59725 Metetra
.6 .728 .934 r
.50124 .59725 .5091 .60511 .52339 .60276 .51558 .5949 Metetra
.6 .729 .935 r
.51558 .5949 .52339 .60276 .53778 .6004 .53001 .59253 Metetra
.599 .729 .936 r
.53001 .59253 .53778 .6004 .55225 .59803 .54453 .59015 Metetra
.599 .73 .936 r
.54453 .59015 .55225 .59803 .56681 .59564 .55914 .58775 Metetra
.599 .731 .937 r
.55914 .58775 .56681 .59564 .58147 .59323 .57384 .58533 Metetra
.599 .732 .937 r
.57384 .58533 .58147 .59323 .59622 .5908 .58865 .58289 Metetra
.599 .732 .938 r
.58865 .58289 .59622 .5908 .61107 .58834 .60354 .58043 Metetra
.599 .733 .939 r
.60354 .58043 .61107 .58834 .62601 .58587 .61853 .57795 Metetra
.599 .734 .939 r
.61853 .57795 .62601 .58587 .64105 .58337 .63362 .57545 Metetra
.599 .735 .94 r
.63362 .57545 .64105 .58337 .65619 .58085 .64881 .57292 Metetra
.599 .736 .94 r
.64881 .57292 .65619 .58085 .67142 .5783 .6641 .57036 Metetra
.599 .736 .941 r
.6641 .57036 .67142 .5783 .68675 .57573 .67949 .56778 Metetra
.599 .737 .941 r
.67949 .56778 .68675 .57573 .70218 .57313 .69497 .56516 Metetra
.599 .738 .942 r
.69497 .56516 .70218 .57313 .71771 .5705 .71056 .56252 Metetra
.6 .739 .942 r
.71056 .56252 .71771 .5705 .73334 .56784 .72625 .55985 Metetra
.6 .74 .943 r
.72625 .55985 .73334 .56784 .74907 .56515 .74204 .55715 Metetra
.6 .741 .943 r
.74204 .55715 .74907 .56515 .76491 .56242 .75794 .55441 Metetra
.6 .742 .944 r
.75794 .55441 .76491 .56242 .78085 .55967 .77394 .55164 Metetra
.601 .742 .944 r
.77394 .55164 .78085 .55967 .79689 .55688 .79005 .54884 Metetra
.601 .743 .944 r
.79005 .54884 .79689 .55688 .81304 .55405 .80626 .546 Metetra
.601 .744 .945 r
.80626 .546 .81304 .55405 .82929 .55119 .82258 .54312 Metetra
.602 .745 .945 r
.82258 .54312 .82929 .55119 .84565 .54829 .839 .5402 Metetra
.602 .746 .946 r
.839 .5402 .84565 .54829 .86211 .54535 .85554 .53725 Metetra
.602 .747 .946 r
.85554 .53725 .86211 .54535 .87868 .54238 .87218 .53426 Metetra
.603 .748 .946 r
.87218 .53426 .87868 .54238 .89537 .53937 .88893 .53123 Metetra
.603 .749 .947 r
.88893 .53123 .89537 .53937 .91216 .53631 .90579 .52815 Metetra
.603 .749 .947 r
.90579 .52815 .91216 .53631 .92906 .53322 .92277 .52504 Metetra
.604 .75 .947 r
.92277 .52504 .92906 .53322 .94607 .53008 .93985 .52188 Metetra
.604 .751 .948 r
.93985 .52188 .94607 .53008 .96319 .5269 .95705 .51868 Metetra
.604 .722 .928 r
.35439 .61243 .36271 .62028 .37618 .618 .36789 .61014 Metetra
.603 .723 .929 r
.36789 .61014 .37618 .618 .38974 .61571 .38149 .60784 Metetra
.602 .723 .93 r
.38149 .60784 .38974 .61571 .40338 .61343 .39516 .60555 Metetra
.602 .723 .93 r
.39516 .60555 .40338 .61343 .4171 .61114 .40892 .60325 Metetra
.601 .724 .931 r
.40892 .60325 .4171 .61114 .4309 .60885 .42277 .60095 Metetra
.601 .724 .931 r
.42277 .60095 .4309 .60885 .4448 .60655 .4367 .59864 Metetra
.6 .725 .932 r
.4367 .59864 .4448 .60655 .45878 .60424 .45072 .59632 Metetra
.6 .726 .933 r
.45072 .59632 .45878 .60424 .47284 .60192 .46483 .594 Metetra
.6 .726 .933 r
.46483 .594 .47284 .60192 .487 .59959 .47902 .59166 Metetra
.599 .727 .934 r
.47902 .59166 .487 .59959 .50124 .59725 .49331 .58931 Metetra
.599 .727 .935 r
.49331 .58931 .50124 .59725 .51558 .5949 .50769 .58695 Metetra
.599 .728 .935 r
.50769 .58695 .51558 .5949 .53001 .59253 .52216 .58458 Metetra
.598 .729 .936 r
.52216 .58458 .53001 .59253 .54453 .59015 .53673 .58219 Metetra
.598 .73 .936 r
.53673 .58219 .54453 .59015 .55914 .58775 .55139 .57978 Metetra
.598 .73 .937 r
.55139 .57978 .55914 .58775 .57384 .58533 .56614 .57736 Metetra
.598 .731 .938 r
.56614 .57736 .57384 .58533 .58865 .58289 .58099 .57491 Metetra
.598 .732 .938 r
.58099 .57491 .58865 .58289 .60354 .58043 .59594 .57244 Metetra
.598 .733 .939 r
.59594 .57244 .60354 .58043 .61853 .57795 .61098 .56995 Metetra
.598 .734 .939 r
.61098 .56995 .61853 .57795 .63362 .57545 .62612 .56744 Metetra
.598 .734 .94 r
.62612 .56744 .63362 .57545 .64881 .57292 .64136 .5649 Metetra
.598 .735 .94 r
.64136 .5649 .64881 .57292 .6641 .57036 .65671 .56234 Metetra
.598 .736 .941 r
.65671 .56234 .6641 .57036 .67949 .56778 .67215 .55975 Metetra
.598 .737 .941 r
.67215 .55975 .67949 .56778 .69497 .56516 .68769 .55712 Metetra
.598 .738 .942 r
.68769 .55712 .69497 .56516 .71056 .56252 .70334 .55447 Metetra
.599 .739 .942 r
.70334 .55447 .71056 .56252 .72625 .55985 .71909 .55179 Metetra
.599 .74 .943 r
.71909 .55179 .72625 .55985 .74204 .55715 .73494 .54908 Metetra
.599 .741 .943 r
.73494 .54908 .74204 .55715 .75794 .55441 .7509 .54633 Metetra
.599 .741 .944 r
.7509 .54633 .75794 .55441 .77394 .55164 .76696 .54354 Metetra
.6 .742 .944 r
.76696 .54354 .77394 .55164 .79005 .54884 .78313 .54073 Metetra
.6 .743 .945 r
.78313 .54073 .79005 .54884 .80626 .546 .79941 .53787 Metetra
.6 .744 .945 r
.79941 .53787 .80626 .546 .82258 .54312 .8158 .53498 Metetra
.601 .745 .946 r
.8158 .53498 .82258 .54312 .839 .5402 .83229 .53205 Metetra
.601 .746 .946 r
.83229 .53205 .839 .5402 .85554 .53725 .84889 .52908 Metetra
.601 .747 .946 r
.84889 .52908 .85554 .53725 .87218 .53426 .8656 .52607 Metetra
.602 .748 .947 r
.8656 .52607 .87218 .53426 .88893 .53123 .88243 .52302 Metetra
.602 .749 .947 r
.88243 .52302 .88893 .53123 .90579 .52815 .89936 .51992 Metetra
.603 .75 .948 r
.89936 .51992 .90579 .52815 .92277 .52504 .91641 .51679 Metetra
.603 .75 .948 r
.91641 .51679 .92277 .52504 .93985 .52188 .93357 .51361 Metetra
.604 .751 .948 r
.93357 .51361 .93985 .52188 .95705 .51868 .95085 .51038 Metetra
.603 .721 .928 r
.34599 .60449 .35439 .61243 .36789 .61014 .35953 .60219 Metetra
.602 .722 .929 r
.35953 .60219 .36789 .61014 .38149 .60784 .37316 .59988 Metetra
.602 .722 .929 r
.37316 .59988 .38149 .60784 .39516 .60555 .38687 .59758 Metetra
.601 .723 .93 r
.38687 .59758 .39516 .60555 .40892 .60325 .40067 .59527 Metetra
.6 .723 .931 r
.40067 .59527 .40892 .60325 .42277 .60095 .41455 .59296 Metetra
.6 .724 .931 r
.41455 .59296 .42277 .60095 .4367 .59864 .42852 .59064 Metetra
.599 .724 .932 r
.42852 .59064 .4367 .59864 .45072 .59632 .44258 .58832 Metetra
.599 .725 .933 r
.44258 .58832 .45072 .59632 .46483 .594 .45673 .58598 Metetra
.599 .726 .933 r
.45673 .58598 .46483 .594 .47902 .59166 .47097 .58364 Metetra
.598 .726 .934 r
.47097 .58364 .47902 .59166 .49331 .58931 .4853 .58129 Metetra
.598 .727 .935 r
.4853 .58129 .49331 .58931 .50769 .58695 .49973 .57892 Metetra
.598 .728 .935 r
.49973 .57892 .50769 .58695 .52216 .58458 .51424 .57654 Metetra
.597 .728 .936 r
.51424 .57654 .52216 .58458 .53673 .58219 .52885 .57414 Metetra
.597 .729 .936 r
.52885 .57414 .53673 .58219 .55139 .57978 .54356 .57173 Metetra
.597 .73 .937 r
.54356 .57173 .55139 .57978 .56614 .57736 .55836 .5693 Metetra
.597 .731 .938 r
.55836 .5693 .56614 .57736 .58099 .57491 .57326 .56685 Metetra
.597 .731 .938 r
.57326 .56685 .58099 .57491 .59594 .57244 .58826 .56437 Metetra
.597 .732 .939 r
.58826 .56437 .59594 .57244 .61098 .56995 .60335 .56188 Metetra
.597 .733 .94 r
.60335 .56188 .61098 .56995 .62612 .56744 .61855 .55936 Metetra
.597 .734 .94 r
.61855 .55936 .62612 .56744 .64136 .5649 .63384 .55681 Metetra
.597 .735 .941 r
.63384 .55681 .64136 .5649 .65671 .56234 .64924 .55424 Metetra
.597 .736 .941 r
.64924 .55424 .65671 .56234 .67215 .55975 .66474 .55164 Metetra
.597 .737 .942 r
.66474 .55164 .67215 .55975 .68769 .55712 .68034 .54901 Metetra
.597 .738 .942 r
.68034 .54901 .68769 .55712 .70334 .55447 .69604 .54635 Metetra
.597 .739 .943 r
.69604 .54635 .70334 .55447 .71909 .55179 .71185 .54365 Metetra
.598 .739 .943 r
.71185 .54365 .71909 .55179 .73494 .54908 .72776 .54093 Metetra
.598 .74 .944 r
.72776 .54093 .73494 .54908 .7509 .54633 .74378 .53817 Metetra
.598 .741 .944 r
.74378 .53817 .7509 .54633 .76696 .54354 .75991 .53537 Metetra
.598 .742 .945 r
.75991 .53537 .76696 .54354 .78313 .54073 .77615 .53254 Metetra
.599 .743 .945 r
.77615 .53254 .78313 .54073 .79941 .53787 .79249 .52968 Metetra
.599 .744 .946 r
.79249 .52968 .79941 .53787 .8158 .53498 .80894 .52677 Metetra
.599 .745 .946 r
.80894 .52677 .8158 .53498 .83229 .53205 .8255 .52382 Metetra
.6 .746 .947 r
.8255 .52382 .83229 .53205 .84889 .52908 .84218 .52084 Metetra
.6 .747 .947 r
.84218 .52084 .84889 .52908 .8656 .52607 .85896 .51781 Metetra
.601 .748 .947 r
.85896 .51781 .8656 .52607 .88243 .52302 .87586 .51474 Metetra
.601 .749 .948 r
.87586 .51474 .88243 .52302 .89936 .51992 .89287 .51162 Metetra
.602 .75 .948 r
.89287 .51162 .89936 .51992 .91641 .51679 .90999 .50847 Metetra
.602 .751 .948 r
.90999 .50847 .91641 .51679 .93357 .51361 .92723 .50526 Metetra
.603 .751 .949 r
.92723 .50526 .93357 .51361 .95085 .51038 .94458 .50202 Metetra
.602 .721 .928 r
.33751 .59646 .34599 .60449 .35953 .60219 .35109 .59414 Metetra
.602 .721 .929 r
.35109 .59414 .35953 .60219 .37316 .59988 .36475 .59183 Metetra
.601 .721 .929 r
.36475 .59183 .37316 .59988 .38687 .59758 .3785 .58951 Metetra
.6 .722 .93 r
.3785 .58951 .38687 .59758 .40067 .59527 .39234 .5872 Metetra
.6 .722 .931 r
.39234 .5872 .40067 .59527 .41455 .59296 .40626 .58487 Metetra
.599 .723 .931 r
.40626 .58487 .41455 .59296 .42852 .59064 .42027 .58255 Metetra
.599 .724 .932 r
.42027 .58255 .42852 .59064 .44258 .58832 .43437 .58022 Metetra
.598 .724 .933 r
.43437 .58022 .44258 .58832 .45673 .58598 .44856 .57788 Metetra
.598 .725 .933 r
.44856 .57788 .45673 .58598 .47097 .58364 .46284 .57553 Metetra
.597 .725 .934 r
.46284 .57553 .47097 .58364 .4853 .58129 .47722 .57317 Metetra
.597 .726 .935 r
.47722 .57317 .4853 .58129 .49973 .57892 .49168 .5708 Metetra
.597 .727 .935 r
.49168 .5708 .49973 .57892 .51424 .57654 .50624 .56841 Metetra
.596 .728 .936 r
.50624 .56841 .51424 .57654 .52885 .57414 .5209 .56601 Metetra
.596 .728 .937 r
.5209 .56601 .52885 .57414 .54356 .57173 .53565 .56359 Metetra
.596 .729 .937 r
.53565 .56359 .54356 .57173 .55836 .5693 .5505 .56115 Metetra
.596 .73 .938 r
.5505 .56115 .55836 .5693 .57326 .56685 .56545 .5587 Metetra
.596 .731 .939 r
.56545 .5587 .57326 .56685 .58826 .56437 .5805 .55622 Metetra
.596 .732 .939 r
.5805 .55622 .58826 .56437 .60335 .56188 .59564 .55372 Metetra
.596 .733 .94 r
.59564 .55372 .60335 .56188 .61855 .55936 .61089 .55119 Metetra
.596 .734 .94 r
.61089 .55119 .61855 .55936 .63384 .55681 .62624 .54864 Metetra
.596 .735 .941 r
.62624 .54864 .63384 .55681 .64924 .55424 .64169 .54606 Metetra
.596 .735 .942 r
.64169 .54606 .64924 .55424 .66474 .55164 .65725 .54345 Metetra
.596 .736 .942 r
.65725 .54345 .66474 .55164 .68034 .54901 .6729 .54081 Metetra
.596 .737 .943 r
.6729 .54081 .68034 .54901 .69604 .54635 .68867 .53814 Metetra
.596 .738 .943 r
.68867 .53814 .69604 .54635 .71185 .54365 .70454 .53544 Metetra
.597 .739 .944 r
.70454 .53544 .71185 .54365 .72776 .54093 .72051 .53271 Metetra
.597 .74 .944 r
.72051 .53271 .72776 .54093 .74378 .53817 .7366 .52994 Metetra
.597 .741 .945 r
.7366 .52994 .74378 .53817 .75991 .53537 .75279 .52713 Metetra
.597 .742 .945 r
.75279 .52713 .75991 .53537 .77615 .53254 .76909 .52429 Metetra
.598 .743 .946 r
.76909 .52429 .77615 .53254 .79249 .52968 .7855 .52141 Metetra
.598 .744 .946 r
.7855 .52141 .79249 .52968 .80894 .52677 .80202 .51849 Metetra
.598 .745 .947 r
.80202 .51849 .80894 .52677 .8255 .52382 .81865 .51553 Metetra
.599 .746 .947 r
.81865 .51553 .8255 .52382 .84218 .52084 .83539 .51252 Metetra
.599 .747 .948 r
.83539 .51252 .84218 .52084 .85896 .51781 .85225 .50948 Metetra
.6 .748 .948 r
.85225 .50948 .85896 .51781 .87586 .51474 .86922 .50639 Metetra
.6 .749 .948 r
.86922 .50639 .87586 .51474 .89287 .51162 .8863 .50326 Metetra
.601 .75 .949 r
.8863 .50326 .89287 .51162 .90999 .50847 .9035 .50008 Metetra
.601 .751 .949 r
.9035 .50008 .90999 .50847 .92723 .50526 .92081 .49686 Metetra
.602 .752 .949 r
.92081 .49686 .92723 .50526 .94458 .50202 .93825 .49358 Metetra
.602 .72 .928 r
.32896 .58833 .33751 .59646 .35109 .59414 .34257 .586 Metetra
.601 .72 .928 r
.34257 .586 .35109 .59414 .36475 .59183 .35627 .58368 Metetra
.6 .721 .929 r
.35627 .58368 .36475 .59183 .3785 .58951 .37006 .58135 Metetra
.599 .721 .93 r
.37006 .58135 .3785 .58951 .39234 .5872 .38393 .57902 Metetra
.599 .722 .93 r
.38393 .57902 .39234 .5872 .40626 .58487 .39789 .5767 Metetra
.598 .722 .931 r
.39789 .5767 .40626 .58487 .42027 .58255 .41194 .57436 Metetra
.598 .723 .932 r
.41194 .57436 .42027 .58255 .43437 .58022 .42608 .57202 Metetra
.597 .723 .933 r
.42608 .57202 .43437 .58022 .44856 .57788 .44031 .56968 Metetra
.597 .724 .933 r
.44031 .56968 .44856 .57788 .46284 .57553 .45463 .56733 Metetra
.596 .725 .934 r
.45463 .56733 .46284 .57553 .47722 .57317 .46905 .56496 Metetra
.596 .725 .935 r
.46905 .56496 .47722 .57317 .49168 .5708 .48356 .56258 Metetra
.596 .726 .935 r
.48356 .56258 .49168 .5708 .50624 .56841 .49817 .56019 Metetra
.595 .727 .936 r
.49817 .56019 .50624 .56841 .5209 .56601 .51287 .55779 Metetra
.595 .728 .937 r
.51287 .55779 .5209 .56601 .53565 .56359 .52767 .55536 Metetra
.595 .729 .937 r
.52767 .55536 .53565 .56359 .5505 .56115 .54257 .55292 Metetra
.595 .73 .938 r
.54257 .55292 .5505 .56115 .56545 .5587 .55756 .55046 Metetra
.595 .73 .939 r
.55756 .55046 .56545 .5587 .5805 .55622 .57266 .54798 Metetra
.595 .731 .939 r
.57266 .54798 .5805 .55622 .59564 .55372 .58786 .54547 Metetra
.595 .732 .94 r
.58786 .54547 .59564 .55372 .61089 .55119 .60316 .54294 Metetra
.595 .733 .941 r
.60316 .54294 .61089 .55119 .62624 .54864 .61856 .54038 Metetra
.595 .734 .941 r
.61856 .54038 .62624 .54864 .64169 .54606 .63407 .5378 Metetra
.595 .735 .942 r
.63407 .5378 .64169 .54606 .65725 .54345 .64968 .53518 Metetra
.595 .736 .943 r
.64968 .53518 .65725 .54345 .6729 .54081 .6654 .53254 Metetra
.595 .737 .943 r
.6654 .53254 .6729 .54081 .68867 .53814 .68122 .52986 Metetra
.595 .738 .944 r
.68122 .52986 .68867 .53814 .70454 .53544 .69715 .52715 Metetra
.595 .739 .944 r
.69715 .52715 .70454 .53544 .72051 .53271 .71318 .52441 Metetra
.596 .74 .945 r
.71318 .52441 .72051 .53271 .7366 .52994 .72933 .52163 Metetra
.596 .741 .945 r
.72933 .52163 .7366 .52994 .75279 .52713 .74558 .51882 Metetra
.596 .742 .946 r
.74558 .51882 .75279 .52713 .76909 .52429 .76195 .51596 Metetra
.597 .743 .946 r
.76195 .51596 .76909 .52429 .7855 .52141 .77843 .51307 Metetra
.597 .744 .947 r
.77843 .51307 .7855 .52141 .80202 .51849 .79501 .51013 Metetra
.597 .745 .947 r
.79501 .51013 .80202 .51849 .81865 .51553 .81172 .50716 Metetra
.598 .746 .948 r
.81172 .50716 .81865 .51553 .83539 .51252 .82853 .50414 Metetra
.598 .747 .948 r
.82853 .50414 .83539 .51252 .85225 .50948 .84546 .50108 Metetra
.599 .748 .949 r
.84546 .50108 .85225 .50948 .86922 .50639 .8625 .49797 Metetra
.599 .749 .949 r
.8625 .49797 .86922 .50639 .8863 .50326 .87966 .49482 Metetra
.6 .75 .949 r
.87966 .49482 .8863 .50326 .9035 .50008 .89694 .49162 Metetra
.6 .751 .95 r
.89694 .49162 .9035 .50008 .92081 .49686 .91433 .48838 Metetra
.601 .752 .95 r
.91433 .48838 .92081 .49686 .93825 .49358 .93184 .48509 Metetra
.601 .719 .927 r
.32033 .5801 .32896 .58833 .34257 .586 .33398 .57776 Metetra
.6 .719 .928 r
.33398 .57776 .34257 .586 .35627 .58368 .34771 .57542 Metetra
.599 .72 .929 r
.34771 .57542 .35627 .58368 .37006 .58135 .36153 .57309 Metetra
.599 .72 .93 r
.36153 .57309 .37006 .58135 .38393 .57902 .37544 .57075 Metetra
.598 .721 .93 r
.37544 .57075 .38393 .57902 .39789 .5767 .38944 .56842 Metetra
.597 .721 .931 r
.38944 .56842 .39789 .5767 .41194 .57436 .40353 .56608 Metetra
.597 .722 .932 r
.40353 .56608 .41194 .57436 .42608 .57202 .41771 .56373 Metetra
.596 .723 .933 r
.41771 .56373 .42608 .57202 .44031 .56968 .43198 .56138 Metetra
.596 .723 .933 r
.43198 .56138 .44031 .56968 .45463 .56733 .44634 .55903 Metetra
.595 .724 .934 r
.44634 .55903 .45463 .56733 .46905 .56496 .4608 .55666 Metetra
.595 .725 .935 r
.4608 .55666 .46905 .56496 .48356 .56258 .47536 .55428 Metetra
.594 .726 .935 r
.47536 .55428 .48356 .56258 .49817 .56019 .49001 .55188 Metetra
.594 .726 .936 r
.49001 .55188 .49817 .56019 .51287 .55779 .50476 .54947 Metetra
.594 .727 .937 r
.50476 .54947 .51287 .55779 .52767 .55536 .5196 .54705 Metetra
.594 .728 .938 r
.5196 .54705 .52767 .55536 .54257 .55292 .53455 .5446 Metetra
.594 .729 .938 r
.53455 .5446 .54257 .55292 .55756 .55046 .5496 .54214 Metetra
.593 .73 .939 r
.5496 .54214 .55756 .55046 .57266 .54798 .56474 .53965 Metetra
.593 .731 .94 r
.56474 .53965 .57266 .54798 .58786 .54547 .57999 .53714 Metetra
.593 .732 .94 r
.57999 .53714 .58786 .54547 .60316 .54294 .59535 .53461 Metetra
.593 .733 .941 r
.59535 .53461 .60316 .54294 .61856 .54038 .6108 .53204 Metetra
.593 .734 .942 r
.6108 .53204 .61856 .54038 .63407 .5378 .62637 .52946 Metetra
.593 .735 .942 r
.62637 .52946 .63407 .5378 .64968 .53518 .64203 .52684 Metetra
.593 .736 .943 r
.64203 .52684 .64968 .53518 .6654 .53254 .65781 .52419 Metetra
.594 .737 .944 r
.65781 .52419 .6654 .53254 .68122 .52986 .67369 .52151 Metetra
.594 .738 .944 r
.67369 .52151 .68122 .52986 .69715 .52715 .68968 .51879 Metetra
.594 .739 .945 r
.68968 .51879 .69715 .52715 .71318 .52441 .70578 .51604 Metetra
.594 .74 .945 r
.70578 .51604 .71318 .52441 .72933 .52163 .72199 .51325 Metetra
.595 .741 .946 r
.72199 .51325 .72933 .52163 .74558 .51882 .73831 .51043 Metetra
.595 .742 .946 r
.73831 .51043 .74558 .51882 .76195 .51596 .75474 .50756 Metetra
.595 .743 .947 r
.75474 .50756 .76195 .51596 .77843 .51307 .77128 .50466 Metetra
.596 .744 .947 r
.77128 .50466 .77843 .51307 .79501 .51013 .78794 .50171 Metetra
.596 .745 .948 r
.78794 .50171 .79501 .51013 .81172 .50716 .80471 .49872 Metetra
.597 .746 .948 r
.80471 .49872 .81172 .50716 .82853 .50414 .8216 .49569 Metetra
.597 .747 .949 r
.8216 .49569 .82853 .50414 .84546 .50108 .8386 .49261 Metetra
.597 .748 .949 r
.8386 .49261 .84546 .50108 .8625 .49797 .85572 .48949 Metetra
.598 .749 .95 r
.85572 .48949 .8625 .49797 .87966 .49482 .87295 .48632 Metetra
.598 .75 .95 r
.87295 .48632 .87966 .49482 .89694 .49162 .89031 .4831 Metetra
.599 .751 .95 r
.89031 .4831 .89694 .49162 .91433 .48838 .90778 .47984 Metetra
.6 .752 .951 r
.90778 .47984 .91433 .48838 .93184 .48509 .92537 .47652 Metetra
.6 .718 .927 r
.31162 .57176 .32033 .5801 .33398 .57776 .3253 .56941 Metetra
.599 .718 .928 r
.3253 .56941 .33398 .57776 .34771 .57542 .33907 .56706 Metetra
.598 .719 .929 r
.33907 .56706 .34771 .57542 .36153 .57309 .35293 .56472 Metetra
.598 .719 .929 r
.35293 .56472 .36153 .57309 .37544 .57075 .36687 .56238 Metetra
.597 .72 .93 r
.36687 .56238 .37544 .57075 .38944 .56842 .38091 .56004 Metetra
.596 .72 .931 r
.38091 .56004 .38944 .56842 .40353 .56608 .39504 .55769 Metetra
.596 .721 .932 r
.39504 .55769 .40353 .56608 .41771 .56373 .40926 .55534 Metetra
.595 .722 .932 r
.40926 .55534 .41771 .56373 .43198 .56138 .42357 .55299 Metetra
.595 .722 .933 r
.42357 .55299 .43198 .56138 .44634 .55903 .43798 .55063 Metetra
.594 .723 .934 r
.43798 .55063 .44634 .55903 .4608 .55666 .45248 .54825 Metetra
.594 .724 .935 r
.45248 .54825 .4608 .55666 .47536 .55428 .46708 .54587 Metetra
.593 .725 .935 r
.46708 .54587 .47536 .55428 .49001 .55188 .48177 .54348 Metetra
.593 .726 .936 r
.48177 .54348 .49001 .55188 .50476 .54947 .49657 .54106 Metetra
.593 .726 .937 r
.49657 .54106 .50476 .54947 .5196 .54705 .51146 .53864 Metetra
.592 .727 .938 r
.51146 .53864 .5196 .54705 .53455 .5446 .52645 .53619 Metetra
.592 .728 .938 r
.52645 .53619 .53455 .5446 .5496 .54214 .54155 .53372 Metetra
.592 .729 .939 r
.54155 .53372 .5496 .54214 .56474 .53965 .55675 .53124 Metetra
.592 .73 .94 r
.55675 .53124 .56474 .53965 .57999 .53714 .57205 .52872 Metetra
.592 .731 .941 r
.57205 .52872 .57999 .53714 .59535 .53461 .58745 .52619 Metetra
.592 .732 .941 r
.58745 .52619 .59535 .53461 .6108 .53204 .60297 .52362 Metetra
.592 .733 .942 r
.60297 .52362 .6108 .53204 .62637 .52946 .61858 .52103 Metetra
.592 .734 .943 r
.61858 .52103 .62637 .52946 .64203 .52684 .63431 .51841 Metetra
.592 .735 .943 r
.63431 .51841 .64203 .52684 .65781 .52419 .65014 .51576 Metetra
.592 .736 .944 r
.65014 .51576 .65781 .52419 .67369 .52151 .66608 .51307 Metetra
.592 .738 .945 r
.66608 .51307 .67369 .52151 .68968 .51879 .68213 .51035 Metetra
.593 .739 .945 r
.68213 .51035 .68968 .51879 .70578 .51604 .69829 .50759 Metetra
.593 .74 .946 r
.69829 .50759 .70578 .51604 .72199 .51325 .71457 .5048 Metetra
.593 .741 .946 r
.71457 .5048 .72199 .51325 .73831 .51043 .73095 .50196 Metetra
.594 .742 .947 r
.73095 .50196 .73831 .51043 .75474 .50756 .74745 .49909 Metetra
.594 .743 .948 r
.74745 .49909 .75474 .50756 .77128 .50466 .76406 .49617 Metetra
.594 .744 .948 r
.76406 .49617 .77128 .50466 .78794 .50171 .78079 .49322 Metetra
.595 .745 .949 r
.78079 .49322 .78794 .50171 .80471 .49872 .79763 .49022 Metetra
.595 .746 .949 r
.79763 .49022 .80471 .49872 .8216 .49569 .81459 .48717 Metetra
.596 .747 .949 r
.81459 .48717 .8216 .49569 .8386 .49261 .83166 .48408 Metetra
.596 .749 .95 r
.83166 .48408 .8386 .49261 .85572 .48949 .84886 .48094 Metetra
.597 .75 .95 r
.84886 .48094 .85572 .48949 .87295 .48632 .86617 .47775 Metetra
.597 .751 .951 r
.86617 .47775 .87295 .48632 .89031 .4831 .8836 .47451 Metetra
.598 .752 .951 r
.8836 .47451 .89031 .4831 .90778 .47984 .90115 .47123 Metetra
.598 .753 .952 r
.90115 .47123 .90778 .47984 .92537 .47652 .91883 .46789 Metetra
.599 .717 .927 r
.30283 .56331 .31162 .57176 .3253 .56941 .31654 .56095 Metetra
.598 .717 .928 r
.31654 .56095 .3253 .56941 .33907 .56706 .33035 .5586 Metetra
.597 .718 .928 r
.33035 .5586 .33907 .56706 .35293 .56472 .34424 .55625 Metetra
.597 .718 .929 r
.34424 .55625 .35293 .56472 .36687 .56238 .35823 .5539 Metetra
.596 .719 .93 r
.35823 .5539 .36687 .56238 .38091 .56004 .3723 .55155 Metetra
.595 .719 .931 r
.3723 .55155 .38091 .56004 .39504 .55769 .38647 .5492 Metetra
.595 .72 .932 r
.38647 .5492 .39504 .55769 .40926 .55534 .40072 .54685 Metetra
.594 .721 .932 r
.40072 .54685 .40926 .55534 .42357 .55299 .41508 .54449 Metetra
.593 .721 .933 r
.41508 .54449 .42357 .55299 .43798 .55063 .42952 .54213 Metetra
.593 .722 .934 r
.42952 .54213 .43798 .55063 .45248 .54825 .44407 .53975 Metetra
.592 .723 .935 r
.44407 .53975 .45248 .54825 .46708 .54587 .45871 .53737 Metetra
.592 .724 .936 r
.45871 .53737 .46708 .54587 .48177 .54348 .47345 .53497 Metetra
.592 .725 .936 r
.47345 .53497 .48177 .54348 .49657 .54106 .48829 .53256 Metetra
.591 .726 .937 r
.48829 .53256 .49657 .54106 .51146 .53864 .50323 .53013 Metetra
.591 .727 .938 r
.50323 .53013 .51146 .53864 .52645 .53619 .51827 .52769 Metetra
.591 .728 .939 r
.51827 .52769 .52645 .53619 .54155 .53372 .53342 .52522 Metetra
.591 .729 .939 r
.53342 .52522 .54155 .53372 .55675 .53124 .54867 .52273 Metetra
.591 .73 .94 r
.54867 .52273 .55675 .53124 .57205 .52872 .56402 .52022 Metetra
.591 .731 .941 r
.56402 .52022 .57205 .52872 .58745 .52619 .57948 .51768 Metetra
.591 .732 .942 r
.57948 .51768 .58745 .52619 .60297 .52362 .59504 .51512 Metetra
.591 .733 .942 r
.59504 .51512 .60297 .52362 .61858 .52103 .61072 .51252 Metetra
.591 .734 .943 r
.61072 .51252 .61858 .52103 .63431 .51841 .6265 .5099 Metetra
.591 .735 .944 r
.6265 .5099 .63431 .51841 .65014 .51576 .64239 .50724 Metetra
.591 .736 .944 r
.64239 .50724 .65014 .51576 .66608 .51307 .65839 .50455 Metetra
.591 .737 .945 r
.65839 .50455 .66608 .51307 .68213 .51035 .6745 .50183 Metetra
.591 .738 .946 r
.6745 .50183 .68213 .51035 .69829 .50759 .69073 .49907 Metetra
.592 .74 .946 r
.69073 .49907 .69829 .50759 .71457 .5048 .70706 .49627 Metetra
.592 .741 .947 r
.70706 .49627 .71457 .5048 .73095 .50196 .72352 .49343 Metetra
.592 .742 .948 r
.72352 .49343 .73095 .50196 .74745 .49909 .74008 .49055 Metetra
.593 .743 .948 r
.74008 .49055 .74745 .49909 .76406 .49617 .75676 .48762 Metetra
.593 .744 .949 r
.75676 .48762 .76406 .49617 .78079 .49322 .77356 .48465 Metetra
.593 .745 .949 r
.77356 .48465 .78079 .49322 .79763 .49022 .79047 .48164 Metetra
.594 .747 .95 r
.79047 .48164 .79763 .49022 .81459 .48717 .8075 .47858 Metetra
.594 .748 .95 r
.8075 .47858 .81459 .48717 .83166 .48408 .82465 .47548 Metetra
.595 .749 .951 r
.82465 .47548 .83166 .48408 .84886 .48094 .84192 .47232 Metetra
.596 .75 .951 r
.84192 .47232 .84886 .48094 .86617 .47775 .85931 .46912 Metetra
.596 .751 .952 r
.85931 .46912 .86617 .47775 .8836 .47451 .87682 .46586 Metetra
.597 .752 .952 r
.87682 .46586 .8836 .47451 .90115 .47123 .89446 .46255 Metetra
.597 .753 .952 r
.89446 .46255 .90115 .47123 .91883 .46789 .91221 .45919 Metetra
.598 .716 .926 r
.29396 .55475 .30283 .56331 .31654 .56095 .30771 .55238 Metetra
.597 .716 .927 r
.30771 .55238 .31654 .56095 .33035 .5586 .32155 .55002 Metetra
.597 .717 .928 r
.32155 .55002 .33035 .5586 .34424 .55625 .33548 .54766 Metetra
.596 .717 .929 r
.33548 .54766 .34424 .55625 .35823 .5539 .3495 .54531 Metetra
.595 .718 .93 r
.3495 .54531 .35823 .5539 .3723 .55155 .36361 .54296 Metetra
.594 .718 .931 r
.36361 .54296 .3723 .55155 .38647 .5492 .37781 .5406 Metetra
.593 .719 .931 r
.37781 .5406 .38647 .5492 .40072 .54685 .39211 .53825 Metetra
.593 .72 .932 r
.39211 .53825 .40072 .54685 .41508 .54449 .4065 .53589 Metetra
.592 .72 .933 r
.4065 .53589 .41508 .54449 .42952 .54213 .42099 .53352 Metetra
.592 .721 .934 r
.42099 .53352 .42952 .54213 .44407 .53975 .43558 .53115 Metetra
.591 .722 .935 r
.43558 .53115 .44407 .53975 .45871 .53737 .45026 .52876 Metetra
.591 .723 .936 r
.45026 .52876 .45871 .53737 .47345 .53497 .46505 .52637 Metetra
.59 .724 .936 r
.46505 .52637 .47345 .53497 .48829 .53256 .47993 .52396 Metetra
.59 .725 .937 r
.47993 .52396 .48829 .53256 .50323 .53013 .49492 .52153 Metetra
.59 .726 .938 r
.49492 .52153 .50323 .53013 .51827 .52769 .51001 .51909 Metetra
.589 .727 .939 r
.51001 .51909 .51827 .52769 .53342 .52522 .5252 .51662 Metetra
.589 .728 .94 r
.5252 .51662 .53342 .52522 .54867 .52273 .5405 .51413 Metetra
.589 .729 .94 r
.5405 .51413 .54867 .52273 .56402 .52022 .55591 .51162 Metetra
.589 .73 .941 r
.55591 .51162 .56402 .52022 .57948 .51768 .57142 .50909 Metetra
.589 .731 .942 r
.57142 .50909 .57948 .51768 .59504 .51512 .58704 .50652 Metetra
.589 .732 .943 r
.58704 .50652 .59504 .51512 .61072 .51252 .60277 .50393 Metetra
.589 .733 .944 r
.60277 .50393 .61072 .51252 .6265 .5099 .61861 .50131 Metetra
.589 .735 .944 r
.61861 .50131 .6265 .5099 .64239 .50724 .63456 .49865 Metetra
.589 .736 .945 r
.63456 .49865 .64239 .50724 .65839 .50455 .65062 .49596 Metetra
.59 .737 .946 r
.65062 .49596 .65839 .50455 .6745 .50183 .66679 .49323 Metetra
.59 .738 .946 r
.66679 .49323 .6745 .50183 .69073 .49907 .68308 .49047 Metetra
.59 .739 .947 r
.68308 .49047 .69073 .49907 .70706 .49627 .69948 .48766 Metetra
.59 .741 .948 r
.69948 .48766 .70706 .49627 .72352 .49343 .716 .48482 Metetra
.591 .742 .948 r
.716 .48482 .72352 .49343 .74008 .49055 .73263 .48193 Metetra
.591 .743 .949 r
.73263 .48193 .74008 .49055 .75676 .48762 .74938 .479 Metetra
.592 .744 .949 r
.74938 .479 .75676 .48762 .77356 .48465 .76625 .47602 Metetra
.592 .745 .95 r
.76625 .47602 .77356 .48465 .79047 .48164 .78323 .473 Metetra
.593 .747 .95 r
.78323 .473 .79047 .48164 .8075 .47858 .80034 .46993 Metetra
.593 .748 .951 r
.80034 .46993 .8075 .47858 .82465 .47548 .81757 .46681 Metetra
.594 .749 .951 r
.81757 .46681 .82465 .47548 .84192 .47232 .83491 .46364 Metetra
.594 .75 .952 r
.83491 .46364 .84192 .47232 .85931 .46912 .85238 .46042 Metetra
.595 .751 .952 r
.85238 .46042 .85931 .46912 .87682 .46586 .86997 .45715 Metetra
.595 .752 .953 r
.86997 .45715 .87682 .46586 .89446 .46255 .88768 .45382 Metetra
.596 .754 .953 r
.88768 .45382 .89446 .46255 .91221 .45919 .90552 .45044 Metetra
.598 .715 .926 r
.285 .54608 .29396 .55475 .30771 .55238 .29879 .5437 Metetra
.597 .715 .927 r
.29879 .5437 .30771 .55238 .32155 .55002 .31267 .54133 Metetra
.596 .716 .928 r
.31267 .54133 .32155 .55002 .33548 .54766 .32663 .53897 Metetra
.595 .716 .929 r
.32663 .53897 .33548 .54766 .3495 .54531 .34069 .53661 Metetra
.594 .717 .929 r
.34069 .53661 .3495 .54531 .36361 .54296 .35483 .53425 Metetra
.593 .717 .93 r
.35483 .53425 .36361 .54296 .37781 .5406 .36908 .53189 Metetra
.592 .718 .931 r
.36908 .53189 .37781 .5406 .39211 .53825 .38341 .52954 Metetra
.592 .719 .932 r
.38341 .52954 .39211 .53825 .4065 .53589 .39784 .52718 Metetra
.591 .719 .933 r
.39784 .52718 .4065 .53589 .42099 .53352 .41237 .52481 Metetra
.59 .72 .934 r
.41237 .52481 .42099 .53352 .43558 .53115 .427 .52244 Metetra
.59 .721 .935 r
.427 .52244 .43558 .53115 .45026 .52876 .44173 .52006 Metetra
.589 .722 .936 r
.44173 .52006 .45026 .52876 .46505 .52637 .45656 .51766 Metetra
.589 .723 .936 r
.45656 .51766 .46505 .52637 .47993 .52396 .47149 .51525 Metetra
.588 .724 .937 r
.47149 .51525 .47993 .52396 .49492 .52153 .48652 .51283 Metetra
.588 .725 .938 r
.48652 .51283 .49492 .52153 .51001 .51909 .50166 .51039 Metetra
.588 .726 .939 r
.50166 .51039 .51001 .51909 .5252 .51662 .51691 .50793 Metetra
.588 .727 .94 r
.51691 .50793 .5252 .51662 .5405 .51413 .53226 .50544 Metetra
.588 .728 .941 r
.53226 .50544 .5405 .51413 .55591 .51162 .54771 .50294 Metetra
.587 .729 .942 r
.54771 .50294 .55591 .51162 .57142 .50909 .56328 .5004 Metetra
.587 .731 .942 r
.56328 .5004 .57142 .50909 .58704 .50652 .57895 .49784 Metetra
.587 .732 .943 r
.57895 .49784 .58704 .50652 .60277 .50393 .59474 .49525 Metetra
.588 .733 .944 r
.59474 .49525 .60277 .50393 .61861 .50131 .61063 .49263 Metetra
.588 .734 .945 r
.61063 .49263 .61861 .50131 .63456 .49865 .62664 .48998 Metetra
.588 .735 .945 r
.62664 .48998 .63456 .49865 .65062 .49596 .64276 .48728 Metetra
.588 .737 .946 r
.64276 .48728 .65062 .49596 .66679 .49323 .659 .48456 Metetra
.588 .738 .947 r
.659 .48456 .66679 .49323 .68308 .49047 .67535 .48179 Metetra
.588 .739 .948 r
.67535 .48179 .68308 .49047 .69948 .48766 .69182 .47898 Metetra
.589 .741 .948 r
.69182 .47898 .69948 .48766 .716 .48482 .7084 .47613 Metetra
.589 .742 .949 r
.7084 .47613 .716 .48482 .73263 .48193 .7251 .47324 Metetra
.59 .743 .95 r
.7251 .47324 .73263 .48193 .74938 .479 .74192 .4703 Metetra
.59 .744 .95 r
.74192 .4703 .74938 .479 .76625 .47602 .75886 .46732 Metetra
.591 .746 .951 r
.75886 .46732 .76625 .47602 .78323 .473 .77592 .46429 Metetra
.591 .747 .951 r
.77592 .46429 .78323 .473 .80034 .46993 .7931 .46121 Metetra
.592 .748 .952 r
.7931 .46121 .80034 .46993 .81757 .46681 .8104 .45808 Metetra
.592 .749 .952 r
.8104 .45808 .81757 .46681 .83491 .46364 .82782 .45489 Metetra
.593 .751 .953 r
.82782 .45489 .83491 .46364 .85238 .46042 .84537 .45166 Metetra
.593 .752 .953 r
.84537 .45166 .85238 .46042 .86997 .45715 .86304 .44837 Metetra
.594 .753 .954 r
.86304 .44837 .86997 .45715 .88768 .45382 .88084 .44502 Metetra
.595 .754 .954 r
.88084 .44502 .88768 .45382 .90552 .45044 .89876 .44162 Metetra
.597 .713 .926 r
.27597 .53729 .285 .54608 .29879 .5437 .28979 .5349 Metetra
.596 .714 .926 r
.28979 .5349 .29879 .5437 .31267 .54133 .3037 .53252 Metetra
.595 .714 .927 r
.3037 .53252 .31267 .54133 .32663 .53897 .3177 .53015 Metetra
.594 .715 .928 r
.3177 .53015 .32663 .53897 .34069 .53661 .33179 .52778 Metetra
.593 .715 .929 r
.33179 .52778 .34069 .53661 .35483 .53425 .34598 .52543 Metetra
.592 .716 .93 r
.34598 .52543 .35483 .53425 .36908 .53189 .36025 .52307 Metetra
.591 .717 .931 r
.36025 .52307 .36908 .53189 .38341 .52954 .37463 .52071 Metetra
.59 .717 .932 r
.37463 .52071 .38341 .52954 .39784 .52718 .3891 .51835 Metetra
.59 .718 .933 r
.3891 .51835 .39784 .52718 .41237 .52481 .40367 .51599 Metetra
.589 .719 .934 r
.40367 .51599 .41237 .52481 .427 .52244 .41834 .51362 Metetra
.588 .72 .935 r
.41834 .51362 .427 .52244 .44173 .52006 .43311 .51124 Metetra
.588 .721 .936 r
.43311 .51124 .44173 .52006 .45656 .51766 .44799 .50885 Metetra
.587 .722 .937 r
.44799 .50885 .45656 .51766 .47149 .51525 .46296 .50645 Metetra
.587 .723 .937 r
.46296 .50645 .47149 .51525 .48652 .51283 .47804 .50403 Metetra
.587 .724 .938 r
.47804 .50403 .48652 .51283 .50166 .51039 .49323 .50159 Metetra
.586 .725 .939 r
.49323 .50159 .50166 .51039 .51691 .50793 .50852 .49914 Metetra
.586 .726 .94 r
.50852 .49914 .51691 .50793 .53226 .50544 .52392 .49666 Metetra
.586 .728 .941 r
.52392 .49666 .53226 .50544 .54771 .50294 .53943 .49416 Metetra
.586 .729 .942 r
.53943 .49416 .54771 .50294 .56328 .5004 .55505 .49163 Metetra
.586 .73 .943 r
.55505 .49163 .56328 .5004 .57895 .49784 .57078 .48908 Metetra
.586 .731 .944 r
.57078 .48908 .57895 .49784 .59474 .49525 .58662 .48649 Metetra
.586 .732 .944 r
.58662 .48649 .59474 .49525 .61063 .49263 .60257 .48387 Metetra
.586 .734 .945 r
.60257 .48387 .61063 .49263 .62664 .48998 .61864 .48122 Metetra
.586 .735 .946 r
.61864 .48122 .62664 .48998 .64276 .48728 .63482 .47853 Metetra
.586 .736 .947 r
.63482 .47853 .64276 .48728 .659 .48456 .65112 .4758 Metetra
.586 .738 .948 r
.65112 .4758 .659 .48456 .67535 .48179 .66754 .47304 Metetra
.587 .739 .948 r
.66754 .47304 .67535 .48179 .69182 .47898 .68407 .47023 Metetra
.587 .74 .949 r
.68407 .47023 .69182 .47898 .7084 .47613 .70072 .46738 Metetra
.588 .742 .95 r
.70072 .46738 .7084 .47613 .7251 .47324 .71749 .46449 Metetra
.588 .743 .95 r
.71749 .46449 .7251 .47324 .74192 .4703 .73438 .46154 Metetra
.588 .744 .951 r
.73438 .46154 .74192 .4703 .75886 .46732 .75139 .45855 Metetra
.589 .746 .952 r
.75139 .45855 .75886 .46732 .77592 .46429 .76852 .45552 Metetra
.589 .747 .952 r
.76852 .45552 .77592 .46429 .7931 .46121 .78578 .45243 Metetra
.59 .748 .953 r
.78578 .45243 .7931 .46121 .8104 .45808 .80315 .44928 Metetra
.591 .75 .953 r
.80315 .44928 .8104 .45808 .82782 .45489 .82066 .44609 Metetra
.591 .751 .954 r
.82066 .44609 .82782 .45489 .84537 .45166 .83828 .44284 Metetra
.592 .752 .954 r
.83828 .44284 .84537 .45166 .86304 .44837 .85604 .43953 Metetra
.593 .753 .955 r
.85604 .43953 .86304 .44837 .88084 .44502 .87392 .43617 Metetra
.593 .755 .955 r
.87392 .43617 .88084 .44502 .89876 .44162 .89192 .43274 Metetra
.596 .712 .925 r
.26686 .52836 .27597 .53729 .28979 .5349 .28071 .52597 Metetra
.595 .713 .926 r
.28071 .52597 .28979 .5349 .3037 .53252 .29465 .52358 Metetra
.594 .713 .927 r
.29465 .52358 .3037 .53252 .3177 .53015 .30868 .52121 Metetra
.593 .714 .928 r
.30868 .52121 .3177 .53015 .33179 .52778 .32281 .51884 Metetra
.592 .714 .929 r
.32281 .51884 .33179 .52778 .34598 .52543 .33703 .51648 Metetra
.591 .715 .93 r
.33703 .51648 .34598 .52543 .36025 .52307 .35135 .51412 Metetra
.59 .715 .931 r
.35135 .51412 .36025 .52307 .37463 .52071 .36576 .51177 Metetra
.589 .716 .932 r
.36576 .51177 .37463 .52071 .3891 .51835 .38027 .50941 Metetra
.588 .717 .933 r
.38027 .50941 .3891 .51835 .40367 .51599 .39488 .50705 Metetra
.587 .718 .934 r
.39488 .50705 .40367 .51599 .41834 .51362 .4096 .50469 Metetra
.587 .719 .935 r
.4096 .50469 .41834 .51362 .43311 .51124 .42441 .50231 Metetra
.586 .72 .936 r
.42441 .50231 .43311 .51124 .44799 .50885 .43933 .49993 Metetra
.586 .721 .937 r
.43933 .49993 .44799 .50885 .46296 .50645 .45435 .49753 Metetra
.585 .722 .938 r
.45435 .49753 .46296 .50645 .47804 .50403 .46947 .49512 Metetra
.585 .723 .938 r
.46947 .49512 .47804 .50403 .49323 .50159 .48471 .49269 Metetra
.585 .724 .939 r
.48471 .49269 .49323 .50159 .50852 .49914 .50005 .49025 Metetra
.584 .725 .94 r
.50005 .49025 .50852 .49914 .52392 .49666 .5155 .48778 Metetra
.584 .727 .941 r
.5155 .48778 .52392 .49666 .53943 .49416 .53106 .48528 Metetra
.584 .728 .942 r
.53106 .48528 .53943 .49416 .55505 .49163 .54673 .48276 Metetra
.584 .729 .943 r
.54673 .48276 .55505 .49163 .57078 .48908 .56252 .48022 Metetra
.584 .731 .944 r
.56252 .48022 .57078 .48908 .58662 .48649 .57841 .47764 Metetra
.584 .732 .945 r
.57841 .47764 .58662 .48649 .60257 .48387 .59443 .47503 Metetra
.584 .733 .946 r
.59443 .47503 .60257 .48387 .61864 .48122 .61055 .47238 Metetra
.584 .735 .947 r
.61055 .47238 .61864 .48122 .63482 .47853 .6268 .4697 Metetra
.584 .736 .947 r
.6268 .4697 .63482 .47853 .65112 .4758 .64316 .46697 Metetra
.585 .737 .948 r
.64316 .46697 .65112 .4758 .66754 .47304 .65964 .46421 Metetra
.585 .739 .949 r
.65964 .46421 .66754 .47304 .68407 .47023 .67623 .46141 Metetra
.585 .74 .95 r
.67623 .46141 .68407 .47023 .70072 .46738 .69295 .45856 Metetra
.586 .742 .95 r
.69295 .45856 .70072 .46738 .71749 .46449 .70979 .45566 Metetra
.586 .743 .951 r
.70979 .45566 .71749 .46449 .73438 .46154 .72675 .45272 Metetra
.587 .745 .952 r
.72675 .45272 .73438 .46154 .75139 .45855 .74384 .44972 Metetra
.587 .746 .952 r
.74384 .44972 .75139 .45855 .76852 .45552 .76104 .44668 Metetra
.588 .747 .953 r
.76104 .44668 .76852 .45552 .78578 .45243 .77837 .44358 Metetra
.588 .749 .954 r
.77837 .44358 .78578 .45243 .80315 .44928 .79583 .44043 Metetra
.589 .75 .954 r
.79583 .44043 .80315 .44928 .82066 .44609 .81341 .43722 Metetra
.59 .751 .955 r
.81341 .43722 .82066 .44609 .83828 .44284 .83112 .43396 Metetra
.59 .753 .955 r
.83112 .43396 .83828 .44284 .85604 .43953 .84895 .43064 Metetra
.591 .754 .956 r
.84895 .43064 .85604 .43953 .87392 .43617 .86692 .42726 Metetra
.592 .755 .956 r
.86692 .42726 .87392 .43617 .89192 .43274 .88501 .42381 Metetra
.595 .711 .924 r
.25766 .51931 .26686 .52836 .28071 .52597 .27154 .51691 Metetra
.594 .711 .925 r
.27154 .51691 .28071 .52597 .29465 .52358 .28552 .51451 Metetra
.593 .712 .926 r
.28552 .51451 .29465 .52358 .30868 .52121 .29959 .51214 Metetra
.591 .712 .927 r
.29959 .51214 .30868 .52121 .32281 .51884 .31375 .50977 Metetra
.59 .713 .928 r
.31375 .50977 .32281 .51884 .33703 .51648 .32801 .50741 Metetra
.589 .713 .929 r
.32801 .50741 .33703 .51648 .35135 .51412 .34236 .50505 Metetra
.588 .714 .93 r
.34236 .50505 .35135 .51412 .36576 .51177 .35681 .5027 Metetra
.588 .715 .931 r
.35681 .5027 .36576 .51177 .38027 .50941 .37136 .50035 Metetra
.587 .716 .932 r
.37136 .50035 .38027 .50941 .39488 .50705 .38601 .49799 Metetra
.586 .717 .933 r
.38601 .49799 .39488 .50705 .4096 .50469 .40076 .49563 Metetra
.585 .718 .934 r
.40076 .49563 .4096 .50469 .42441 .50231 .41562 .49327 Metetra
.585 .719 .936 r
.41562 .49327 .42441 .50231 .43933 .49993 .43058 .49089 Metetra
.584 .72 .937 r
.43058 .49089 .43933 .49993 .45435 .49753 .44564 .48851 Metetra
.584 .721 .938 r
.44564 .48851 .45435 .49753 .46947 .49512 .46082 .48611 Metetra
.583 .722 .939 r
.46082 .48611 .46947 .49512 .48471 .49269 .4761 .48369 Metetra
.583 .723 .94 r
.4761 .48369 .48471 .49269 .50005 .49025 .49149 .48125 Metetra
.583 .725 .941 r
.49149 .48125 .50005 .49025 .5155 .48778 .50699 .4788 Metetra
.582 .726 .942 r
.50699 .4788 .5155 .48778 .53106 .48528 .5226 .47631 Metetra
.582 .727 .943 r
.5226 .47631 .53106 .48528 .54673 .48276 .53833 .4738 Metetra
.582 .729 .944 r
.53833 .4738 .54673 .48276 .56252 .48022 .55417 .47127 Metetra
.582 .73 .945 r
.55417 .47127 .56252 .48022 .57841 .47764 .57012 .4687 Metetra
.582 .731 .945 r
.57012 .4687 .57841 .47764 .59443 .47503 .58619 .4661 Metetra
.582 .733 .946 r
.58619 .4661 .59443 .47503 .61055 .47238 .60238 .46346 Metetra
.582 .734 .947 r
.60238 .46346 .61055 .47238 .6268 .4697 .61868 .46078 Metetra
.582 .736 .948 r
.61868 .46078 .6268 .4697 .64316 .46697 .6351 .45807 Metetra
.583 .737 .949 r
.6351 .45807 .64316 .46697 .65964 .46421 .65165 .45531 Metetra
.583 .739 .95 r
.65165 .45531 .65964 .46421 .67623 .46141 .66831 .45251 Metetra
.583 .74 .951 r
.66831 .45251 .67623 .46141 .69295 .45856 .6851 .44966 Metetra
.584 .742 .951 r
.6851 .44966 .69295 .45856 .70979 .45566 .70201 .44677 Metetra
.584 .743 .952 r
.70201 .44677 .70979 .45566 .72675 .45272 .71904 .44382 Metetra
.585 .745 .953 r
.71904 .44382 .72675 .45272 .74384 .44972 .7362 .44083 Metetra
.585 .746 .953 r
.7362 .44083 .74384 .44972 .76104 .44668 .75348 .43778 Metetra
.586 .748 .954 r
.75348 .43778 .76104 .44668 .77837 .44358 .77089 .43468 Metetra
.587 .749 .955 r
.77089 .43468 .77837 .44358 .79583 .44043 .78842 .43152 Metetra
.587 .75 .955 r
.78842 .43152 .79583 .44043 .81341 .43722 .80608 .4283 Metetra
.588 .752 .956 r
.80608 .4283 .81341 .43722 .83112 .43396 .82387 .42503 Metetra
.589 .753 .956 r
.82387 .42503 .83112 .43396 .84895 .43064 .84179 .42169 Metetra
.589 .755 .957 r
.84179 .42169 .84895 .43064 .86692 .42726 .85984 .41829 Metetra
.59 .756 .957 r
.85984 .41829 .86692 .42726 .88501 .42381 .87802 .41483 Metetra
.594 .709 .924 r
.24838 .51012 .25766 .51931 .27154 .51691 .26229 .50771 Metetra
.593 .71 .925 r
.26229 .50771 .27154 .51691 .28552 .51451 .2763 .50531 Metetra
.591 .71 .926 r
.2763 .50531 .28552 .51451 .29959 .51214 .2904 .50293 Metetra
.59 .711 .927 r
.2904 .50293 .29959 .51214 .31375 .50977 .3046 .50056 Metetra
.589 .711 .928 r
.3046 .50056 .31375 .50977 .32801 .50741 .31889 .4982 Metetra
.588 .712 .929 r
.31889 .4982 .32801 .50741 .34236 .50505 .33328 .49585 Metetra
.587 .713 .93 r
.33328 .49585 .34236 .50505 .35681 .5027 .34777 .4935 Metetra
.586 .713 .931 r
.34777 .4935 .35681 .5027 .37136 .50035 .36236 .49115 Metetra
.585 .714 .932 r
.36236 .49115 .37136 .50035 .38601 .49799 .37705 .48881 Metetra
.584 .715 .933 r
.37705 .48881 .38601 .49799 .40076 .49563 .39184 .48646 Metetra
.584 .716 .934 r
.39184 .48646 .40076 .49563 .41562 .49327 .40674 .4841 Metetra
.583 .717 .935 r
.40674 .4841 .41562 .49327 .43058 .49089 .42174 .48174 Metetra
.582 .718 .937 r
.42174 .48174 .43058 .49089 .44564 .48851 .43685 .47937 Metetra
.582 .72 .938 r
.43685 .47937 .44564 .48851 .46082 .48611 .45207 .47698 Metetra
.581 .721 .939 r
.45207 .47698 .46082 .48611 .4761 .48369 .4674 .47458 Metetra
.581 .722 .94 r
.4674 .47458 .4761 .48369 .49149 .48125 .48284 .47216 Metetra
.581 .724 .941 r
.48284 .47216 .49149 .48125 .50699 .4788 .49839 .46971 Metetra
.58 .725 .942 r
.49839 .46971 .50699 .4788 .5226 .47631 .51405 .46724 Metetra
.58 .726 .943 r
.51405 .46724 .5226 .47631 .53833 .4738 .52983 .46475 Metetra
.58 .728 .944 r
.52983 .46475 .53833 .4738 .55417 .47127 .54572 .46223 Metetra
.58 .729 .945 r
.54572 .46223 .55417 .47127 .57012 .4687 .56173 .45967 Metetra
.58 .731 .946 r
.56173 .45967 .57012 .4687 .58619 .4661 .57786 .45708 Metetra
.58 .732 .947 r
.57786 .45708 .58619 .4661 .60238 .46346 .59411 .45446 Metetra
.58 .734 .948 r
.59411 .45446 .60238 .46346 .61868 .46078 .61048 .45179 Metetra
.58 .735 .949 r
.61048 .45179 .61868 .46078 .6351 .45807 .62696 .44909 Metetra
.581 .737 .95 r
.62696 .44909 .6351 .45807 .65165 .45531 .64357 .44634 Metetra
.581 .739 .951 r
.64357 .44634 .65165 .45531 .66831 .45251 .6603 .44354 Metetra
.581 .74 .951 r
.6603 .44354 .66831 .45251 .6851 .44966 .67716 .4407 Metetra
.582 .742 .952 r
.67716 .4407 .6851 .44966 .70201 .44677 .69414 .43781 Metetra
.582 .743 .953 r
.69414 .43781 .70201 .44677 .71904 .44382 .71124 .43487 Metetra
.583 .745 .954 r
.71124 .43487 .71904 .44382 .7362 .44083 .72847 .43187 Metetra
.583 .746 .954 r
.72847 .43187 .7362 .44083 .75348 .43778 .74583 .42882 Metetra
.584 .748 .955 r
.74583 .42882 .75348 .43778 .77089 .43468 .76331 .42572 Metetra
.585 .749 .956 r
.76331 .42572 .77089 .43468 .78842 .43152 .78093 .42255 Metetra
.585 .751 .956 r
.78093 .42255 .78842 .43152 .80608 .4283 .79867 .41933 Metetra
.586 .752 .957 r
.79867 .41933 .80608 .4283 .82387 .42503 .81654 .41604 Metetra
.587 .754 .957 r
.81654 .41604 .82387 .42503 .84179 .42169 .83455 .41269 Metetra
.588 .755 .958 r
.83455 .41269 .84179 .42169 .85984 .41829 .85268 .40928 Metetra
.589 .757 .958 r
.85268 .40928 .85984 .41829 .87802 .41483 .87095 .4058 Metetra
.593 .708 .923 r
.23901 .50078 .24838 .51012 .26229 .50771 .25296 .49836 Metetra
.592 .708 .924 r
.25296 .49836 .26229 .50771 .2763 .50531 .267 .49596 Metetra
.59 .708 .925 r
.267 .49596 .2763 .50531 .2904 .50293 .28114 .49358 Metetra
.589 .709 .926 r
.28114 .49358 .2904 .50293 .3046 .50056 .29537 .49121 Metetra
.588 .709 .927 r
.29537 .49121 .3046 .50056 .31889 .4982 .30969 .48885 Metetra
.587 .71 .928 r
.30969 .48885 .31889 .4982 .33328 .49585 .32412 .48651 Metetra
.585 .711 .93 r
.32412 .48651 .33328 .49585 .34777 .4935 .33864 .48416 Metetra
.584 .712 .931 r
.33864 .48416 .34777 .4935 .36236 .49115 .35327 .48183 Metetra
.583 .713 .932 r
.35327 .48183 .36236 .49115 .37705 .48881 .368 .47949 Metetra
.583 .714 .933 r
.368 .47949 .37705 .48881 .39184 .48646 .38283 .47716 Metetra
.582 .715 .934 r
.38283 .47716 .39184 .48646 .40674 .4841 .39777 .47482 Metetra
.581 .716 .935 r
.39777 .47482 .40674 .4841 .42174 .48174 .41281 .47247 Metetra
.58 .717 .937 r
.41281 .47247 .42174 .48174 .43685 .47937 .42797 .47011 Metetra
.58 .718 .938 r
.42797 .47011 .43685 .47937 .45207 .47698 .44323 .46774 Metetra
.579 .72 .939 r
.44323 .46774 .45207 .47698 .4674 .47458 .45861 .46535 Metetra
.579 .721 .94 r
.45861 .46535 .4674 .47458 .48284 .47216 .47409 .46295 Metetra
.578 .722 .941 r
.47409 .46295 .48284 .47216 .49839 .46971 .4897 .46052 Metetra
.578 .724 .942 r
.4897 .46052 .49839 .46971 .51405 .46724 .50541 .45807 Metetra
.578 .725 .943 r
.50541 .45807 .51405 .46724 .52983 .46475 .52124 .4556 Metetra
.578 .727 .945 r
.52124 .4556 .52983 .46475 .54572 .46223 .53719 .45309 Metetra
.578 .728 .946 r
.53719 .45309 .54572 .46223 .56173 .45967 .55326 .45055 Metetra
.578 .73 .947 r
.55326 .45055 .56173 .45967 .57786 .45708 .56944 .44798 Metetra
.578 .732 .948 r
.56944 .44798 .57786 .45708 .59411 .45446 .58575 .44537 Metetra
.578 .733 .949 r
.58575 .44537 .59411 .45446 .61048 .45179 .60218 .44272 Metetra
.578 .735 .95 r
.60218 .44272 .61048 .45179 .62696 .44909 .61873 .44003 Metetra
.578 .737 .951 r
.61873 .44003 .62696 .44909 .64357 .44634 .6354 .43729 Metetra
.579 .738 .952 r
.6354 .43729 .64357 .44634 .6603 .44354 .6522 .43451 Metetra
.579 .74 .952 r
.6522 .43451 .6603 .44354 .67716 .4407 .66913 .43168 Metetra
.579 .742 .953 r
.66913 .43168 .67716 .4407 .69414 .43781 .68618 .42879 Metetra
.58 .743 .954 r
.68618 .42879 .69414 .43781 .71124 .43487 .70335 .42586 Metetra
.581 .745 .955 r
.70335 .42586 .71124 .43487 .72847 .43187 .72066 .42286 Metetra
.581 .747 .956 r
.72066 .42286 .72847 .43187 .74583 .42882 .73809 .41981 Metetra
.582 .748 .956 r
.73809 .41981 .74583 .42882 .76331 .42572 .75566 .41671 Metetra
.583 .75 .957 r
.75566 .41671 .76331 .42572 .78093 .42255 .77335 .41354 Metetra
.583 .752 .958 r
.77335 .41354 .78093 .42255 .79867 .41933 .79118 .41031 Metetra
.584 .753 .958 r
.79118 .41031 .79867 .41933 .81654 .41604 .80913 .40701 Metetra
.585 .755 .959 r
.80913 .40701 .81654 .41604 .83455 .41269 .82722 .40365 Metetra
.586 .756 .959 r
.82722 .40365 .83455 .41269 .85268 .40928 .84544 .40023 Metetra
.587 .758 .96 r
.84544 .40023 .85268 .40928 .87095 .4058 .8638 .39673 Metetra
.592 .706 .922 r
.22956 .4913 .23901 .50078 .25296 .49836 .24354 .48887 Metetra
.591 .706 .923 r
.24354 .48887 .25296 .49836 .267 .49596 .25762 .48646 Metetra
.589 .706 .924 r
.25762 .48646 .267 .49596 .28114 .49358 .27178 .48408 Metetra
.588 .707 .926 r
.27178 .48408 .28114 .49358 .29537 .49121 .28605 .48171 Metetra
.586 .708 .927 r
.28605 .48171 .29537 .49121 .30969 .48885 .30041 .47936 Metetra
.585 .708 .928 r
.30041 .47936 .30969 .48885 .32412 .48651 .31487 .47702 Metetra
.584 .709 .929 r
.31487 .47702 .32412 .48651 .33864 .48416 .32943 .47469 Metetra
.583 .71 .93 r
.32943 .47469 .33864 .48416 .35327 .48183 .34409 .47236 Metetra
.582 .711 .931 r
.34409 .47236 .35327 .48183 .368 .47949 .35886 .47004 Metetra
.581 .712 .933 r
.35886 .47004 .368 .47949 .38283 .47716 .37373 .46772 Metetra
.58 .713 .934 r
.37373 .46772 .38283 .47716 .39777 .47482 .38871 .4654 Metetra
.579 .714 .935 r
.38871 .4654 .39777 .47482 .41281 .47247 .4038 .46307 Metetra
.578 .716 .936 r
.4038 .46307 .41281 .47247 .42797 .47011 .41899 .46073 Metetra
.578 .717 .938 r
.41899 .46073 .42797 .47011 .44323 .46774 .4343 .45838 Metetra
.577 .718 .939 r
.4343 .45838 .44323 .46774 .45861 .46535 .44972 .45601 Metetra
.577 .72 .94 r
.44972 .45601 .45861 .46535 .47409 .46295 .46526 .45363 Metetra
.576 .721 .941 r
.46526 .45363 .47409 .46295 .4897 .46052 .48091 .45123 Metetra
.576 .723 .943 r
.48091 .45123 .4897 .46052 .50541 .45807 .49668 .4488 Metetra
.575 .724 .944 r
.49668 .4488 .50541 .45807 .52124 .4556 .51256 .44635 Metetra
.575 .726 .945 r
.51256 .44635 .52124 .4556 .53719 .45309 .52856 .44386 Metetra
.575 .728 .946 r
.52856 .44386 .53719 .45309 .55326 .45055 .54469 .44135 Metetra
.575 .729 .947 r
.54469 .44135 .55326 .45055 .56944 .44798 .56093 .43879 Metetra
.575 .731 .948 r
.56093 .43879 .56944 .44798 .58575 .44537 .5773 .4362 Metetra
.575 .733 .949 r
.5773 .4362 .58575 .44537 .60218 .44272 .59379 .43357 Metetra
.576 .735 .951 r
.59379 .43357 .60218 .44272 .61873 .44003 .61041 .4309 Metetra
.576 .736 .952 r
.61041 .4309 .61873 .44003 .6354 .43729 .62715 .42818 Metetra
.576 .738 .953 r
.62715 .42818 .6354 .43729 .6522 .43451 .64401 .42541 Metetra
.577 .74 .953 r
.64401 .42541 .6522 .43451 .66913 .43168 .66101 .42259 Metetra
.577 .742 .954 r
.66101 .42259 .66913 .43168 .68618 .42879 .67813 .41972 Metetra
.578 .744 .955 r
.67813 .41972 .68618 .42879 .70335 .42586 .69538 .41679 Metetra
.578 .745 .956 r
.69538 .41679 .70335 .42586 .72066 .42286 .71276 .4138 Metetra
.579 .747 .957 r
.71276 .4138 .72066 .42286 .73809 .41981 .73027 .41076 Metetra
.58 .749 .958 r
.73027 .41076 .73809 .41981 .75566 .41671 .74791 .40765 Metetra
.58 .75 .958 r
.74791 .40765 .75566 .41671 .77335 .41354 .76569 .40448 Metetra
.581 .752 .959 r
.76569 .40448 .77335 .41354 .79118 .41031 .78359 .40124 Metetra
.582 .754 .96 r
.78359 .40124 .79118 .41031 .80913 .40701 .80164 .39794 Metetra
.583 .755 .96 r
.80164 .39794 .80913 .40701 .82722 .40365 .81981 .39457 Metetra
.584 .757 .961 r
.81981 .39457 .82722 .40365 .84544 .40023 .83812 .39113 Metetra
.585 .759 .961 r
.83812 .39113 .84544 .40023 .8638 .39673 .85657 .38762 Metetra
.591 .704 .921 r
.22003 .48164 .22956 .4913 .24354 .48887 .23404 .47921 Metetra
.59 .704 .922 r
.23404 .47921 .24354 .48887 .25762 .48646 .24814 .4768 Metetra
.588 .704 .924 r
.24814 .4768 .25762 .48646 .27178 .48408 .26234 .47442 Metetra
.586 .705 .925 r
.26234 .47442 .27178 .48408 .28605 .48171 .27664 .47205 Metetra
.585 .706 .926 r
.27664 .47205 .28605 .48171 .30041 .47936 .29103 .46971 Metetra
.584 .706 .927 r
.29103 .46971 .30041 .47936 .31487 .47702 .30553 .46738 Metetra
.582 .707 .928 r
.30553 .46738 .31487 .47702 .32943 .47469 .32012 .46506 Metetra
.581 .708 .93 r
.32012 .46506 .32943 .47469 .34409 .47236 .33482 .46275 Metetra
.58 .709 .931 r
.33482 .46275 .34409 .47236 .35886 .47004 .34963 .46044 Metetra
.579 .71 .932 r
.34963 .46044 .35886 .47004 .37373 .46772 .36454 .45814 Metetra
.578 .711 .934 r
.36454 .45814 .37373 .46772 .38871 .4654 .37956 .45584 Metetra
.577 .712 .935 r
.37956 .45584 .38871 .4654 .4038 .46307 .39469 .45353 Metetra
.576 .714 .936 r
.39469 .45353 .4038 .46307 .41899 .46073 .40993 .45122 Metetra
.575 .715 .938 r
.40993 .45122 .41899 .46073 .4343 .45838 .42528 .44889 Metetra
.575 .717 .939 r
.42528 .44889 .4343 .45838 .44972 .45601 .44075 .44655 Metetra
.574 .718 .94 r
.44075 .44655 .44972 .45601 .46526 .45363 .45633 .4442 Metetra
.574 .72 .942 r
.45633 .4442 .46526 .45363 .48091 .45123 .47203 .44182 Metetra
.573 .721 .943 r
.47203 .44182 .48091 .45123 .49668 .4488 .48785 .43942 Metetra
.573 .723 .944 r
.48785 .43942 .49668 .4488 .51256 .44635 .50379 .437 Metetra
.573 .725 .946 r
.50379 .437 .51256 .44635 .52856 .44386 .51984 .43454 Metetra
.573 .727 .947 r
.51984 .43454 .52856 .44386 .54469 .44135 .53602 .43205 Metetra
.572 .729 .948 r
.53602 .43205 .54469 .44135 .56093 .43879 .55233 .42952 Metetra
.573 .73 .949 r
.55233 .42952 .56093 .43879 .5773 .4362 .56875 .42696 Metetra
.573 .732 .95 r
.56875 .42696 .5773 .4362 .59379 .43357 .58531 .42435 Metetra
.573 .734 .951 r
.58531 .42435 .59379 .43357 .61041 .4309 .60199 .4217 Metetra
.573 .736 .953 r
.60199 .4217 .61041 .4309 .62715 .42818 .61879 .419 Metetra
.573 .738 .954 r
.61879 .419 .62715 .42818 .64401 .42541 .63573 .41625 Metetra
.574 .74 .955 r
.63573 .41625 .64401 .42541 .66101 .42259 .65279 .41344 Metetra
.574 .742 .956 r
.65279 .41344 .66101 .42259 .67813 .41972 .66998 .41058 Metetra
.575 .744 .956 r
.66998 .41058 .67813 .41972 .69538 .41679 .68731 .40767 Metetra
.576 .746 .957 r
.68731 .40767 .69538 .41679 .71276 .4138 .70477 .40469 Metetra
.576 .747 .958 r
.70477 .40469 .71276 .4138 .73027 .41076 .72235 .40165 Metetra
.577 .749 .959 r
.72235 .40165 .73027 .41076 .74791 .40765 .74008 .39855 Metetra
.578 .751 .96 r
.74008 .39855 .74791 .40765 .76569 .40448 .75793 .39538 Metetra
.579 .753 .96 r
.75793 .39538 .76569 .40448 .78359 .40124 .77593 .39215 Metetra
.58 .755 .961 r
.77593 .39215 .78359 .40124 .80164 .39794 .79405 .38884 Metetra
.581 .756 .962 r
.79405 .38884 .80164 .39794 .81981 .39457 .81232 .38546 Metetra
.582 .758 .962 r
.81232 .38546 .81981 .39457 .83812 .39113 .83072 .38201 Metetra
.583 .76 .963 r
.83072 .38201 .83812 .39113 .85657 .38762 .84926 .37849 Metetra
.59 .702 .92 r
.21041 .47182 .22003 .48164 .23404 .47921 .22445 .46938 Metetra
.588 .702 .921 r
.22445 .46938 .23404 .47921 .24814 .4768 .23859 .46697 Metetra
.587 .702 .923 r
.23859 .46697 .24814 .4768 .26234 .47442 .25282 .46459 Metetra
.585 .703 .924 r
.25282 .46459 .26234 .47442 .27664 .47205 .26715 .46223 Metetra
.583 .703 .925 r
.26715 .46223 .27664 .47205 .29103 .46971 .28157 .45989 Metetra
.582 .704 .926 r
.28157 .45989 .29103 .46971 .30553 .46738 .2961 .45757 Metetra
.581 .705 .928 r
.2961 .45757 .30553 .46738 .32012 .46506 .31073 .45527 Metetra
.579 .706 .929 r
.31073 .45527 .32012 .46506 .33482 .46275 .32547 .45298 Metetra
.578 .707 .93 r
.32547 .45298 .33482 .46275 .34963 .46044 .34031 .45069 Metetra
.577 .708 .932 r
.34031 .45069 .34963 .46044 .36454 .45814 .35526 .44841 Metetra
.576 .709 .933 r
.35526 .44841 .36454 .45814 .37956 .45584 .37032 .44614 Metetra
.575 .711 .935 r
.37032 .44614 .37956 .45584 .39469 .45353 .38549 .44386 Metetra
.574 .712 .936 r
.38549 .44386 .39469 .45353 .40993 .45122 .40077 .44157 Metetra
.573 .713 .938 r
.40077 .44157 .40993 .45122 .42528 .44889 .41616 .43928 Metetra
.572 .715 .939 r
.41616 .43928 .42528 .44889 .44075 .44655 .43168 .43697 Metetra
.571 .717 .94 r
.43168 .43697 .44075 .44655 .45633 .4442 .44731 .43465 Metetra
.571 .718 .942 r
.44731 .43465 .45633 .4442 .47203 .44182 .46306 .4323 Metetra
.57 .72 .943 r
.46306 .4323 .47203 .44182 .48785 .43942 .47892 .42994 Metetra
.57 .722 .945 r
.47892 .42994 .48785 .43942 .50379 .437 .49491 .42754 Metetra
.57 .724 .946 r
.49491 .42754 .50379 .437 .51984 .43454 .51103 .42512 Metetra
.57 .726 .947 r
.51103 .42512 .51984 .43454 .53602 .43205 .52726 .42266 Metetra
.57 .728 .949 r
.52726 .42266 .53602 .43205 .55233 .42952 .54362 .42017 Metetra
.57 .73 .95 r
.54362 .42017 .55233 .42952 .56875 .42696 .56011 .41763 Metetra
.57 .732 .951 r
.56011 .41763 .56875 .42696 .58531 .42435 .57673 .41505 Metetra
.57 .734 .952 r
.57673 .41505 .58531 .42435 .60199 .4217 .59347 .41243 Metetra
.57 .736 .954 r
.59347 .41243 .60199 .4217 .61879 .419 .61034 .40975 Metetra
.57 .738 .955 r
.61034 .40975 .61879 .419 .63573 .41625 .62735 .40703 Metetra
.571 .74 .956 r
.62735 .40703 .63573 .41625 .65279 .41344 .64448 .40424 Metetra
.571 .742 .957 r
.64448 .40424 .65279 .41344 .66998 .41058 .66175 .40141 Metetra
.572 .744 .958 r
.66175 .40141 .66998 .41058 .68731 .40767 .67915 .39851 Metetra
.573 .746 .959 r
.67915 .39851 .68731 .40767 .70477 .40469 .69668 .39554 Metetra
.573 .748 .96 r
.69668 .39554 .70477 .40469 .72235 .40165 .71435 .39252 Metetra
.574 .75 .96 r
.71435 .39252 .72235 .40165 .74008 .39855 .73215 .38942 Metetra
.575 .752 .961 r
.73215 .38942 .74008 .39855 .75793 .39538 .75009 .38626 Metetra
.576 .754 .962 r
.75009 .38626 .75793 .39538 .77593 .39215 .76817 .38302 Metetra
.577 .756 .963 r
.76817 .38302 .77593 .39215 .79405 .38884 .78639 .37971 Metetra
.578 .758 .963 r
.78639 .37971 .79405 .38884 .81232 .38546 .80474 .37633 Metetra
.579 .759 .964 r
.80474 .37633 .81232 .38546 .83072 .38201 .82323 .37287 Metetra
.58 .761 .964 r
.82323 .37287 .83072 .38201 .84926 .37849 .84187 .36933 Metetra
.589 .699 .919 r
.20071 .46182 .21041 .47182 .22445 .46938 .21478 .45937 Metetra
.587 .7 .92 r
.21478 .45937 .22445 .46938 .23859 .46697 .22895 .45696 Metetra
.585 .7 .921 r
.22895 .45696 .23859 .46697 .25282 .46459 .24321 .45458 Metetra
.584 .7 .923 r
.24321 .45458 .25282 .46459 .26715 .46223 .25757 .45223 Metetra
.582 .701 .924 r
.25757 .45223 .26715 .46223 .28157 .45989 .27203 .4499 Metetra
.58 .702 .925 r
.27203 .4499 .28157 .45989 .2961 .45757 .28659 .44759 Metetra
.579 .702 .927 r
.28659 .44759 .2961 .45757 .31073 .45527 .30125 .44531 Metetra
.577 .703 .928 r
.30125 .44531 .31073 .45527 .32547 .45298 .31602 .44304 Metetra
.576 .704 .93 r
.31602 .44304 .32547 .45298 .34031 .45069 .3309 .44078 Metetra
.574 .706 .931 r
.3309 .44078 .34031 .45069 .35526 .44841 .34588 .43853 Metetra
.573 .707 .933 r
.34588 .43853 .35526 .44841 .37032 .44614 .36098 .43628 Metetra
.572 .708 .934 r
.36098 .43628 .37032 .44614 .38549 .44386 .37619 .43403 Metetra
.571 .71 .936 r
.37619 .43403 .38549 .44386 .40077 .44157 .39151 .43178 Metetra
.57 .711 .937 r
.39151 .43178 .40077 .44157 .41616 .43928 .40695 .42952 Metetra
.569 .713 .939 r
.40695 .42952 .41616 .43928 .43168 .43697 .42251 .42725 Metetra
.569 .715 .941 r
.42251 .42725 .43168 .43697 .44731 .43465 .43819 .42497 Metetra
.568 .717 .942 r
.43819 .42497 .44731 .43465 .46306 .4323 .45398 .42267 Metetra
.567 .719 .944 r
.45398 .42267 .46306 .4323 .47892 .42994 .4699 .42034 Metetra
.567 .72 .945 r
.4699 .42034 .47892 .42994 .49491 .42754 .48594 .41798 Metetra
.567 .723 .947 r
.48594 .41798 .49491 .42754 .51103 .42512 .50211 .4156 Metetra
.566 .725 .948 r
.50211 .4156 .51103 .42512 .52726 .42266 .5184 .41318 Metetra
.566 .727 .95 r
.5184 .41318 .52726 .42266 .54362 .42017 .53482 .41073 Metetra
.566 .729 .951 r
.53482 .41073 .54362 .42017 .56011 .41763 .55137 .40823 Metetra
.566 .731 .952 r
.55137 .40823 .56011 .41763 .57673 .41505 .56805 .40568 Metetra
.567 .733 .954 r
.56805 .40568 .57673 .41505 .59347 .41243 .58486 .40309 Metetra
.567 .735 .955 r
.58486 .40309 .59347 .41243 .61034 .40975 .6018 .40045 Metetra
.567 .738 .956 r
.6018 .40045 .61034 .40975 .62735 .40703 .61887 .39775 Metetra
.568 .74 .957 r
.61887 .39775 .62735 .40703 .64448 .40424 .63607 .395 Metetra
.568 .742 .958 r
.63607 .395 .64448 .40424 .66175 .40141 .65341 .39219 Metetra
.569 .744 .959 r
.65341 .39219 .66175 .40141 .67915 .39851 .67089 .38931 Metetra
.57 .746 .96 r
.67089 .38931 .67915 .39851 .69668 .39554 .6885 .38636 Metetra
.57 .749 .961 r
.6885 .38636 .69668 .39554 .71435 .39252 .70625 .38335 Metetra
.571 .751 .962 r
.70625 .38335 .71435 .39252 .73215 .38942 .72414 .38027 Metetra
.572 .753 .963 r
.72414 .38027 .73215 .38942 .75009 .38626 .74216 .37711 Metetra
.573 .755 .964 r
.74216 .37711 .75009 .38626 .76817 .38302 .76033 .37388 Metetra
.574 .757 .964 r
.76033 .37388 .76817 .38302 .78639 .37971 .77863 .37057 Metetra
.575 .759 .965 r
.77863 .37057 .78639 .37971 .80474 .37633 .79707 .36719 Metetra
.576 .761 .966 r
.79707 .36719 .80474 .37633 .82323 .37287 .81566 .36372 Metetra
.578 .763 .966 r
.81566 .36372 .82323 .37287 .84187 .36933 .83439 .36017 Metetra
.588 .697 .917 r
.19093 .45161 .20071 .46182 .21478 .45937 .20503 .44916 Metetra
.586 .697 .919 r
.20503 .44916 .21478 .45937 .22895 .45696 .21923 .44675 Metetra
.584 .697 .92 r
.21923 .44675 .22895 .45696 .24321 .45458 .23352 .44437 Metetra
.582 .698 .921 r
.23352 .44437 .24321 .45458 .25757 .45223 .2479 .44203 Metetra
.58 .698 .923 r
.2479 .44203 .25757 .45223 .27203 .4499 .26239 .43971 Metetra
.578 .699 .924 r
.26239 .43971 .27203 .4499 .28659 .44759 .27698 .43743 Metetra
.577 .7 .926 r
.27698 .43743 .28659 .44759 .30125 .44531 .29168 .43516 Metetra
.575 .701 .927 r
.29168 .43516 .30125 .44531 .31602 .44304 .30648 .43292 Metetra
.574 .702 .929 r
.30648 .43292 .31602 .44304 .3309 .44078 .3214 .43069 Metetra
.572 .703 .931 r
.3214 .43069 .3309 .44078 .34588 .43853 .33642 .42847 Metetra
.571 .704 .932 r
.33642 .42847 .34588 .43853 .36098 .43628 .35155 .42626 Metetra
.569 .706 .934 r
.35155 .42626 .36098 .43628 .37619 .43403 .3668 .42405 Metetra
.568 .707 .936 r
.3668 .42405 .37619 .43403 .39151 .43178 .38216 .42184 Metetra
.567 .709 .937 r
.38216 .42184 .39151 .43178 .40695 .42952 .39764 .41963 Metetra
.566 .711 .939 r
.39764 .41963 .40695 .42952 .42251 .42725 .41325 .4174 Metetra
.565 .713 .941 r
.41325 .4174 .42251 .42725 .43819 .42497 .42897 .41516 Metetra
.565 .715 .942 r
.42897 .41516 .43819 .42497 .45398 .42267 .44481 .41291 Metetra
.564 .717 .944 r
.44481 .41291 .45398 .42267 .4699 .42034 .46078 .41063 Metetra
.564 .719 .946 r
.46078 .41063 .4699 .42034 .48594 .41798 .47687 .40832 Metetra
.563 .721 .947 r
.47687 .40832 .48594 .41798 .50211 .4156 .49309 .40598 Metetra
.563 .723 .949 r
.49309 .40598 .50211 .4156 .5184 .41318 .50944 .40361 Metetra
.563 .726 .95 r
.50944 .40361 .5184 .41318 .53482 .41073 .52592 .4012 Metetra
.563 .728 .952 r
.52592 .4012 .53482 .41073 .55137 .40823 .54253 .39875 Metetra
.563 .73 .953 r
.54253 .39875 .55137 .40823 .56805 .40568 .55927 .39625 Metetra
.563 .733 .955 r
.55927 .39625 .56805 .40568 .58486 .40309 .57614 .3937 Metetra
.563 .735 .956 r
.57614 .3937 .58486 .40309 .6018 .40045 .59315 .3911 Metetra
.563 .738 .958 r
.59315 .3911 .6018 .40045 .61887 .39775 .61029 .38844 Metetra
.564 .74 .959 r
.61029 .38844 .61887 .39775 .63607 .395 .62757 .38572 Metetra
.565 .742 .96 r
.62757 .38572 .63607 .395 .65341 .39219 .64498 .38293 Metetra
.565 .745 .961 r
.64498 .38293 .65341 .39219 .67089 .38931 .66254 .38008 Metetra
.566 .747 .962 r
.66254 .38008 .67089 .38931 .6885 .38636 .68023 .37716 Metetra
.567 .749 .963 r
.68023 .37716 .6885 .38636 .70625 .38335 .69806 .37417 Metetra
.568 .752 .964 r
.69806 .37417 .70625 .38335 .72414 .38027 .71603 .3711 Metetra
.569 .754 .965 r
.71603 .3711 .72414 .38027 .74216 .37711 .73414 .36796 Metetra
.57 .756 .966 r
.73414 .36796 .74216 .37711 .76033 .37388 .75239 .36474 Metetra
.571 .758 .966 r
.75239 .36474 .76033 .37388 .77863 .37057 .77078 .36143 Metetra
.572 .76 .967 r
.77078 .36143 .77863 .37057 .79707 .36719 .78932 .35805 Metetra
.574 .762 .968 r
.78932 .35805 .79707 .36719 .81566 .36372 .808 .35457 Metetra
.575 .764 .968 r
.808 .35457 .81566 .36372 .83439 .36017 .82682 .35101 Metetra
.587 .694 .916 r
.18107 .44119 .19093 .45161 .20503 .44916 .1952 .43873 Metetra
.585 .694 .917 r
.1952 .43873 .20503 .44916 .21923 .44675 .20942 .43632 Metetra
.583 .694 .918 r
.20942 .43632 .21923 .44675 .23352 .44437 .22374 .43395 Metetra
.581 .695 .92 r
.22374 .43395 .23352 .44437 .2479 .44203 .23816 .43162 Metetra
.579 .695 .921 r
.23816 .43162 .2479 .44203 .26239 .43971 .25267 .42932 Metetra
.577 .696 .923 r
.25267 .42932 .26239 .43971 .27698 .43743 .2673 .42705 Metetra
.575 .697 .925 r
.2673 .42705 .27698 .43743 .29168 .43516 .28202 .42482 Metetra
.573 .698 .926 r
.28202 .42482 .29168 .43516 .30648 .43292 .29686 .4226 Metetra
.571 .699 .928 r
.29686 .4226 .30648 .43292 .3214 .43069 .3118 .42041 Metetra
.57 .7 .93 r
.3118 .42041 .3214 .43069 .33642 .42847 .32686 .41823 Metetra
.568 .701 .931 r
.32686 .41823 .33642 .42847 .35155 .42626 .34203 .41606 Metetra
.567 .703 .933 r
.34203 .41606 .35155 .42626 .3668 .42405 .35731 .4139 Metetra
.565 .705 .935 r
.35731 .4139 .3668 .42405 .38216 .42184 .37272 .41174 Metetra
.564 .707 .937 r
.37272 .41174 .38216 .42184 .39764 .41963 .38824 .40958 Metetra
.563 .708 .939 r
.38824 .40958 .39764 .41963 .41325 .4174 .40388 .40741 Metetra
.562 .71 .941 r
.40388 .40741 .41325 .4174 .42897 .41516 .41965 .40522 Metetra
.561 .713 .943 r
.41965 .40522 .42897 .41516 .44481 .41291 .43554 .40302 Metetra
.56 .715 .944 r
.43554 .40302 .44481 .41291 .46078 .41063 .45156 .4008 Metetra
.56 .717 .946 r
.45156 .4008 .46078 .41063 .47687 .40832 .4677 .39855 Metetra
.559 .72 .948 r
.4677 .39855 .47687 .40832 .49309 .40598 .48398 .39627 Metetra
.559 .722 .95 r
.48398 .39627 .49309 .40598 .50944 .40361 .50038 .39396 Metetra
.559 .724 .951 r
.50038 .39396 .50944 .40361 .52592 .4012 .51692 .3916 Metetra
.559 .727 .953 r
.51692 .3916 .52592 .4012 .54253 .39875 .53359 .3892 Metetra
.559 .73 .955 r
.53359 .3892 .54253 .39875 .55927 .39625 .55039 .38676 Metetra
.559 .732 .956 r
.55039 .38676 .55927 .39625 .57614 .3937 .56733 .38426 Metetra
.559 .735 .958 r
.56733 .38426 .57614 .3937 .59315 .3911 .5844 .3817 Metetra
.559 .737 .959 r
.5844 .3817 .59315 .3911 .61029 .38844 .60161 .37909 Metetra
.56 .74 .96 r
.60161 .37909 .61029 .38844 .62757 .38572 .61896 .37641 Metetra
.56 .743 .962 r
.61896 .37641 .62757 .38572 .64498 .38293 .63645 .37366 Metetra
.561 .745 .963 r
.63645 .37366 .64498 .38293 .66254 .38008 .65408 .37085 Metetra
.562 .748 .964 r
.65408 .37085 .66254 .38008 .68023 .37716 .67185 .36796 Metetra
.563 .75 .965 r
.67185 .36796 .68023 .37716 .69806 .37417 .68977 .36499 Metetra
.564 .753 .966 r
.68977 .36499 .69806 .37417 .71603 .3711 .70782 .36194 Metetra
.565 .755 .967 r
.70782 .36194 .71603 .3711 .73414 .36796 .72602 .35882 Metetra
.566 .758 .968 r
.72602 .35882 .73414 .36796 .75239 .36474 .74436 .35561 Metetra
.567 .76 .969 r
.74436 .35561 .75239 .36474 .77078 .36143 .76284 .35231 Metetra
.569 .762 .969 r
.76284 .35231 .77078 .36143 .78932 .35805 .78147 .34892 Metetra
.57 .764 .97 r
.78147 .34892 .78932 .35805 .808 .35457 .80025 .34545 Metetra
.572 .766 .971 r
.80025 .34545 .808 .35457 .82682 .35101 .81917 .34188 Metetra
.587 .691 .914 r
.17113 .43054 .18107 .44119 .1952 .43873 .18528 .42808 Metetra
.584 .691 .915 r
.18528 .42808 .1952 .43873 .20942 .43632 .19953 .42566 Metetra
.582 .691 .916 r
.19953 .42566 .20942 .43632 .22374 .43395 .21388 .4233 Metetra
.579 .691 .918 r
.21388 .4233 .22374 .43395 .23816 .43162 .22832 .42098 Metetra
.577 .692 .92 r
.22832 .42098 .23816 .43162 .25267 .42932 .24287 .4187 Metetra
.575 .692 .921 r
.24287 .4187 .25267 .42932 .2673 .42705 .25752 .41646 Metetra
.573 .693 .923 r
.25752 .41646 .2673 .42705 .28202 .42482 .27228 .41425 Metetra
.571 .694 .925 r
.27228 .41425 .28202 .42482 .29686 .4226 .28714 .41207 Metetra
.569 .695 .927 r
.28714 .41207 .29686 .4226 .3118 .42041 .30212 .40992 Metetra
.567 .697 .929 r
.30212 .40992 .3118 .42041 .32686 .41823 .31721 .40779 Metetra
.565 .698 .931 r
.31721 .40779 .32686 .41823 .34203 .41606 .33241 .40567 Metetra
.563 .7 .933 r
.33241 .40567 .34203 .41606 .35731 .4139 .34773 .40356 Metetra
.562 .702 .935 r
.34773 .40356 .35731 .4139 .37272 .41174 .36318 .40146 Metetra
.561 .704 .937 r
.36318 .40146 .37272 .41174 .38824 .40958 .37874 .39936 Metetra
.559 .706 .939 r
.37874 .39936 .38824 .40958 .40388 .40741 .39442 .39725 Metetra
.558 .708 .941 r
.39442 .39725 .40388 .40741 .41965 .40522 .41023 .39514 Metetra
.557 .71 .943 r
.41023 .39514 .41965 .40522 .43554 .40302 .42617 .393 Metetra
.556 .713 .945 r
.42617 .393 .43554 .40302 .45156 .4008 .44223 .39085 Metetra
.556 .715 .947 r
.44223 .39085 .45156 .4008 .4677 .39855 .45843 .38867 Metetra
.555 .718 .949 r
.45843 .38867 .4677 .39855 .48398 .39627 .47476 .38646 Metetra
.555 .72 .951 r
.47476 .38646 .48398 .39627 .50038 .39396 .49121 .38421 Metetra
.554 .723 .952 r
.49121 .38421 .50038 .39396 .51692 .3916 .50781 .38192 Metetra
.554 .726 .954 r
.50781 .38192 .51692 .3916 .53359 .3892 .52454 .37959 Metetra
.554 .729 .956 r
.52454 .37959 .53359 .3892 .55039 .38676 .5414 .37721 Metetra
.554 .732 .958 r
.5414 .37721 .55039 .38676 .56733 .38426 .55841 .37477 Metetra
.554 .734 .959 r
.55841 .37477 .56733 .38426 .5844 .3817 .57555 .37227 Metetra
.555 .737 .961 r
.57555 .37227 .5844 .3817 .60161 .37909 .59283 .36971 Metetra
.555 .74 .962 r
.59283 .36971 .60161 .37909 .61896 .37641 .61026 .36708 Metetra
.556 .743 .964 r
.61026 .36708 .61896 .37641 .63645 .37366 .62782 .36438 Metetra
.557 .746 .965 r
.62782 .36438 .63645 .37366 .65408 .37085 .64553 .36161 Metetra
.557 .749 .966 r
.64553 .36161 .65408 .37085 .67185 .36796 .66338 .35876 Metetra
.558 .751 .968 r
.66338 .35876 .67185 .36796 .68977 .36499 .68138 .35582 Metetra
.56 .754 .969 r
.68138 .35582 .68977 .36499 .70782 .36194 .69952 .35281 Metetra
.561 .757 .97 r
.69952 .35281 .70782 .36194 .72602 .35882 .7178 .3497 Metetra
.562 .759 .97 r
.7178 .3497 .72602 .35882 .74436 .35561 .73623 .34651 Metetra
.563 .762 .971 r
.73623 .34651 .74436 .35561 .76284 .35231 .75481 .34322 Metetra
.565 .764 .972 r
.75481 .34322 .76284 .35231 .78147 .34892 .77354 .33984 Metetra
.567 .767 .973 r
.77354 .33984 .78147 .34892 .80025 .34545 .79241 .33636 Metetra
.568 .769 .973 r
.79241 .33636 .80025 .34545 .81917 .34188 .81143 .33279 Metetra
.586 .687 .911 r
.16111 .41964 .17113 .43054 .18528 .42808 .17529 .41716 Metetra
.583 .687 .913 r
.17529 .41716 .18528 .42808 .19953 .42566 .18957 .41475 Metetra
.58 .687 .914 r
.18957 .41475 .19953 .42566 .21388 .4233 .20394 .41239 Metetra
.578 .687 .916 r
.20394 .41239 .21388 .4233 .22832 .42098 .21841 .41008 Metetra
.575 .688 .918 r
.21841 .41008 .22832 .42098 .24287 .4187 .23298 .40783 Metetra
.573 .688 .919 r
.23298 .40783 .24287 .4187 .25752 .41646 .24766 .40561 Metetra
.57 .689 .921 r
.24766 .40561 .25752 .41646 .27228 .41425 .26245 .40344 Metetra
.568 .69 .923 r
.26245 .40344 .27228 .41425 .28714 .41207 .27734 .40131 Metetra
.566 .691 .925 r
.27734 .40131 .28714 .41207 .30212 .40992 .29235 .39921 Metetra
.564 .693 .927 r
.29235 .39921 .30212 .40992 .31721 .40779 .30747 .39713 Metetra
.562 .694 .929 r
.30747 .39713 .31721 .40779 .33241 .40567 .3227 .39507 Metetra
.56 .696 .932 r
.3227 .39507 .33241 .40567 .34773 .40356 .33806 .39303 Metetra
.558 .698 .934 r
.33806 .39303 .34773 .40356 .36318 .40146 .35354 .391 Metetra
.557 .7 .936 r
.35354 .391 .36318 .40146 .37874 .39936 .36914 .38897 Metetra
.555 .702 .938 r
.36914 .38897 .37874 .39936 .39442 .39725 .38486 .38694 Metetra
.554 .705 .941 r
.38486 .38694 .39442 .39725 .41023 .39514 .40071 .3849 Metetra
.553 .707 .943 r
.40071 .3849 .41023 .39514 .42617 .393 .41669 .38284 Metetra
.552 .71 .945 r
.41669 .38284 .42617 .393 .44223 .39085 .43281 .38077 Metetra
.551 .713 .947 r
.43281 .38077 .44223 .39085 .45843 .38867 .44905 .37867 Metetra
.55 .716 .949 r
.44905 .37867 .45843 .38867 .47476 .38646 .46543 .37655 Metetra
.55 .719 .952 r
.46543 .37655 .47476 .38646 .49121 .38421 .48194 .37438 Metetra
.549 .722 .954 r
.48194 .37438 .49121 .38421 .50781 .38192 .49859 .37217 Metetra
.549 .725 .956 r
.49859 .37217 .50781 .38192 .52454 .37959 .51538 .36992 Metetra
.549 .728 .958 r
.51538 .36992 .52454 .37959 .5414 .37721 .53231 .36761 Metetra
.549 .731 .96 r
.53231 .36761 .5414 .37721 .55841 .37477 .54938 .36525 Metetra
.549 .734 .961 r
.54938 .36525 .55841 .37477 .57555 .37227 .56659 .36282 Metetra
.549 .737 .963 r
.56659 .36282 .57555 .37227 .59283 .36971 .58394 .36033 Metetra
.55 .74 .965 r
.58394 .36033 .59283 .36971 .61026 .36708 .60144 .35776 Metetra
.551 .744 .966 r
.60144 .35776 .61026 .36708 .62782 .36438 .61908 .35512 Metetra
.551 .747 .968 r
.61908 .35512 .62782 .36438 .64553 .36161 .63687 .3524 Metetra
.552 .75 .969 r
.63687 .3524 .64553 .36161 .66338 .35876 .65481 .34959 Metetra
.553 .753 .97 r
.65481 .34959 .66338 .35876 .68138 .35582 .67289 .3467 Metetra
.555 .756 .971 r
.67289 .3467 .68138 .35582 .69952 .35281 .69112 .34372 Metetra
.556 .759 .972 r
.69112 .34372 .69952 .35281 .7178 .3497 .70949 .34064 Metetra
.557 .761 .973 r
.70949 .34064 .7178 .3497 .73623 .34651 .72802 .33747 Metetra
.559 .764 .974 r
.72802 .33747 .73623 .34651 .75481 .34322 .74669 .33419 Metetra
.561 .767 .975 r
.74669 .33419 .75481 .34322 .77354 .33984 .76551 .33082 Metetra
.562 .769 .975 r
.76551 .33082 .77354 .33984 .79241 .33636 .78449 .32734 Metetra
.564 .772 .976 r
.78449 .32734 .79241 .33636 .81143 .33279 .80361 .32376 Metetra
.585 .683 .909 r
.15102 .40845 .16111 .41964 .17529 .41716 .16523 .40597 Metetra
.582 .683 .91 r
.16523 .40597 .17529 .41716 .18957 .41475 .17953 .40355 Metetra
.579 .683 .912 r
.17953 .40355 .18957 .41475 .20394 .41239 .19392 .40119 Metetra
.576 .683 .913 r
.19392 .40119 .20394 .41239 .21841 .41008 .20842 .3989 Metetra
.573 .683 .915 r
.20842 .3989 .21841 .41008 .23298 .40783 .22302 .39667 Metetra
.571 .684 .917 r
.22302 .39667 .23298 .40783 .24766 .40561 .23772 .39449 Metetra
.568 .685 .919 r
.23772 .39449 .24766 .40561 .26245 .40344 .25253 .39236 Metetra
.565 .686 .921 r
.25253 .39236 .26245 .40344 .27734 .40131 .26745 .39028 Metetra
.563 .687 .923 r
.26745 .39028 .27734 .40131 .29235 .39921 .28249 .38823 Metetra
.56 .688 .925 r
.28249 .38823 .29235 .39921 .30747 .39713 .29763 .38622 Metetra
.558 .69 .928 r
.29763 .38622 .30747 .39713 .3227 .39507 .3129 .38423 Metetra
.556 .692 .93 r
.3129 .38423 .3227 .39507 .33806 .39303 .32829 .38227 Metetra
.554 .694 .933 r
.32829 .38227 .33806 .39303 .35354 .391 .3438 .38032 Metetra
.552 .696 .935 r
.3438 .38032 .35354 .391 .36914 .38897 .35944 .37838 Metetra
.551 .699 .938 r
.35944 .37838 .36914 .38897 .38486 .38694 .3752 .37644 Metetra
.549 .701 .94 r
.3752 .37644 .38486 .38694 .40071 .3849 .39109 .37449 Metetra
.548 .704 .943 r
.39109 .37449 .40071 .3849 .41669 .38284 .40712 .37254 Metetra
.546 .707 .945 r
.40712 .37254 .41669 .38284 .43281 .38077 .42327 .37056 Metetra
.545 .71 .948 r
.42327 .37056 .43281 .38077 .44905 .37867 .43957 .36856 Metetra
.544 .713 .95 r
.43957 .36856 .44905 .37867 .46543 .37655 .45599 .36653 Metetra
.544 .717 .953 r
.45599 .36653 .46543 .37655 .48194 .37438 .47256 .36447 Metetra
.543 .72 .955 r
.47256 .36447 .48194 .37438 .49859 .37217 .48927 .36236 Metetra
.543 .723 .957 r
.48927 .36236 .49859 .37217 .51538 .36992 .50612 .3602 Metetra
.543 .727 .959 r
.50612 .3602 .51538 .36992 .53231 .36761 .52311 .35799 Metetra
.543 .73 .962 r
.52311 .35799 .53231 .36761 .54938 .36525 .54024 .35571 Metetra
.543 .734 .964 r
.54024 .35571 .54938 .36525 .56659 .36282 .55752 .35337 Metetra
.543 .737 .965 r
.55752 .35337 .56659 .36282 .58394 .36033 .57495 .35095 Metetra
.544 .741 .967 r
.57495 .35095 .58394 .36033 .60144 .35776 .59252 .34846 Metetra
.544 .744 .969 r
.59252 .34846 .60144 .35776 .61908 .35512 .61024 .34589 Metetra
.545 .748 .97 r
.61024 .34589 .61908 .35512 .63687 .3524 .62811 .34323 Metetra
.546 .751 .972 r
.62811 .34323 .63687 .3524 .65481 .34959 .64613 .34048 Metetra
.547 .755 .973 r
.64613 .34048 .65481 .34959 .67289 .3467 .6643 .33764 Metetra
.549 .758 .974 r
.6643 .33764 .67289 .3467 .69112 .34372 .68261 .3347 Metetra
.55 .761 .975 r
.68261 .3347 .69112 .34372 .70949 .34064 .70108 .33166 Metetra
.552 .764 .976 r
.70108 .33166 .70949 .34064 .72802 .33747 .7197 .32851 Metetra
.554 .767 .977 r
.7197 .32851 .72802 .33747 .74669 .33419 .73847 .32526 Metetra
.555 .77 .978 r
.73847 .32526 .74669 .33419 .76551 .33082 .75739 .3219 Metetra
.557 .773 .979 r
.75739 .3219 .76551 .33082 .78449 .32734 .77647 .31843 Metetra
.559 .775 .979 r
.77647 .31843 .78449 .32734 .80361 .32376 .7957 .31484 Metetra
.585 .679 .905 r
.14086 .39696 .15102 .40845 .16523 .40597 .15509 .39445 Metetra
.581 .678 .907 r
.15509 .39445 .16523 .40597 .17953 .40355 .16941 .39202 Metetra
.578 .678 .908 r
.16941 .39202 .17953 .40355 .19392 .40119 .18383 .38968 Metetra
.575 .678 .91 r
.18383 .38968 .19392 .40119 .20842 .3989 .19835 .3874 Metetra
.572 .678 .912 r
.19835 .3874 .20842 .3989 .22302 .39667 .21297 .3852 Metetra
.568 .679 .914 r
.21297 .3852 .22302 .39667 .23772 .39449 .2277 .38306 Metetra
.565 .679 .916 r
.2277 .38306 .23772 .39449 .25253 .39236 .24253 .38097 Metetra
.562 .68 .918 r
.24253 .38097 .25253 .39236 .26745 .39028 .25748 .37895 Metetra
.56 .682 .921 r
.25748 .37895 .26745 .39028 .28249 .38823 .27254 .37697 Metetra
.557 .683 .923 r
.27254 .37697 .28249 .38823 .29763 .38622 .28771 .37503 Metetra
.554 .685 .926 r
.28771 .37503 .29763 .38622 .3129 .38423 .30301 .37313 Metetra
.552 .687 .929 r
.30301 .37313 .3129 .38423 .32829 .38227 .31843 .37126 Metetra
.55 .689 .931 r
.31843 .37126 .32829 .38227 .3438 .38032 .33397 .36941 Metetra
.548 .692 .934 r
.33397 .36941 .3438 .38032 .35944 .37838 .34964 .36757 Metetra
.545 .694 .937 r
.34964 .36757 .35944 .37838 .3752 .37644 .36544 .36574 Metetra
.544 .697 .94 r
.36544 .36574 .3752 .37644 .39109 .37449 .38137 .36391 Metetra
.542 .7 .943 r
.38137 .36391 .39109 .37449 .40712 .37254 .39743 .36207 Metetra
.54 .703 .945 r
.39743 .36207 .40712 .37254 .42327 .37056 .41363 .36021 Metetra
.539 .707 .948 r
.41363 .36021 .42327 .37056 .43957 .36856 .42997 .35833 Metetra
.538 .71 .951 r
.42997 .35833 .43957 .36856 .45599 .36653 .44645 .35643 Metetra
.537 .714 .954 r
.44645 .35643 .45599 .36653 .47256 .36447 .46307 .35448 Metetra
.536 .718 .956 r
.46307 .35448 .47256 .36447 .48927 .36236 .47983 .35249 Metetra
.536 .722 .959 r
.47983 .35249 .48927 .36236 .50612 .3602 .49674 .35045 Metetra
.535 .726 .961 r
.49674 .35045 .50612 .3602 .52311 .35799 .51379 .34834 Metetra
.535 .73 .964 r
.51379 .34834 .52311 .35799 .54024 .35571 .531 .34618 Metetra
.535 .734 .966 r
.531 .34618 .54024 .35571 .55752 .35337 .54834 .34394 Metetra
.536 .738 .968 r
.54834 .34394 .55752 .35337 .57495 .35095 .56584 .34162 Metetra
.536 .741 .97 r
.56584 .34162 .57495 .35095 .59252 .34846 .58349 .33922 Metetra
.537 .745 .972 r
.58349 .33922 .59252 .34846 .61024 .34589 .60129 .33674 Metetra
.538 .749 .974 r
.60129 .33674 .61024 .34589 .62811 .34323 .61924 .33415 Metetra
.539 .753 .975 r
.61924 .33415 .62811 .34323 .64613 .34048 .63734 .33148 Metetra
.54 .757 .977 r
.63734 .33148 .64613 .34048 .6643 .33764 .6556 .32869 Metetra
.542 .76 .978 r
.6556 .32869 .6643 .33764 .68261 .3347 .67401 .3258 Metetra
.543 .764 .979 r
.67401 .3258 .68261 .3347 .70108 .33166 .69257 .32281 Metetra
.545 .767 .98 r
.69257 .32281 .70108 .33166 .7197 .32851 .71129 .31969 Metetra
.547 .77 .981 r
.71129 .31969 .7197 .32851 .73847 .32526 .73016 .31647 Metetra
.549 .774 .981 r
.73016 .31647 .73847 .32526 .75739 .3219 .74918 .31312 Metetra
.552 .776 .982 r
.74918 .31312 .75739 .3219 .77647 .31843 .76836 .30965 Metetra
.554 .779 .983 r
.76836 .30965 .77647 .31843 .7957 .31484 .78769 .30606 Metetra
.584 .674 .901 r
.13064 .3851 .14086 .39696 .15509 .39445 .14489 .38257 Metetra
.581 .673 .903 r
.14489 .38257 .15509 .39445 .16941 .39202 .15924 .38013 Metetra
.577 .672 .904 r
.15924 .38013 .16941 .39202 .18383 .38968 .17368 .37779 Metetra
.573 .672 .906 r
.17368 .37779 .18383 .38968 .19835 .3874 .18822 .37553 Metetra
.57 .672 .908 r
.18822 .37553 .19835 .3874 .21297 .3852 .20286 .37335 Metetra
.566 .672 .91 r
.20286 .37335 .21297 .3852 .2277 .38306 .21761 .37125 Metetra
.563 .673 .913 r
.21761 .37125 .2277 .38306 .24253 .38097 .23246 .36923 Metetra
.56 .674 .915 r
.23246 .36923 .24253 .38097 .25748 .37895 .24743 .36727 Metetra
.556 .675 .918 r
.24743 .36727 .25748 .37895 .27254 .37697 .26251 .36537 Metetra
.553 .677 .92 r
.26251 .36537 .27254 .37697 .28771 .37503 .27771 .36352 Metetra
.55 .679 .923 r
.27771 .36352 .28771 .37503 .30301 .37313 .29303 .36172 Metetra
.547 .681 .926 r
.29303 .36172 .30301 .37313 .31843 .37126 .30847 .35996 Metetra
.545 .683 .929 r
.30847 .35996 .31843 .37126 .33397 .36941 .32404 .35822 Metetra
.542 .686 .933 r
.32404 .35822 .33397 .36941 .34964 .36757 .33974 .35651 Metetra
.54 .689 .936 r
.33974 .35651 .34964 .36757 .36544 .36574 .35558 .35482 Metetra
.537 .692 .939 r
.35558 .35482 .36544 .36574 .38137 .36391 .37154 .35312 Metetra
.535 .696 .942 r
.37154 .35312 .38137 .36391 .39743 .36207 .38764 .35143 Metetra
.534 .699 .946 r
.38764 .35143 .39743 .36207 .41363 .36021 .40389 .34972 Metetra
.532 .703 .949 r
.40389 .34972 .41363 .36021 .42997 .35833 .42027 .34798 Metetra
.53 .707 .952 r
.42027 .34798 .42997 .35833 .44645 .35643 .4368 .34622 Metetra
.529 .711 .955 r
.4368 .34622 .44645 .35643 .46307 .35448 .45347 .34442 Metetra
.528 .715 .958 r
.45347 .34442 .46307 .35448 .47983 .35249 .47028 .34258 Metetra
.527 .72 .961 r
.47028 .34258 .47983 .35249 .49674 .35045 .48725 .34067 Metetra
.527 .724 .964 r
.48725 .34067 .49674 .35045 .51379 .34834 .50437 .33871 Metetra
.527 .729 .966 r
.50437 .33871 .51379 .34834 .531 .34618 .52163 .33668 Metetra
.527 .733 .969 r
.52163 .33668 .531 .34618 .54834 .34394 .53905 .33456 Metetra
.527 .738 .971 r
.53905 .33456 .54834 .34394 .56584 .34162 .55662 .33237 Metetra
.527 .742 .973 r
.55662 .33237 .56584 .34162 .58349 .33922 .57435 .33008 Metetra
.528 .747 .975 r
.57435 .33008 .58349 .33922 .60129 .33674 .59223 .3277 Metetra
.529 .751 .977 r
.59223 .3277 .60129 .33674 .61924 .33415 .61026 .32521 Metetra
.53 .755 .979 r
.61026 .32521 .61924 .33415 .63734 .33148 .62845 .32261 Metetra
.532 .759 .98 r
.62845 .32261 .63734 .33148 .6556 .32869 .6468 .31991 Metetra
.533 .763 .982 r
.6468 .31991 .6556 .32869 .67401 .3258 .6653 .31708 Metetra
.535 .767 .983 r
.6653 .31708 .67401 .3258 .69257 .32281 .68396 .31413 Metetra
.537 .771 .984 r
.68396 .31413 .69257 .32281 .71129 .31969 .70277 .31106 Metetra
.54 .775 .985 r
.70277 .31106 .71129 .31969 .73016 .31647 .72175 .30786 Metetra
.542 .778 .985 r
.72175 .30786 .73016 .31647 .74918 .31312 .74088 .30453 Metetra
.545 .781 .986 r
.74088 .30453 .74918 .31312 .76836 .30965 .76016 .30107 Metetra
.548 .784 .986 r
.76016 .30107 .76836 .30965 .78769 .30606 .7796 .29747 Metetra
.584 .668 .896 r
.12036 .37285 .13064 .3851 .14489 .38257 .13464 .37028 Metetra
.58 .667 .898 r
.13464 .37028 .14489 .38257 .15924 .38013 .149 .36782 Metetra
.576 .666 .899 r
.149 .36782 .15924 .38013 .17368 .37779 .16346 .36547 Metetra
.572 .665 .901 r
.16346 .36547 .17368 .37779 .18822 .37553 .17802 .36322 Metetra
.568 .665 .903 r
.17802 .36322 .18822 .37553 .20286 .37335 .19268 .36107 Metetra
.564 .665 .905 r
.19268 .36107 .20286 .37335 .21761 .37125 .20745 .35902 Metetra
.56 .666 .908 r
.20745 .35902 .21761 .37125 .23246 .36923 .22232 .35706 Metetra
.556 .666 .911 r
.22232 .35706 .23246 .36923 .24743 .36727 .23731 .35517 Metetra
.553 .668 .914 r
.23731 .35517 .24743 .36727 .26251 .36537 .25241 .35337 Metetra
.549 .669 .917 r
.25241 .35337 .26251 .36537 .27771 .36352 .26763 .35163 Metetra
.546 .671 .92 r
.26763 .35163 .27771 .36352 .29303 .36172 .28297 .34995 Metetra
.542 .673 .923 r
.28297 .34995 .29303 .36172 .30847 .35996 .29843 .34832 Metetra
.539 .676 .927 r
.29843 .34832 .30847 .35996 .32404 .35822 .31403 .34673 Metetra
.536 .679 .93 r
.31403 .34673 .32404 .35822 .33974 .35651 .32975 .34517 Metetra
.533 .682 .934 r
.32975 .34517 .33974 .35651 .35558 .35482 .34561 .34363 Metetra
.53 .686 .938 r
.34561 .34363 .35558 .35482 .37154 .35312 .36161 .34211 Metetra
.528 .69 .942 r
.36161 .34211 .37154 .35312 .38764 .35143 .37775 .34059 Metetra
.525 .694 .945 r
.37775 .34059 .38764 .35143 .40389 .34972 .39403 .33906 Metetra
.523 .698 .949 r
.39403 .33906 .40389 .34972 .42027 .34798 .41045 .33751 Metetra
.521 .703 .953 r
.41045 .33751 .42027 .34798 .4368 .34622 .42703 .33593 Metetra
.52 .708 .957 r
.42703 .33593 .4368 .34622 .45347 .34442 .44375 .33431 Metetra
.518 .713 .96 r
.44375 .33431 .45347 .34442 .47028 .34258 .46062 .33264 Metetra
.517 .718 .963 r
.46062 .33264 .47028 .34258 .48725 .34067 .47764 .33091 Metetra
.517 .723 .967 r
.47764 .33091 .48725 .34067 .50437 .33871 .49482 .32912 Metetra
.516 .728 .97 r
.49482 .32912 .50437 .33871 .52163 .33668 .51215 .32725 Metetra
.516 .733 .972 r
.51215 .32725 .52163 .33668 .53905 .33456 .52964 .3253 Metetra
.516 .738 .975 r
.52964 .3253 .53905 .33456 .55662 .33237 .54728 .32325 Metetra
.516 .743 .977 r
.54728 .32325 .55662 .33237 .57435 .33008 .56509 .3211 Metetra
.517 .748 .98 r
.56509 .3211 .57435 .33008 .59223 .3277 .58305 .31884 Metetra
.518 .753 .982 r
.58305 .31884 .59223 .3277 .61026 .32521 .60117 .31647 Metetra
.519 .758 .983 r
.60117 .31647 .61026 .32521 .62845 .32261 .61945 .31397 Metetra
.521 .763 .985 r
.61945 .31397 .62845 .32261 .6468 .31991 .63789 .31135 Metetra
.523 .767 .986 r
.63789 .31135 .6468 .31991 .6653 .31708 .65649 .3086 Metetra
.525 .772 .987 r
.65649 .3086 .6653 .31708 .68396 .31413 .67524 .30572 Metetra
.528 .776 .988 r
.67524 .30572 .68396 .31413 .70277 .31106 .69416 .30269 Metetra
.53 .78 .989 r
.69416 .30269 .70277 .31106 .72175 .30786 .71324 .29953 Metetra
.533 .783 .99 r
.71324 .29953 .72175 .30786 .74088 .30453 .73248 .29621 Metetra
.536 .787 .99 r
.73248 .29621 .74088 .30453 .76016 .30107 .75187 .29275 Metetra
.54 .79 .99 r
.75187 .29275 .76016 .30107 .7796 .29747 .77143 .28914 Metetra
.585 .662 .891 r
.11003 .36014 .12036 .37285 .13464 .37028 .12433 .35751 Metetra
.58 .66 .892 r
.12433 .35751 .13464 .37028 .149 .36782 .13872 .35502 Metetra
.576 .658 .893 r
.13872 .35502 .149 .36782 .16346 .36547 .1532 .35265 Metetra
.571 .657 .895 r
.1532 .35265 .16346 .36547 .17802 .36322 .16778 .3504 Metetra
.567 .657 .897 r
.16778 .3504 .17802 .36322 .19268 .36107 .18246 .34828 Metetra
.562 .657 .899 r
.18246 .34828 .19268 .36107 .20745 .35902 .19724 .34627 Metetra
.558 .657 .902 r
.19724 .34627 .20745 .35902 .22232 .35706 .21213 .34437 Metetra
.553 .657 .905 r
.21213 .34437 .22232 .35706 .23731 .35517 .22713 .34258 Metetra
.549 .658 .908 r
.22713 .34258 .23731 .35517 .25241 .35337 .24224 .34088 Metetra
.545 .66 .912 r
.24224 .34088 .25241 .35337 .26763 .35163 .25747 .33926 Metetra
.54 .662 .915 r
.25747 .33926 .26763 .35163 .28297 .34995 .27283 .33773 Metetra
.536 .664 .919 r
.27283 .33773 .28297 .34995 .29843 .34832 .28831 .33626 Metetra
.533 .667 .923 r
.28831 .33626 .29843 .34832 .31403 .34673 .30393 .33485 Metetra
.529 .67 .927 r
.30393 .33485 .31403 .34673 .32975 .34517 .31967 .33348 Metetra
.525 .674 .932 r
.31967 .33348 .32975 .34517 .34561 .34363 .33556 .33214 Metetra
.522 .678 .936 r
.33556 .33214 .34561 .34363 .36161 .34211 .35158 .33083 Metetra
.519 .683 .941 r
.35158 .33083 .36161 .34211 .37775 .34059 .36775 .32952 Metetra
.516 .687 .945 r
.36775 .32952 .37775 .34059 .39403 .33906 .38406 .32822 Metetra
.513 .692 .949 r
.38406 .32822 .39403 .33906 .41045 .33751 .40053 .32689 Metetra
.51 .698 .954 r
.40053 .32689 .41045 .33751 .42703 .33593 .41714 .32554 Metetra
.508 .703 .958 r
.41714 .32554 .42703 .33593 .44375 .33431 .43391 .32415 Metetra
.506 .709 .962 r
.43391 .32415 .44375 .33431 .46062 .33264 .45083 .32271 Metetra
.505 .715 .966 r
.45083 .32271 .46062 .33264 .47764 .33091 .46791 .32121 Metetra
.503 .721 .97 r
.46791 .32121 .47764 .33091 .49482 .32912 .48515 .31963 Metetra
.502 .727 .973 r
.48515 .31963 .49482 .32912 .51215 .32725 .50254 .31796 Metetra
.502 .733 .976 r
.50254 .31796 .51215 .32725 .52964 .3253 .5201 .3162 Metetra
.502 .739 .979 r
.5201 .3162 .52964 .3253 .54728 .32325 .53782 .31433 Metetra
.502 .745 .982 r
.53782 .31433 .54728 .32325 .56509 .3211 .55571 .31235 Metetra
.503 .751 .984 r
.55571 .31235 .56509 .3211 .58305 .31884 .57375 .31025 Metetra
.504 .756 .986 r
.57375 .31025 .58305 .31884 .60117 .31647 .59196 .30802 Metetra
.505 .762 .988 r
.59196 .30802 .60117 .31647 .61945 .31397 .61033 .30565 Metetra
.507 .767 .99 r
.61033 .30565 .61945 .31397 .63789 .31135 .62887 .30314 Metetra
.509 .772 .991 r
.62887 .30314 .63789 .31135 .65649 .3086 .64757 .30048 Metetra
.512 .777 .992 r
.64757 .30048 .65649 .3086 .67524 .30572 .66643 .29766 Metetra
.515 .782 .993 r
.66643 .29766 .67524 .30572 .69416 .30269 .68545 .29469 Metetra
.518 .786 .994 r
.68545 .29469 .69416 .30269 .71324 .29953 .70464 .29156 Metetra
.522 .79 .994 r
.70464 .29156 .71324 .29953 .73248 .29621 .72399 .28826 Metetra
.526 .794 .994 r
.72399 .28826 .73248 .29621 .75187 .29275 .7435 .2848 Metetra
.53 .797 .995 r
.7435 .2848 .75187 .29275 .77143 .28914 .76317 .28117 Metetra
.586 .655 .884 r
.09967 .3469 .11003 .36014 .12433 .35751 .114 .34418 Metetra
.581 .652 .885 r
.114 .34418 .12433 .35751 .13872 .35502 .12841 .34162 Metetra
.576 .65 .886 r
.12841 .34162 .13872 .35502 .1532 .35265 .14291 .33921 Metetra
.571 .648 .887 r
.14291 .33921 .1532 .35265 .16778 .3504 .1575 .33695 Metetra
.566 .647 .889 r
.1575 .33695 .16778 .3504 .18246 .34828 .1722 .33484 Metetra
.56 .646 .892 r
.1722 .33484 .18246 .34828 .19724 .34627 .18699 .33288 Metetra
.555 .646 .894 r
.18699 .33288 .19724 .34627 .21213 .34437 .20189 .33105 Metetra
.55 .646 .897 r
.20189 .33105 .21213 .34437 .22713 .34258 .2169 .32935 Metetra
.545 .647 .901 r
.2169 .32935 .22713 .34258 .24224 .34088 .23202 .32777 Metetra
.54 .648 .905 r
.23202 .32777 .24224 .34088 .25747 .33926 .24726 .32631 Metetra
.535 .65 .909 r
.24726 .32631 .25747 .33926 .27283 .33773 .26263 .32495 Metetra
.53 .653 .913 r
.26263 .32495 .27283 .33773 .28831 .33626 .27812 .32368 Metetra
.525 .656 .918 r
.27812 .32368 .28831 .33626 .30393 .33485 .29375 .32248 Metetra
.521 .659 .923 r
.29375 .32248 .30393 .33485 .31967 .33348 .30951 .32135 Metetra
.516 .663 .928 r
.30951 .32135 .31967 .33348 .33556 .33214 .32541 .32027 Metetra
.512 .668 .933 r
.32541 .32027 .33556 .33214 .35158 .33083 .34145 .31922 Metetra
.508 .673 .939 r
.34145 .31922 .35158 .33083 .36775 .32952 .35764 .31819 Metetra
.504 .679 .944 r
.35764 .31819 .36775 .32952 .38406 .32822 .37399 .31717 Metetra
.5 .685 .949 r
.37399 .31717 .38406 .32822 .40053 .32689 .39048 .31614 Metetra
.497 .691 .955 r
.39048 .31614 .40053 .32689 .41714 .32554 .40713 .31508 Metetra
.493 .698 .96 r
.40713 .31508 .41714 .32554 .43391 .32415 .42394 .31398 Metetra
.491 .705 .965 r
.42394 .31398 .43391 .32415 .45083 .32271 .44092 .31283 Metetra
.488 .711 .969 r
.44092 .31283 .45083 .32271 .46791 .32121 .45805 .31161 Metetra
.486 .719 .974 r
.45805 .31161 .46791 .32121 .48515 .31963 .47535 .3103 Metetra
.485 .726 .978 r
.47535 .3103 .48515 .31963 .50254 .31796 .49281 .3089 Metetra
.483 .733 .981 r
.49281 .3089 .50254 .31796 .5201 .3162 .51044 .30738 Metetra
.483 .74 .984 r
.51044 .30738 .5201 .3162 .53782 .31433 .52824 .30575 Metetra
.483 .747 .987 r
.52824 .30575 .53782 .31433 .55571 .31235 .5462 .30398 Metetra
.483 .754 .989 r
.5462 .30398 .55571 .31235 .57375 .31025 .56433 .30207 Metetra
.484 .76 .991 r
.56433 .30207 .57375 .31025 .59196 .30802 .58263 .30001 Metetra
.486 .766 .993 r
.58263 .30001 .59196 .30802 .61033 .30565 .6011 .29779 Metetra
.488 .773 .995 r
.6011 .29779 .61033 .30565 .62887 .30314 .61974 .29541 Metetra
.491 .778 .996 r
.61974 .29541 .62887 .30314 .64757 .30048 .63854 .29285 Metetra
.494 .784 .997 r
.63854 .29285 .64757 .30048 .66643 .29766 .65751 .29012 Metetra
.498 .789 .997 r
.65751 .29012 .66643 .29766 .68545 .29469 .67664 .2872 Metetra
.502 .794 .998 r
.67664 .2872 .68545 .29469 .70464 .29156 .69594 .2841 Metetra
.507 .798 .998 r
.69594 .2841 .70464 .29156 .72399 .28826 .7154 .28081 Metetra
.512 .803 .998 r
.7154 .28081 .72399 .28826 .7435 .2848 .73503 .27733 Metetra
.518 .806 .998 r
.73503 .27733 .7435 .2848 .76317 .28117 .75482 .27367 Metetra
.589 .647 .875 r
.08929 .33304 .09967 .3469 .114 .34418 .10365 .33019 Metetra
.583 .643 .876 r
.10365 .33019 .114 .34418 .12841 .34162 .11808 .32751 Metetra
.577 .64 .876 r
.11808 .32751 .12841 .34162 .14291 .33921 .13261 .32502 Metetra
.571 .637 .877 r
.13261 .32502 .14291 .33921 .1575 .33695 .14722 .32272 Metetra
.565 .635 .879 r
.14722 .32272 .1575 .33695 .1722 .33484 .16192 .3206 Metetra
.559 .633 .881 r
.16192 .3206 .1722 .33484 .18699 .33288 .17673 .31866 Metetra
.553 .632 .884 r
.17673 .31866 .18699 .33288 .20189 .33105 .19163 .3169 Metetra
.547 .632 .887 r
.19163 .3169 .20189 .33105 .2169 .32935 .20664 .3153 Metetra
.541 .632 .891 r
.20664 .3153 .2169 .32935 .23202 .32777 .22177 .31386 Metetra
.535 .633 .895 r
.22177 .31386 .23202 .32777 .24726 .32631 .23701 .31258 Metetra
.529 .635 .899 r
.23701 .31258 .24726 .32631 .26263 .32495 .25238 .31143 Metetra
.523 .637 .904 r
.25238 .31143 .26263 .32495 .27812 .32368 .26787 .3104 Metetra
.517 .641 .91 r
.26787 .3104 .27812 .32368 .29375 .32248 .2835 .30948 Metetra
.511 .645 .916 r
.2835 .30948 .29375 .32248 .30951 .32135 .29927 .30865 Metetra
.505 .649 .922 r
.29927 .30865 .30951 .32135 .32541 .32027 .31518 .30789 Metetra
.5 .655 .929 r
.31518 .30789 .32541 .32027 .34145 .31922 .33123 .30719 Metetra
.494 .661 .935 r
.33123 .30719 .34145 .31922 .35764 .31819 .34744 .30653 Metetra
.489 .667 .942 r
.34744 .30653 .35764 .31819 .37399 .31717 .3638 .30588 Metetra
.483 .674 .949 r
.3638 .30588 .37399 .31717 .39048 .31614 .38032 .30523 Metetra
.479 .682 .955 r
.38032 .30523 .39048 .31614 .40713 .31508 .39701 .30456 Metetra
.474 .69 .962 r
.39701 .30456 .40713 .31508 .42394 .31398 .41385 .30385 Metetra
.47 .698 .968 r
.41385 .30385 .42394 .31398 .44092 .31283 .43087 .30307 Metetra
.466 .707 .973 r
.43087 .30307 .44092 .31283 .45805 .31161 .44805 .30222 Metetra
.462 .715 .978 r
.44805 .30222 .45805 .31161 .47535 .3103 .46541 .30127 Metetra
.459 .724 .982 r
.46541 .30127 .47535 .3103 .49281 .3089 .48294 .30021 Metetra
.457 .732 .986 r
.48294 .30021 .49281 .3089 .51044 .30738 .50064 .29902 Metetra
.456 .741 .989 r
.50064 .29902 .51044 .30738 .52824 .30575 .51851 .29768 Metetra
.455 .749 .992 r
.51851 .29768 .52824 .30575 .5462 .30398 .53656 .29618 Metetra
.455 .757 .994 r
.53656 .29618 .5462 .30398 .56433 .30207 .55479 .29452 Metetra
.456 .764 .996 r
.55479 .29452 .56433 .30207 .58263 .30001 .57318 .29267 Metetra
.458 .772 .997 r
.57318 .29267 .58263 .30001 .6011 .29779 .59175 .29063 Metetra
.461 .779 .998 r
.59175 .29063 .6011 .29779 .61974 .29541 .61049 .2884 Metetra
.464 .785 .999 r
.61049 .2884 .61974 .29541 .63854 .29285 .6294 .28595 Metetra
.469 .792 .999 r
.6294 .28595 .63854 .29285 .65751 .29012 .64848 .2833 Metetra
.474 .797 .999 r
.64848 .2833 .65751 .29012 .67664 .2872 .66773 .28043 Metetra
.48 .803 1 r
.66773 .28043 .67664 .2872 .69594 .2841 .68715 .27735 Metetra
.487 .808 1 r
.68715 .27735 .69594 .2841 .7154 .28081 .70674 .27405 Metetra
.494 .812 1 r
.70674 .27405 .7154 .28081 .73503 .27733 .72648 .27053 Metetra
.501 .817 1 r
.72648 .27053 .73503 .27733 .75482 .27367 .7464 .26679 Metetra
.594 .639 .865 r
.0789 .3185 .08929 .33304 .10365 .33019 .0933 .31541 Metetra
.587 .634 .865 r
.0933 .31541 .10365 .33019 .11808 .32751 .10777 .31254 Metetra
.58 .629 .864 r
.10777 .31254 .11808 .32751 .13261 .32502 .12232 .3099 Metetra
.574 .625 .865 r
.12232 .3099 .13261 .32502 .14722 .32272 .13696 .30748 Metetra
.567 .621 .866 r
.13696 .30748 .14722 .32272 .16192 .3206 .15168 .3053 Metetra
.56 .618 .867 r
.15168 .3053 .16192 .3206 .17673 .31866 .16649 .30335 Metetra
.552 .616 .869 r
.16649 .30335 .17673 .31866 .19163 .3169 .1814 .30162 Metetra
.545 .614 .872 r
.1814 .30162 .19163 .3169 .20664 .3153 .19641 .30012 Metetra
.538 .613 .876 r
.19641 .30012 .20664 .3153 .22177 .31386 .21153 .29884 Metetra
.53 .614 .88 r
.21153 .29884 .22177 .31386 .23701 .31258 .22676 .29775 Metetra
.523 .615 .886 r
.22676 .29775 .23701 .31258 .25238 .31143 .24212 .29686 Metetra
.515 .617 .891 r
.24212 .29686 .25238 .31143 .26787 .3104 .2576 .29613 Metetra
.508 .62 .898 r
.2576 .29613 .26787 .3104 .2835 .30948 .27322 .29557 Metetra
.5 .624 .905 r
.27322 .29557 .2835 .30948 .29927 .30865 .28898 .29513 Metetra
.492 .63 .913 r
.28898 .29513 .29927 .30865 .31518 .30789 .30488 .29481 Metetra
.485 .636 .921 r
.30488 .29481 .31518 .30789 .33123 .30719 .32093 .29458 Metetra
.477 .643 .93 r
.32093 .29458 .33123 .30719 .34744 .30653 .33714 .29441 Metetra
.469 .651 .938 r
.33714 .29441 .34744 .30653 .3638 .30588 .35351 .29427 Metetra
.461 .66 .947 r
.35351 .29427 .3638 .30588 .38032 .30523 .37005 .29415 Metetra
.454 .669 .955 r
.37005 .29415 .38032 .30523 .39701 .30456 .38675 .29401 Metetra
.446 .679 .963 r
.38675 .29401 .39701 .30456 .41385 .30385 .40363 .29382 Metetra
.439 .689 .971 r
.40363 .29382 .41385 .30385 .43087 .30307 .42068 .29357 Metetra
.433 .7 .977 r
.42068 .29357 .43087 .30307 .44805 .30222 .43791 .29322 Metetra
.427 .71 .983 r
.43791 .29322 .44805 .30222 .46541 .30127 .45533 .29276 Metetra
.421 .72 .987 r
.45533 .29276 .46541 .30127 .48294 .30021 .47292 .29216 Metetra
.417 .731 .99 r
.47292 .29216 .48294 .30021 .50064 .29902 .49069 .29139 Metetra
.413 .74 .993 r
.49069 .29139 .50064 .29902 .51851 .29768 .50865 .29044 Metetra
.411 .75 .994 r
.50865 .29044 .51851 .29768 .53656 .29618 .52678 .2893 Metetra
.41 .759 .995 r
.52678 .2893 .53656 .29618 .55479 .29452 .5451 .28794 Metetra
.411 .767 .995 r
.5451 .28794 .55479 .29452 .57318 .29267 .5636 .28635 Metetra
.413 .776 .995 r
.5636 .28635 .57318 .29267 .59175 .29063 .58228 .28453 Metetra
.417 .783 .995 r
.58228 .28453 .59175 .29063 .61049 .2884 .60113 .28246 Metetra
.423 .791 .995 r
.60113 .28246 .61049 .2884 .6294 .28595 .62016 .28013 Metetra
.429 .798 .994 r
.62016 .28013 .6294 .28595 .64848 .2833 .63936 .27755 Metetra
.437 .805 .995 r
.63936 .27755 .64848 .2833 .66773 .28043 .65873 .27471 Metetra
.446 .812 .995 r
.65873 .27471 .66773 .28043 .68715 .27735 .67827 .27161 Metetra
.457 .818 .996 r
.67827 .27161 .68715 .27735 .70674 .27405 .69798 .26824 Metetra
.467 .823 .996 r
.69798 .26824 .70674 .27405 .72648 .27053 .71786 .26461 Metetra
.479 .828 .997 r
.71786 .26461 .72648 .27053 .7464 .26679 .7379 .26073 Metetra
.601 .633 .855 r
.06852 .30324 .0789 .3185 .0933 .31541 .08298 .29977 Metetra
.594 .625 .852 r
.08298 .29977 .0933 .31541 .10777 .31254 .0975 .29656 Metetra
.586 .618 .85 r
.0975 .29656 .10777 .31254 .12232 .3099 .1121 .29361 Metetra
.579 .611 .849 r
.1121 .29361 .12232 .3099 .13696 .30748 .12676 .29095 Metetra
.57 .605 .848 r
.12676 .29095 .13696 .30748 .15168 .3053 .14151 .28859 Metetra
.562 .599 .848 r
.14151 .28859 .15168 .3053 .16649 .30335 .15633 .28652 Metetra
.553 .595 .849 r
.15633 .28652 .16649 .30335 .1814 .30162 .17125 .28476 Metetra
.545 .591 .851 r
.17125 .28476 .1814 .30162 .19641 .30012 .18625 .28331 Metetra
.536 .589 .855 r
.18625 .28331 .19641 .30012 .21153 .29884 .20136 .28215 Metetra
.526 .587 .859 r
.20136 .28215 .21153 .29884 .22676 .29775 .21658 .28128 Metetra
.517 .587 .864 r
.21658 .28128 .22676 .29775 .24212 .29686 .23191 .28069 Metetra
.507 .588 .871 r
.23191 .28069 .24212 .29686 .2576 .29613 .24736 .28035 Metetra
.497 .591 .878 r
.24736 .28035 .2576 .29613 .27322 .29557 .26295 .28025 Metetra
.487 .595 .887 r
.26295 .28025 .27322 .29557 .28898 .29513 .27867 .28035 Metetra
.477 .601 .897 r
.27867 .28035 .28898 .29513 .30488 .29481 .29455 .28063 Metetra
.466 .608 .908 r
.29455 .28063 .30488 .29481 .32093 .29458 .31057 .28106 Metetra
.454 .616 .919 r
.31057 .28106 .32093 .29458 .33714 .29441 .32676 .28159 Metetra
.442 .626 .931 r
.32676 .28159 .33714 .29441 .35351 .29427 .34312 .2822 Metetra
.43 .637 .943 r
.34312 .2822 .35351 .29427 .37005 .29415 .35965 .28284 Metetra
.417 .649 .954 r
.35965 .28284 .37005 .29415 .38675 .29401 .37636 .28347 Metetra
.405 .662 .964 r
.37636 .28347 .38675 .29401 .40363 .29382 .39326 .28406 Metetra
.391 .674 .973 r
.39326 .28406 .40363 .29382 .42068 .29357 .41034 .28457 Metetra
.379 .687 .979 r
.41034 .28457 .42068 .29357 .43791 .29322 .42761 .28496 Metetra
.366 .699 .984 r
.42761 .28496 .43791 .29322 .45533 .29276 .44507 .28519 Metetra
.355 .711 .986 r
.44507 .28519 .45533 .29276 .47292 .29216 .46273 .28523 Metetra
.345 .722 .985 r
.46273 .28523 .47292 .29216 .49069 .29139 .48058 .28506 Metetra
.337 .732 .983 r
.48058 .28506 .49069 .29139 .50865 .29044 .49862 .28464 Metetra
.332 .741 .98 r
.49862 .28464 .50865 .29044 .52678 .2893 .51685 .28396 Metetra
.33 .751 .976 r
.51685 .28396 .52678 .2893 .5451 .28794 .53527 .28299 Metetra
.33 .759 .972 r
.53527 .28299 .5451 .28794 .5636 .28635 .55388 .28172 Metetra
.334 .768 .969 r
.55388 .28172 .5636 .28635 .58228 .28453 .57268 .28013 Metetra
.341 .777 .967 r
.57268 .28013 .58228 .28453 .60113 .28246 .59165 .27822 Metetra
.35 .786 .966 r
.59165 .27822 .60113 .28246 .62016 .28013 .61081 .27598 Metetra
.363 .796 .966 r
.61081 .27598 .62016 .28013 .63936 .27755 .63014 .27341 Metetra
.377 .805 .968 r
.63014 .27341 .63936 .27755 .65873 .27471 .64964 .27051 Metetra
.394 .814 .971 r
.64964 .27051 .65873 .27471 .67827 .27161 .66932 .26728 Metetra
.412 .823 .975 r
.66932 .26728 .67827 .27161 .69798 .26824 .68916 .26374 Metetra
.43 .831 .979 r
.68916 .26374 .69798 .26824 .71786 .26461 .70916 .25988 Metetra
.45 .838 .983 r
.70916 .25988 .71786 .26461 .7379 .26073 .72933 .25572 Metetra
.615 .633 .845 r
.05812 .28749 .06852 .30324 .08298 .29977 .07268 .28338 Metetra
.607 .621 .84 r
.07268 .28338 .08298 .29977 .0975 .29656 .08729 .27954 Metetra
.598 .61 .835 r
.08729 .27954 .0975 .29656 .1121 .29361 .10196 .276 Metetra
.589 .599 .83 r
.10196 .276 .1121 .29361 .12676 .29095 .1167 .2728 Metetra
.58 .589 .826 r
.1167 .2728 .12676 .29095 .14151 .28859 .13149 .26998 Metetra
.57 .579 .823 r
.13149 .26998 .14151 .28859 .15633 .28652 .14636 .26754 Metetra
.559 .57 .822 r
.14636 .26754 .15633 .28652 .17125 .28476 .16129 .26552 Metetra
.548 .563 .821 r
.16129 .26552 .17125 .28476 .18625 .28331 .1763 .26393 Metetra
.537 .557 .822 r
.1763 .26393 .18625 .28331 .20136 .28215 .19139 .26278 Metetra
.526 .552 .825 r
.19139 .26278 .20136 .28215 .21658 .28128 .20658 .26206 Metetra
.513 .548 .829 r
.20658 .26206 .21658 .28128 .23191 .28069 .22187 .26178 Metetra
.501 .547 .835 r
.22187 .26178 .23191 .28069 .24736 .28035 .23727 .26191 Metetra
.488 .548 .844 r
.23727 .26191 .24736 .28035 .26295 .28025 .2528 .26242 Metetra
.473 .55 .854 r
.2528 .26242 .26295 .28025 .27867 .28035 .26846 .26329 Metetra
.458 .555 .867 r
.26846 .26329 .27867 .28035 .29455 .28063 .28426 .26446 Metetra
.442 .562 .881 r
.28426 .26446 .29455 .28063 .31057 .28106 .30022 .2659 Metetra
.424 .572 .897 r
.30022 .2659 .31057 .28106 .32676 .28159 .31635 .26755 Metetra
.404 .584 .914 r
.31635 .26755 .32676 .28159 .34312 .2822 .33265 .26933 Metetra
.382 .598 .931 r
.33265 .26933 .34312 .2822 .35965 .28284 .34915 .27121 Metetra
.357 .613 .947 r
.34915 .27121 .35965 .28284 .37636 .28347 .36583 .27309 Metetra
.33 .629 .96 r
.36583 .27309 .37636 .28347 .39326 .28406 .38271 .27493 Metetra
.301 .643 .967 r
.38271 .27493 .39326 .28406 .41034 .28457 .3998 .27666 Metetra
.271 .656 .968 r
.3998 .27666 .41034 .28457 .42761 .28496 .4171 .27821 Metetra
.241 .666 .961 r
.4171 .27821 .42761 .28496 .44507 .28519 .43461 .27953 Metetra
.214 .672 .946 r
.43461 .27953 .44507 .28519 .46273 .28523 .45233 .28056 Metetra
.191 .676 .927 r
.45233 .28056 .46273 .28523 .48058 .28506 .47026 .28126 Metetra
.174 .679 .906 r
.47026 .28126 .48058 .28506 .49862 .28464 .48839 .28159 Metetra
.163 .683 .885 r
.48839 .28159 .49862 .28464 .51685 .28396 .50673 .28151 Metetra
.16 .688 .868 r
.50673 .28151 .51685 .28396 .53527 .28299 .52528 .28101 Metetra
.165 .695 .856 r
.52528 .28101 .53527 .28299 .55388 .28172 .54401 .28006 Metetra
.176 .706 .85 r
.54401 .28006 .55388 .28172 .57268 .28013 .56294 .27866 Metetra
.194 .72 .85 r
.56294 .27866 .57268 .28013 .59165 .27822 .58206 .2768 Metetra
.217 .736 .856 r
.58206 .2768 .59165 .27822 .61081 .27598 .60136 .27449 Metetra
.246 .755 .867 r
.60136 .27449 .61081 .27598 .63014 .27341 .62083 .27173 Metetra
.278 .775 .883 r
.62083 .27173 .63014 .27341 .64964 .27051 .64047 .26853 Metetra
.313 .795 .9 r
.64047 .26853 .64964 .27051 .66932 .26728 .66029 .26492 Metetra
.349 .814 .919 r
.66029 .26492 .66932 .26728 .68916 .26374 .68026 .26092 Metetra
.385 .831 .937 r
.68026 .26092 .68916 .26374 .70916 .25988 .70039 .25654 Metetra
.42 .846 .954 r
.70039 .25654 .70916 .25988 .72933 .25572 .72068 .25181 Metetra
.637 .653 .848 r
.04753 .27235 .05812 .28749 .07268 .28338 .06224 .26724 Metetra
.63 .636 .838 r
.06224 .26724 .07268 .28338 .08729 .27954 .07702 .26231 Metetra
.621 .619 .827 r
.07702 .26231 .08729 .27954 .10196 .276 .09186 .25764 Metetra
.612 .602 .816 r
.09186 .25764 .10196 .276 .1167 .2728 .10674 .25327 Metetra
.601 .584 .806 r
.10674 .25327 .1167 .2728 .13149 .26998 .12168 .24929 Metetra
.589 .567 .796 r
.12168 .24929 .13149 .26998 .14636 .26754 .13666 .24576 Metetra
.577 .55 .788 r
.13666 .24576 .14636 .26754 .16129 .26552 .15169 .24276 Metetra
.563 .534 .781 r
.15169 .24276 .16129 .26552 .1763 .26393 .16677 .24036 Metetra
.549 .52 .776 r
.16677 .24036 .1763 .26393 .19139 .26278 .18189 .23862 Metetra
.534 .508 .773 r
.18189 .23862 .19139 .26278 .20658 .26206 .19708 .23759 Metetra
.518 .497 .772 r
.19708 .23759 .20658 .26206 .22187 .26178 .21233 .23732 Metetra
.501 .488 .774 r
.21233 .23732 .22187 .26178 .23727 .26191 .22765 .2378 Metetra
.483 .482 .78 r
.22765 .2378 .23727 .26191 .2528 .26242 .24307 .23904 Metetra
.463 .478 .789 r
.24307 .23904 .2528 .26242 .26846 .26329 .2586 .241 Metetra
.441 .478 .802 r
.2586 .241 .26846 .26329 .28426 .26446 .27426 .24363 Metetra
.415 .481 .82 r
.27426 .24363 .28426 .26446 .30022 .2659 .29006 .24685 Metetra
.383 .489 .843 r
.29006 .24685 .30022 .2659 .31635 .26755 .30603 .25055 Metetra
.345 .5 .869 r
.30603 .25055 .31635 .26755 .33265 .26933 .32219 .25461 Metetra
.296 .515 .897 r
.32219 .25461 .33265 .26933 .34915 .27121 .33855 .2589 Metetra
.234 .53 .92 r
.33855 .2589 .34915 .27121 .36583 .27309 .35513 .26328 Metetra
.156 .541 .925 r
.35513 .26328 .36583 .27309 .38271 .27493 .37194 .26758 Metetra
.067 .539 .897 r
.37194 .26758 .38271 .27493 .3998 .27666 .38898 .27168 Metetra
0 .519 .831 r
.38898 .27168 .3998 .27666 .4171 .27821 .40628 .27543 Metetra
0 .487 .74 r
.40628 .27543 .4171 .27821 .43461 .27953 .42381 .27872 Metetra
.145 0 0 r
.42381 .27872 .43461 .27953 .45233 .28056 .4416 .28143 Metetra
.172 0 0 r
.4416 .28143 .45233 .28056 .47026 .28126 .45962 .28349 Metetra
.18 0 0 r
.45962 .28349 .47026 .28126 .48839 .28159 .47788 .28483 Metetra
.174 0 0 r
.47788 .28483 .48839 .28159 .50673 .28151 .49637 .28542 Metetra
.155 0 0 r
.49637 .28542 .50673 .28151 .52528 .28101 .51507 .28525 Metetra
.126 0 0 r
.51507 .28525 .52528 .28101 .54401 .28006 .53397 .2843 Metetra
.087 0 0 r
.53397 .2843 .54401 .28006 .56294 .27866 .55307 .28262 Metetra
.039 0 0 r
.55307 .28262 .56294 .27866 .58206 .2768 .57235 .28022 Metetra
.57235 .28022 .58206 .2768 .60136 .27449 .59181 .27716 Metetra
.59181 .27716 .60136 .27449 .62083 .27173 .61143 .27349 Metetra
.16 .695 .707 r
.61143 .27349 .62083 .27173 .64047 .26853 .63122 .26927 Metetra
.237 .753 .777 r
.63122 .26927 .64047 .26853 .66029 .26492 .65116 .26455 Metetra
.313 .804 .843 r
.65116 .26455 .66029 .26492 .68026 .26092 .67125 .25939 Metetra
.384 .842 .898 r
.67125 .25939 .68026 .26092 .70039 .25654 .69149 .25384 Metetra
.446 .868 .94 r
.69149 .25384 .70039 .25654 .72068 .25181 .71188 .24797 Metetra
.66 .714 .888 r
.03634 .26033 .04753 .27235 .06224 .26724 .05119 .25453 Metetra
.659 .702 .879 r
.05119 .25453 .06224 .26724 .07702 .26231 .06613 .2487 Metetra
.656 .687 .867 r
.06613 .2487 .07702 .26231 .09186 .25764 .08115 .24284 Metetra
.652 .668 .853 r
.08115 .24284 .09186 .25764 .10674 .25327 .09627 .23695 Metetra
.647 .645 .835 r
.09627 .23695 .10674 .25327 .12168 .24929 .11147 .23106 Metetra
.639 .619 .814 r
.11147 .23106 .12168 .24929 .13666 .24576 .12676 .22519 Metetra
.63 .59 .79 r
.12676 .22519 .13666 .24576 .15169 .24276 .14213 .2194 Metetra
.618 .559 .766 r
.14213 .2194 .15169 .24276 .16677 .24036 .15756 .21379 Metetra
.604 .528 .743 r
.15756 .21379 .16677 .24036 .18189 .23862 .17305 .20853 Metetra
.587 .498 .72 r
.17305 .20853 .18189 .23862 .19708 .23759 .18857 .20386 Metetra
.568 .468 .701 r
.18857 .20386 .19708 .23759 .21233 .23732 .2041 .20011 Metetra
.547 .44 .684 r
.2041 .20011 .21233 .23732 .22765 .2378 .21962 .19767 Metetra
.523 .414 .672 r
.21962 .19767 .22765 .2378 .24307 .23904 .2351 .197 Metetra
.494 .389 .664 r
.2351 .197 .24307 .23904 .2586 .241 .25053 .19854 Metetra
.46 .365 .661 r
.25053 .19854 .2586 .241 .27426 .24363 .26592 .20261 Metetra
.416 .341 .665 r
.26592 .20261 .27426 .24363 .29006 .24685 .28131 .20936 Metetra
.357 .318 .677 r
.28131 .20936 .29006 .24685 .30603 .25055 .29674 .21869 Metetra
.268 .292 .701 r
.29674 .21869 .30603 .25055 .32219 .25461 .31229 .23022 Metetra
.112 .255 .733 r
.31229 .23022 .32219 .25461 .33855 .2589 .32804 .24327 Metetra
0 .177 .71 r
.32804 .24327 .33855 .2589 .35513 .26328 .34407 .25697 Metetra
.535 0 0 r
.34407 .25697 .35513 .26328 .37194 .26758 .36045 .27035 Metetra
.619 .073 0 r
.36045 .27035 .37194 .26758 .38898 .27168 .37723 .28251 Metetra
.587 .099 .063 r
.37723 .28251 .38898 .27168 .40628 .27543 .39441 .2927 Metetra
.542 .094 .137 r
.39441 .2927 .40628 .27543 .42381 .27872 .41199 .30044 Metetra
.5 .076 .166 r
.41199 .30044 .42381 .27872 .4416 .28143 .42994 .30551 Metetra
.461 .049 .17 r
.42994 .30551 .4416 .28143 .45962 .28349 .44822 .30798 Metetra
.422 .013 .154 r
.44822 .30798 .45962 .28349 .47788 .28483 .46677 .30811 Metetra
.381 0 .122 r
.46677 .30811 .47788 .28483 .49637 .28542 .48555 .30628 Metetra
.332 0 .069 r
.48555 .30628 .49637 .28542 .51507 .28525 .50453 .30288 Metetra
.271 0 0 r
.50453 .30288 .51507 .28525 .53397 .2843 .52368 .29832 Metetra
.191 0 0 r
.52368 .29832 .53397 .2843 .55307 .28262 .543 .29292 Metetra
.083 0 0 r
.543 .29292 .55307 .28262 .57235 .28022 .56245 .28694 Metetra
.56245 .28694 .57235 .28022 .59181 .27716 .58205 .28058 Metetra
.58205 .28058 .59181 .27716 .61143 .27349 .60179 .27396 Metetra
.369 .838 .829 r
.60179 .27396 .61143 .27349 .63122 .26927 .62167 .26718 Metetra
.482 .891 .932 r
.62167 .26718 .63122 .26927 .65116 .26455 .64169 .26027 Metetra
.553 .899 .978 r
.64169 .26027 .65116 .26455 .67125 .25939 .66185 .25328 Metetra
.594 .885 .991 r
.66185 .25328 .67125 .25939 .69149 .25384 .68216 .24622 Metetra
.616 .864 .99 r
.68216 .24622 .69149 .25384 .71188 .24797 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L200000<40kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
00000<<0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`8000002P3_j/L;0000
0;40kn[700<000000>oZa`3_j/L0:P3_j/L00`000000kn[70>oZa`150>oZa`00EP3_j/L300000080
kn[700<000000>oZa`3_j/L00P3_j/L500000080S72_00<0000008EY[025JJ`00`25JJ`00`000000
OV>Y07iSZ@0600000:/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`140>oZa`00
D`3_j/L3000000L0kn[70`0000000`2AMk<0000008a`[`0408a`[`0300000025JJ`0QFV/00<0QFV/
00<0000007iSZ@1nHjT00`1nHjT00`000000MEfY07EMZ@0400000:L0kn[700<000000>oZa`3_j/L0
:`3_j/L00`000000kn[70>oZa`140>oZa`00D@3_j/L2000000H0kn[710000004095g/`030000002<
L:l0S72_00@0S72_00<0000008EY[025JJ`00`25JJ`00`000000OV>Y07iSZ@0207iSZ@030000001e
GJT0MEfY00<0MEfY0`00002U0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0@`3_
j/L004h0kn[70`0000030>oZa`D000000P2FOkP00`000000TGNc095g/`04095g/`030000002<L:l0
S72_00<0S72_00<0000008EY[025JJ`00`25JJ`00`000000OV>Y07iSZ@0307iSZ@030000001eGJT0
MEfY0080MEfY00<0000006YGZP1ZEjX00P00002S0>oZa`030000003_j/L0kn[702d0kn[700<00000
0>oZa`3_j/L0@P3_j/L002/0kn[70`0000020>oZa`<000006@3_j/L300000080kn[70`0000000`2J
Qkh0000009Io^00409Io^0030000002AMk<0TGNc00@0TGNc00<0000008a`[`2<L:l00`2<L:l00`00
0000QFV/08EY[00308EY[0030000001nHjT0OV>Y00<0OV>Y00<0000007EMZ@1eGJT00`1eGJT01000
0000JUNZ06YGZP1ZEjX200000:40kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`12
0>oZa`00;@3_j/L01P000000kn[70>oZa`000000kn[7000001H0kn[70`0000030>oZa`8000001@2J
Qkh00`000000UWnh09Io^00309Io^0030000002AMk<0TGNc00<0TGNc00<0000008a`[`2<L:l00`2<
L:l00`000000QFV/08EY[00308EY[0030000001nHjT0OV>Y00<0OV>Y00<0000007EMZ@1eGJT00`1e
GJT00`000000JUNZ06YGZP0206YGZP<00000W`3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_
j/L0kn[70440kn[7000/0>oZa`040000003_j/L0kn[70>oZa`<00000503_j/L2000000@0kn[70`00
000609Z7_P030000002FOkP0UWnh00<0UWnh00<00000095g/`2AMk<00`2AMk<00`000000S72_08a`
[`0308a`[`0300000025JJ`0QFV/00<0QFV/00<0000007iSZ@1nHjT00`1nHjT00`000000MEfY07EM
Z@0307EMZ@030000001ZEjX0JUNZ0080JUNZ00<0000005]A[@1KDJd00P00002M0>oZa`030000003_
j/L0kn[702h0kn[70P0000120>oZa`00;@3_j/L010000000kn[70>oZa`00000C0>oZa`<00000103_
j/L2000000<0WXo400<0000009Z7_P2JQkh00`2JQkh00`000000UWnh09Io^00309Io^0030000002A
Mk<0TGNc00<0TGNc00<0000008a`[`2<L:l00`2<L:l00`000000QFV/08EY[00308EY[0030000001n
HjT0OV>Y00<0OV>Y00<0000007EMZ@1eGJT00`1eGJT00`000000JUNZ06YGZP0306YGZP040000001K
DJd0Fe6]05]A[@800000V`3_j/L00`000000kn[70>oZa`0]0>oZa`<00000@P3_j/L002/0kn[70`00
00030>oZa`8000003`3_j/L2000000@0kn[70`00000509j?a0030000002JQkh0VXNn00@0VXNn00<0
000009Io^02FOkP00P2FOkP00`000000TGNc095g/`04095g/`030000002<L:l0S72_00<0S72_00<0
000008EY[025JJ`00`25JJ`00`000000OV>Y07iSZ@0207iSZ@030000001eGJT0MEfY00<0MEfY00<0
000006YGZP1ZEjX00`1ZEjX00`000000Fe6]05]A[@0205]A[@800000VP3_j/L00`000000kn[70>oZ
a`0`0>oZa`030000003_j/L0kn[703l0kn[7000o0>oZa`<000000P3_j/L4000000030:6GbP000000
WXo400D0WXo400<0000009Z7_P2JQkh0102JQkh00`000000UWnh09Io^00309Io^0030000002AMk<0
TGNc00<0TGNc00<0000008a`[`2<L:l00`2<L:l00`000000QFV/08EY[00308EY[0030000001nHjT0
OV>Y00<0OV>Y00<0000007EMZ@1eGJT00P1eGJT00`000000JUNZ06YGZP0306YGZP030000001KDJd0
Fe6]00<0Fe6]0P00002I0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L0
03`0kn[70`0000030>oZa`<000001@2QUlX00`000000WXo409j?a00409j?a0030000002JQkh0VXNn
00<0VXNn00<0000009Io^02FOkP00`2FOkP00`000000TGNc095g/`03095g/`030000002<L:l0S72_
00<0S72_00<0000008EY[025JJ`00`25JJ`00`000000OV>Y07iSZ@0307iSZ@030000001eGJT0MEfY
00<0MEfY00<0000006YGZP1ZEjX00P1ZEjX00`000000Fe6]05]A[@0305]A[@0400000014B[<00000
000009L0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0n0>oZa`00>P3_j/L20000
00<0kn[70`0000000`2SW]0000000:6GbP050:6GbP030000002NSl@0WXo400@0WXo400<0000009Z7
_P2JQkh0102JQkh00`000000UWnh09Io^00209Io^0030000002AMk<0TGNc00<0TGNc00<0000008a`
[`2<L:l00`2<L:l00`000000QFV/08EY[00308EY[0030000001nHjT0OV>Y00<0OV>Y00<0000007EM
Z@1eGJT00`1eGJT00`000000JUNZ06YGZP0206YGZP030000001KDJd0Fe6]00<0Fe6]00D0000004A:
/`14B[<0A4Zc0000002G0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L0
03L0kn[70`0000020>oZa`<000001@2SW]000`000000XIO:0:6GbP040:6GbP030000002NSl@0WXo4
00@0WXo400<0000009Z7_P2JQkh00`2JQkh00`000000UWnh09Io^00209Io^0030000002AMk<0TGNc
00<0TGNc00<0000008a`[`2<L:l00`2<L:l00`000000QFV/08EY[00308EY[0030000001nHjT0OV>Y
00<0OV>Y00<0000007EMZ@1eGJT00`1eGJT00`000000JUNZ06YGZP0306YGZP030000001KDJd0Fe6]
00<0Fe6]00D0000004A:/`14B[<0A4Zc0000002F0>oZa`030000003_j/L0kn[70340kn[700<00000
0>oZa`3_j/L0?@3_j/L003D0kn[70`0000020>oZa`8000000P2UYMD00`000000Xik@0:>Nd0030:>N
d0030000002QUlX0XIO:00@0XIO:00<0000009j?a02NSl@0102NSl@00`000000VXNn09Z7_P0309Z7
_P030000002FOkP0UWnh00<0UWnh00<00000095g/`2AMk<00`2AMk<00`000000S72_08a`[`0308a`
[`0300000025JJ`0QFV/00<0QFV/00<0000007iSZ@1nHjT00P1nHjT00`000000MEfY07EMZ@0307EM
Z@030000001ZEjX0JUNZ00<0JUNZ00<0000005]A[@1KDJd00`1KDJd010000000A4Zc04A:/`14B[<2
000009D0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`0l0>oZa`00<P3_j/L30000
00<0kn[70P0000040:FUe@030000002SW]00Xik@00@0Xik@00<000000:6GbP2QUlX0102QUlX00`00
0000WXo409j?a00309j?a0030000002JQkh0VXNn00@0VXNn00<0000009Io^02FOkP00P2FOkP00`00
0000TGNc095g/`03095g/`030000002<L:l0S72_00<0S72_00<0000008EY[025JJ`00`25JJ`00`00
0000OV>Y07iSZ@0307iSZ@030000001eGJT0MEfY0080MEfY00<0000006YGZP1ZEjX00`1ZEjX00`00
0000Fe6]05]A[@0305]A[@0300000014B[<0A4Zc0080A4Zc0P00002D0>oZa`030000003_j/L0kn[7
03<0kn[700<000000>oZa`3_j/L0>`3_j/L00300kn[70P0000040>oZa`80000000<0YZ_J0000002U
YMD0102UYMD00`000000Xik@0:>Nd0030:>Nd0030000002QUlX0XIO:00@0XIO:00<0000009j?a02N
Sl@0102NSl@010000000VXNn09Z7_P2JQkhL000000<0OV>Y00<0000007EMZ@1eGJT00`1eGJT00`00
0000JUNZ06YGZP0206YGZP030000001KDJd0Fe6]00<0Fe6]00<0000004A:/`14B[<00P14B[<01000
0000746k00000000002A0>oZa`800000=03_j/L2000003d0kn[7000]0>oZa`<00000103_j/L20000
00<0YZ_J00<000000:FUe@2UYMD00`2UYMD00`000000Xik@0:>Nd0040:>Nd0030000002QUlX0XIO:
00@0XIO:00@0000009j?a02NSl@0WXo41P00000208b5aP0300000028P/D0R8;50080R8;500<00000
08Aoa@24OlD00`24OlD00`000000P7c6081laP03081laP030000001kNlL0Ng_700<0Ng_700<00000
07Ijb@1fN/T01P00000307EMZ@030000001ZEjX0JUNZ00<0JUNZ00<0000005]A[@1KDJd00`1KDJd0
0`000000A4Zc04A:/`0204A:/`040000000L@K/0746k000008h0kn[70P0000000`2MgOd000000000
000e0>oZa`030000003_j/L0kn[703X0kn[7000Z0>oZa`<00000103_j/L3000000H0YZ_J00<00000
0:FUe@2UYMD00`2UYMD00`000000Xik@0:>Nd0030:>Nd0030000002QUlX0XIO:0080XIO:1P000002
0928a`030000002<QLH0S8G600@0S8G600<0000008R2a@28P/D00P28P/D00`000000Q7o508Aoa@03
08Aoa@0300000020O<H0P7c600<0P7c600<0000007]ka`1kNlL00`1kNlL00`000000MW[907Ijb@02
07Ijb@030000001`N/d0L7[=00H000000`1ZEjX00`000000Fe6]05]A[@0305]A[@0300000014B[<0
A4Zc0080A4Zc00D0000001a1^`0L@K/0746k0000002:0>oZa`<000000`2MgOd2000003H0kn[700<0
00000>oZa`3_j/L0>@3_j/L002P0kn[70P0000030>oZa`@000000P2W[md00`000000YZ_J0:J[fP04
0:J[fP030000002UYMD0YJGE00<0YJGE00<000000:>Nd02SW]000P2SW]0600000080Thc900<00000
0928a`2@R<L0102@R<L00`000000S8G608b5aP0308b5aP0300000028P/D0R8;50080R8;500<00000
08Aoa@24OlD00`24OlD00`000000P7c6081laP03081laP030000001kNlL0Ng_700<0Ng_700<00000
07Ijb@1fN/T00`1fN/T00`000000L7[=071jc@02071jc@030000001ZNm40JW_A00D00000101KDJd0
0`000000A4Zc04A:/`0304A:/`050000000L@K/0746k01a1^`000000QP3_j/L3000000D0WMgm0P00
00000`2MgOd000000>oZa`0d0>oZa`030000003_j/L0kn[703T0kn[7000U0>oZa`<000000`3_j/L3
000000H0YjoM00<000000:J[fP2VZmX0102VZmX00`000000YJGE0:FUe@020:FUe@D000000P2FTL/0
0`000000Thc909><b@0409><b@030000002@R<L0T8S700<0T8S700<0000008b5aP2<QLH00`2<QLH0
0`000000R8;508R2a@0308R2a@0300000024OlD0Q7o500<0Q7o500<00000081laP20O<H00`20O<H0
0`000000Ng_707]ka`0307]ka`030000001fN/T0MW[90080MW[900<00000071jc@1`N/d00`1`N/d0
0`000000JW_A06Ykd@0206Ykd@030000001ROML0000000<0000000<0Fe6]00000014B[<00`14B[<0
10000000746k01a1^`0L@K/2000008<0kn[70P00000209SRo@030000002MgOd0WMgm00<000000P2M
gOd4000003@0kn[700<000000>oZa`3_j/L0>03_j/L002<0kn[70P0000030>oZa`<000000P2X/n40
0`000000YjoM0:N_g@040:N_g@030000002VZmX0YZ_J00@0YZ_J00<000000:FUe@2UYMD00P000000
0`2IULh0000009JAb`0509JAb`030000002CS<T0Thc900<0Thc900<000000928a`2@R<L00`2@R<L0
0`000000S8G608b5aP0408b5aP0300000028P/D0R8;50080R8;500<0000008Aoa@24OlD00`24OlD0
0`000000P7c6081laP03081laP030000001kNlL0Ng_700<0Ng_700<0000007Ijb@1fN/T00`1fN/T0
0`000000L7[=071jc@02071jc@030000001ZNm40JW_A00<0JW_A00<00000069me`1ROML00P1ROML4
000000<0A4Zc00@0000001a1^`0L@K/0746k0`00001n0>oZa`<00000102Hh_d300000080WMgm1000
000307;Nl0<00000<P3_j/L00`000000kn[70>oZa`0g0>oZa`008@3_j/L200000080kn[70`000006
0:Rch@030000002W[md0YjoM00@0YjoM00<000000:J[fP2VZmX00P2VZmX4000000@0VIG>00<00000
09JAb`2FTL/00`2FTL/00`000000Thc909><b@0409><b@030000002@R<L0T8S700<0T8S700<00000
08b5aP2<QLH00`2<QLH00`000000R8;508R2a@0308R2a@0300000024OlD0Q7o500<0Q7o500<00000
081laP20O<H00`20O<H00`000000Ng_707]ka`0307]ka`030000001fN/T0MW[90080MW[900<00000
071jc@1`N/d00`1`N/d00`000000JW_A06Ykd@0206Ykd@030000001ROML0HWgG00<0HWgG00<00000
05QogP1HOmh01@00000301a1^`0300000000;KD0000007X0kn[70`00000409SRo@<0000000<0V>;m
0000000000000P00000407;Nl0@000000P1[f?@200000300kn[700<000000>oZa`3_j/L0=`3_j/L0
0240kn[7100000020:Rfh`030000002X/n40Z;?Q00@0Z;?Q00<000000:N_g@2W[md0102W[md50000
0080W9[@00<0000009VEcP2IULh00`2IULh00`000000UY7;09JAb`0409JAb`030000002CS<T0Thc9
00<0Thc900<000000928a`2@R<L00`2@R<L00`000000S8G608b5aP0308b5aP0300000028P/D0R8;5
00<0R8;500<0000008Aoa@24OlD00`24OlD00`000000P7c6081laP03081laP030000001kNlL0Ng_7
00<0Ng_700<0000007Ijb@1fN/T00`1fN/T00`000000L7[=071jc@02071jc@030000001ZNm40JW_A
00<0JW_A00<00000069me`1ROML00`1ROML00`000000F7oN05QogP0305QogPD000000P00;KD00`00
0000kn[70>oZa`1c0>oZa`@000000P2=i_X9000000<0H]OU1@0000000`1[f?@0000006_Hm00206_H
m0@00000<03_j/L00`000000kn[70>oZa`0f0>oZa`00803_j/L2000000H0Z;KS00<000000:Rch@2X
/n40102X/n400`000000YjoM0:N_g@0300000080WYkC00<0000009bJd02LV]000`2LV]000`000000
VIG>09VEcP0309VEcP030000002FTL/0UY7;00<0UY7;00<0000009><b@2CS<T0102CS<T00`000000
T8S70928a`020928a`030000002<QLH0S8G600@0S8G600<0000008R2a@28P/D00`28P/D00`000000
Q7o508Aoa@0308Aoa@0300000020O<H0P7c600<0P7c600<0000007]ka`1kNlL00`1kNlL00`000000
MW[907Ijb@0207Ijb@030000001`N/d0L7[=00<0L7[=00<0000006Ykd@1ZNm400P1ZNm400`000000
HWgG069me`03069me`030000001HOmh0F7oN00<0F7oN00@0000004^3i@1;PnD0Bh?U0`0000000`00
;KD000000000001_0>oZa`@000001P2=i_X5000000@0H]OU1000000306;Dk`H00000101ce_/20000
02d0kn[70`00000g0>oZa`008@3_j/L00`000000Z;KS0:Rfh`040:Rfh`030000002X/n40Z;?Q00@0
Z;?Q0`00000509jNd`030000002LV]00W9[@00<0W9[@00<0000009VEcP2IULh00`2IULh00`000000
UY7;09JAb`0409JAb`030000002CS<T0Thc900<0Thc900<000000928a`2@R<L00`2@R<L010000000
S8G608b5aP2<QLHM000000<0MW[900<00000071jc@1`N/d00P1`N/d00`000000JW_A06Ykd@0306Yk
d@030000001ROML0HWgG00<0HWgG00<0000005QogP1HOmh00`1HOmh00`000000Bh?U04^3i@0204^3
i@D00000K03_j/L200000080NnC^0P00000308gVnPD0000000<0D<gG0000000000001000000306;D
k`@000000P1^e?X2000000D0LmKk1000000^0>oZa`030000003_j/L0kn[703D0kn[7000P0>oZa`03
0000003_j/L0000000H0Z;KS00<000000:Rch@2X/n400`0000020:6ReP030000002NW]<0WYkC00@0
WYkC00<0000009bJd02LV]000`2LV]000`000000VIG>09VEcP0309VEcP030000002FTL/0UY7;00<0
UY7;00<0000009><b@2CS<T00P2CS<T;00000080RHkB00<0000008J=d`26SM<01026SM<00`000000
PhcD08><e00308><e00300000020S=D0P8cE00<0P8cE00<0000007b<f01lS=P00`1lS=P00`000000
NHcJ0000000;00000080JW_A00<00000069me`1ROML00`1ROML00`000000F7oN05QogP0405QogP03
0000001;PnD0Bh?U0080Bh?U00<0000003^7j`0kQn/01@00001U0>oZa`<000001P1ki>h9000000<0
FM3[1P00000606kDnPL00000101jdol2000002d0kn[700<000000>oZa`3_j/L0=03_j/L001P0kn[7
0`0000050>oZa`040000003_j/L0kn[7000000D0Z;KS0`0000050:6ReP030000002NW]<0WYkC00@0
WYkC00<0000009bJd02LV]000`2LV]000`000000VIG>09VEcP0309VEcP030000002FTL/0UY7;0080
UY7;1P00000208nAdP030000002<T=80S93B00<0S93B00<0000008V>dP29S]800`29S]800`000000
QXgC08J=d`0308J=d`0300000023S=@0PhcD00<0PhcD00<00000082<e@20S=D00`20S=D00`000000
O8cH07b<f00307b<f0030000001iS=X0NHcJ00<0NHcJ00<0000007F>g@1eS]d00`1eS]d00`000000
LHoQ0000000<00000080F7oN00<0000004^3i@1;PnD00P1;PnD00`000000>hO[03^7j`0203^7j`80
000000<0R0000000000000000`00001M0>oZa`<000001@1ki>h700000080D<_V1`00000506WBn@L0
00000`1gd_h3000000D0N]?o1000000/0>oZa`030000003_j/L0kn[703<0kn[7000H0>oZa`030000
003_j/L0000000D0kn[70P0000020>oZa`030000002X]^<0Z;KS008000000P2SYmT00`000000XJ;F
0:6ReP040:6ReP030000002NW]<0WYkC00@0WYkC00<0000009bJd02LV]000`2LV]0010000000VIG>
09VEcP2IULh600000080TICB00<0000008nAdP2?TM80102?TM800`000000S93B08b@dP0208b@dP03
00000029S]80RHkB00<0RHkB00<0000008J=d`26SM<01026SM<00`000000PhcD08><e00308><e003
00000020S=D0P8cE00<0P8cE00<0000007b<f01lS=P00`1lS=P00`000000NHcJ07V<fP0207V<fP03
0000001eS]d0MHkM00<0MHkM00<00000076?h@1aSn400`1aSn400`000000K9;U06bBi@0306bBi@03
0000001WUNT0IiGY00H000000P1;PnD00`000000>hO[03^7j`0303^7j`<000000`2N4P04000005L0
kn[70P00000205kFe0l00000101Td?P2000000<0JM;i1000000207CAoP030000001gd_h0Mm;n00D0
Mm;n1`000004083Ao`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L01P3_j/L3000000<0
kn[700@000000>oZa`3_j/L0kn[70`00000P0>oZa`00603_j/L00`000000kn[7000000050>oZa`03
0000003_j/L0kn[70080kn[70P0000040:>Wf@030000002QX]H0XJ;F00@0XJ;F00<0000009jNd`2N
W]<0102NW]<010000000W9[@09bJd02LV]06000000<0U9KC00<00000096DdP2AU=800`2AU=800`00
0000Si7B08nAdP0308nAdP030000002<T=80S93B00<0S93B00<0000008V>dP29S]800`29S]800`00
0000QXgC08J=d`0308J=d`0300000023S=@0PhcD00<0PhcD00<00000082<e@20S=D00`20S=D00`00
0000O8cH07b<f00307b<f0030000001iS=X0NHcJ00<0NHcJ00<0000007F>g@1eS]d00`1eS]d00`00
0000LHoQ076?h@03076?h@030000001/T^D0K9;U00<0K9;U00<0000006NEj@1WUNT00`1WUNT00`00
0000HIW^00000009000000P0WQ801000001A0>oZa`d00000101Pc_L2000000D0I=3h1P00000707CA
oP040000001gd_h0Mm;n07OBoP@000000P1ncol00`000000P=7o083Ao`06083Ao`030000003_j/L0
kn[702T0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L0
00000200kn[7000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000XjOI0:>Wf@030:>Wf@030000002QX]H0XJ;F00@0XJ;F00<0000009jNd`2NW]<00`2NW]<40000
00<0UYWD00<0000009BFd`2DU]<00`2DU]<00`000000TICB096DdP03096DdP030000002?TM80Si7B
00<0Si7B00<0000008b@dP2<T=800`2<T=800`000000RHkB08V>dP0308V>dP0300000026SM<0QXgC
00@0QXgC00<0000008><e023S=@00`23S=@00`000000P8cE082<e@03082<e@030000001lS=P0O8cH
00<0O8cH00<0000007V<fP1iS=X00`1iS=X00`000000MHkM07F>g@0307F>g@030000001aSn40LHoQ
0080LHoQ00<0000006bBi@1/T^D00`1/T^D00`000000IiGY06NEj@0406NEj@030000001QVNh0HIW^
0080HIW^00<0000005^LlP1KW?800`1KW?800`000000WQ8009hB000509hB00040000002F6A00UQT@
09HI40D00000A`3_j/L<000000<0G<_g0P000005063>m`L00000101bcoh2000000D0M=7n1P000004
07k?o`040000001ncol0O/oo000000D0P=7o1000000[0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000001`3_j/L300000200kn[7000H0>oZa`<000001@3_j/L00`000000kn[70>oZa`03
0>oZa`030000002SYmT0XjOI00@0XjOI00<000000:6ReP2QX]H00`2QX]H00`000000WYkC09jNd`03
00000080VIcE00<0000009JIe02FVM@00P2FVM@00`000000U9KC09BFd`0409BFd`030000002AU=80
TICB00<0TICB00<0000008nAdP2?TM800`2?TM800`000000S93B08b@dP0308b@dP0300000029S]80
RHkB00<0RHkB00<0000008J=d`26SM<00`26SM<00`000000PhcD08><e00308><e00300000020S=D0
P8cE00<0P8cE00<0000007b<f01lS=P00`1lS=P00`000000NHcJ07V<fP0307V<fP030000001eS]d0
MHkM00<0MHkM00<00000076?h@1aSn400`1aSn400`000000K9;U06bBi@0306bBi@030000001WUNT0
IiGY00<0IiGY00<00000066IkP1QVNh00`1QVNh00`000000Ficb05^LlP0305^LlP8000000`2N4P02
000000H0UQT@00<0000008XH8`2:62<01P00000b0>oZaa8000000`1IbOL3000000D0G<_g20000004
06o>oP8000001@1bcoh7000000@0O<ko0P00000507k?o`P000001024c_l2000002T0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[70200kn[7000O0>oZ
a`8000001P3_j/L00`000000XjOI0:>Wf@030:>Wf@030000002QX]H0XJ;F0080XJ;F1000000509VL
e@030000002FVM@0UYWD00<0UYWD00<0000009BFd`2DU]<00`2DU]<00`000000TICB096DdP03096D
dP030000002?TM80Si7B00<0Si7B00<0000008b@dP2<T=800`2<T=800`000000RHkB08V>dP0308V>
dP0300000026SM<0QXgC0080QXgC:P00000206bBi@030000001WUNT0IiGY00<0IiGY00<00000066I
kP1QVNh00`1QVNh00`000000Ficb05^LlP0405^LlP030000002N4P00000000P0UQT@00<0000008XH
8`2:62<0102:62<G000000h0kn[73`0000000`0F000000000000000:00000080ElKg0P0000001@1I
bOL00000000000000000FLWg00L00000101]c?h2000000D0Klkn2000000407[=o`030000001lc_l0
O<ko00H0O<ko1@0000001@23cOl0000008?=o`23cOl0000000P0Q<ko0P00000Y0>oZa`030000003_
j/L0kn[700<0kn[70`0000080>oZa`800000803_j/L001l0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000XjOI0:>Wf@020:>Wf@D000000`2KW]L00`000000VIcE09VLe@0409VLe@030000002FVM@0
UYWD0080UYWD00<0000009BFd`2DU]<0102DU]<00`000000TICB096DdP03096DdP030000002?TM80
Si7B00<0Si7B00@0000008b@dP2<T=80S93B3000000308JFf`0300000024U]d0Q9KM00<0Q9KM00<0
0000086FgP21U]h00`21U]h00`000000OiOP07nGh00307nGh0030000001lV><0O9SS00<0O9SS00<0
000007ZIi@1jVND00`1jVND00`000000Mi_X07NKj00307NKj0030000001dWN/0M9g[01L00000202F
6A000`000000RQPS08XH8`0508XH8`030000001o4bX0Oa<Z0080Oa<Z3P00000402h000h0000000<0
9`000000000000001@0P00020000000301H000000000000000D000000P0E0004000000D0ElKg2000
000406c:oP8000001@1]c?h7000000@0NLco00<0000007[=o`1jcOl01P1jcOl010000000O<ko07c>
o`1lc_l400000080PLco00D0000008?=o`23cOl0Plgo0000000308?=o`0400000024c_l0Q<ko08C>
o`@000000P27c?h00`000000kn[70>oZa`0T0>oZa`80000000<0kn[70000003_j/L0<03_j/L001l0
kn[700<000000>oZa`3_j/L01P3_j/L00`000000XjOI0:>Wf@0200000080WJ;H00<0000009^Ne`2K
W]L00`2KW]L00`000000VIcE09VLe@0409VLe@030000002FVM@0UYWD00<0UYWD00<0000009BFd`2D
U]<00`2DU]<00`000000TICB096DdP03096DdP040000002?TM80Si7B08nAdPH000000`2;UmT00`00
0000RIKJ08VFfP0308VFfP0300000026U]/0QYKK00<0QYKK00<0000008BFg@24U]d00`24U]d00`00
0000PIKN086FgP03086FgP030000001oUn00OiOP00<0OiOP00<0000007bHh`1lV><00`1lV><00`00
0000NYWU07ZIi@0307ZIi@030000001gVnP0Mi_X00<0Mi_X00<0000007BMj`1dWN/0101dWN/00`00
0000LJ3^076PkP03076PkP030000001^Xo40KZ?a00<0KZ?a00<0000006ZVm01ZY_@0101ZY_@20000
00H0UQT@00<0000008XH8`2:62<01@2:62<00`000000Oa<Z07lC:P0407lC:P030000001f32/0MP`[
00@0MP`[00<0000006`39`1/0bL00P1/0bLM00000080<00000<0000001D0000E00000`0E000<0000
0080J/Sn0P00000506c:oPP00000101hb_l00`000000NLco07W<o`0507W<o`800000101jcOl60000
00L0PLco00@0000008?=o`23cOl0Plgo1`00000608O<oP030000003_j/L0kn[702L0kn[700<00000
0>oZa`3_j/L0;`3_j/L001l0kn[700<000000>oZa`3_j/L01`3_j/L2000000@0WJ;H00<0000009^N
e`2KW]L0102KW]L00`000000VIcE09VLe@0409VLe@030000002FVM@0UYWD0080UYWD00<0000009BF
d`2DU]<00P2DU]<;000000<0SISI00<0000008^Gf@2;UmT00`2;UmT00`000000RIKJ08VFfP0308VF
fP0300000026U]/0QYKK00@0QYKK00<0000008BFg@24U]d00`24U]d00`000000PIKN086FgP03086F
gP030000001oUn00OiOP00<0OiOP00<0000007bHh`1lV><00`1lV><00`000000NYWU07ZIi@0307ZI
i@030000001gVnP0Mi_X00<0Mi_X00<0000007BMj`1dWN/0101dWN/00`000000LJ3^076PkP03076P
kP030000001^Xo40KZ?a00<0KZ?a00<0000006ZVm01ZY_@0101ZY_@3000000<0UQT@00<0000008XH
8`2:62<01@2:62<00`000000Oa<Z07lC:P0507lC:P030000001f32/0MP`[00@0MP`[00<0000006`3
9`1/0bL01@1/0bL00`000000H@0O06407`0306407`030000001D0140E00A00@0E00A00<0000004D0
001500001@1500000`000000<00003000003030000030000000E00005@0000805@000`00000506W6
oP<000001@1Zb?h7000000@0M/So00<0000007S:o`1hb_l01P1hb_l00`000000NLco07W<o`0307W<
o`L000001020bol2000000D0PLco2000000308K;oP0300000027c?h0Qlcn00H0Qlcn00<000000>oZ
a`3_j/L09`3_j/L00`000000kn[70>oZa`0^0>oZa`007`3_j/L2000000T0kn[700<0000009fRf02M
X]P00`2MX]P00`000000VikG09^Ne`0409^Ne`030000002IW=D0VIcE00<0VIcE00@0000009JIe02F
VM@0UYWD1P000003096Jf@030000002?VMT0SiWI00<0SiWI00<0000008fHf@2=V=T00P2=V=T00`00
0000RiOI08^Gf@0408^Gf@0300000029U]X0RIKJ00<0RIKJ00<0000008JFf`26U]/00`26U]/00`00
0000Q9KM08BFg@0308BFg@0300000021U]h0PIKN00@0PIKN00<0000007nGh01oUn000`1oUn000`00
0000O9SS07bHh`0307bHh`030000001jVND0NYWU00<0NYWU00<0000007NKj01gVnP00`1gVnP00`00
0000M9g[07BMj`0307BMj`030000001aX>h0LJ3^00<0LJ3^00<0000006jSl@1^Xo40101^Xo400`00
0000JZKd06ZVm00406ZVm0060000001WZOH000000000002F6A0000001P2:62<00`000000Oa<Z07lC
:P0507lC:P030000001f32/0MP`[00@0MP`[00<0000006`39`1/0bL01@1/0bL00`000000H@0O0640
7`0406407`030000001D0140E00A00@0E00A00<0000004D000150000101500000`000000<0000300
0003030000030000000E0000000000<000000`1Ya?h50000000306W6oP000000000000D00000101f
aol00`000000M/So07K8o`0507K8o`800000101hb_l8000000@0OlWo00<00000083;o`20bol01@20
bol6000000@0QL[n00@0000008K;oP26boh000001026boh2000000@0Qlcn1000000Y0>oZa`030000
003_j/L0kn[702d0kn[7000N0>oZa`8000002P3_j/L00`000000WJ;H09fRf00309fRf0030000002K
W]L0VikG00@0VikG00<0000009VLe@2IW=D00P2IW=D5000000<0U9cI00<00000096Jf@2AV]T00`2A
V]T00`000000SiWI08nIf@0308nIf@030000002=V=T0SISI00<0SISI00<0000008^Gf@2;UmT00`2;
UmT00`000000RIKJ08VFfP0408VFfP0300000026U]/0QYKK00<0QYKK00<0000008BFg@24U]d00`24
U]d00`000000PIKN086FgP03086FgP030000001oUn00OiOP00<0OiOP00<0000007bHh`1lV><00`1l
V><00`000000NYWU07ZIi@0307ZIi@030000001gVnP0Mi_X00<0Mi_X00<0000007BMj`1dWN/0101d
WN/00`000000LJ3^076PkP03076PkP030000001^Xo40KZ?a0080KZ?a3@00000708XH8`030000001o
4bX0Oa<Z00D0Oa<Z00<0000007H<:`1f32/0101f32/00`000000K0<W06`39`0506`39`030000001Q
01l0H@0O00<0H@0O00<0000005@04@1D0140101D01400`000000A@0004D0000504D000040000000`
0000<000030000H00000101Ya?h7000000@0MLGo00<0000007K7o`1faol01@1faol2000000@0M/So
1`00000407k8o`030000001obOl0OlWo00H0OlWo00<00000083;o`20bol01000000208C9oP030000
0025b_h0QL[n00H0QL[n00@0000008K;oP26boh000000P26boh7000000@0R/[m00<000000>oZa`3_
j/L09P3_j/L00`000000kn[70>oZa`0]0>oZa`007P3_j/L00`000000kn[70>oZa`0:0>oZa`030000
002MX]P0WJ;H00<0WJ;H00<0000009^Ne`2KW]L00`2KW]L5000000<0UYkI00<0000009BLf@2DW=T0
0P2DW=T00`000000TI[I096Jf@04096Jf@030000002?VMT0SiWI00<0SiWI00<0000008fHf@2=V=T0
0`2=V=T00`000000RiOI08^Gf@0308^Gf@0300000029U]X0RIKJ00<0RIKJ00<0000008JFf`26U]/0
0`26U]/00`000000Q9KM08BFg@0308BFg@0300000021U]h0PIKN0080PIKN:`00000307JXlP030000
001dZo@0M:_d00@0M:_d00<0000007:]mP1b[OH00P00000408XH8`030000001o4bX0Oa<Z00D0Oa<Z
00<0000007H<:`1f32/0101f32/00`000000K0<W06`39`0506`39`030000001Q01l0H@0O00@0H@0O
00<0000005@04@1D0140101D01400`000000A@0004D0000404D000l00000101d`oh00`000000MLGo
07G5o`0507G5o`030000001faol0M/Oo00<0M/Oo1`00000407g7oP030000001nb?l0O/So00D0O/So
0P00000407o9o`D000001`24bOh00`000000QL[n08G:oP0508G:oPH000001029bOd00`000000R/[m
08[:o@0508[:o@030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<0
00000>oZa`3_j/L02`3_j/L00`000000WJ;H09fRf00209fRf0030000002KW]L0VikG00<000000P2H
WmX00`000000UYkI09JNf@0309JNf@030000002DW=T0U9cI00<0U9cI00<00000096Jf@2AV]T00`2A
V]T00`000000SiWI08nIf@0408nIf@030000002=V=T0SISI0080SISI00<0000008^Gf@2;UmT00`2;
UmT00`000000RIKJ08VFfP0208VFfQ8000000`23WN@00`000000PYkU08:Ni@0308:Ni@030000001o
WnL0OioW00<0OioW00<0000007fQj@1mXNT00`1mXNT00`000000O:;[07bRj`0307bRj`030000001j
Y>h0NZC^00@0NZC^00<0000007RVl01hY_000`1hY_000`000000MZSb07JXlP0407JXlP030000001d
Zo@0M:_d00@0M:_d00@0000007:]mP1b[OH0LZgf0P00000208XH8`030000001o4bX0Oa<Z00D0Oa<Z
00<0000007H<:`1f32/0101f32/00`000000K0<W06`39`0506`39`030000001Q01l0H@0O00<0H@0O
00<0000005@04@1D0140101D01400`000000A@0004D0000304D000<00000101d_od010000000M<7n
07C1oP1d`Oh4000000L0M<?n00<0000007G5o`1eaOl00P1eaOl8000000@0O<Gn00<0000007g7oP1m
aoh01@1maoh00`000000O/So07k8o`0307k8o`L000001023b?h00`000000Q<Wn08C9oP0608C9oP03
00000025b_h0QL[n00@000000P28b?d010000000RLWm08W9o@00000508W9o@030000002:b_d0R/[m
0080R/[m1000000X0>oZa`030000003_j/L0kn[702/0kn[7000N0>oZa`800000303_j/L010000000
WJ;H09fRf02MX]P4000000D0V9oJ00<0000009JNf@2FW]T0102FW]T00`000000U9cI09BLf@0209BL
f@030000002AV]T0TI[I00@0TI[I00<0000008nIf@2?VMT00`2?VMT010000000SISI08fHf@2=V=T<
000000<0RIcP00<0000008NMh@27WN400`27WN400`000000QIgR08FMhP0308FMhP0300000023WN@0
PigT00<0PigT00<0000008:Ni@22W^D01022W^D00`000000OioW07nOi`0307nOi`030000001mXNT0
OJ7Y00<0OJ7Y00<0000007bRj`1lX^/00`1lX^/00`000000NZC^07ZTkP0407ZTkP030000001hY_00
N:K`00<0N:K`00<0000007JXlP1fZ?800`1fZ?800`000000M:_d07B[m00507B[m0030000001b[OH0
LZgf0080LZgf0`00000607lC:P030000001f32/0MP`[00@0MP`[00<0000006`39`1/0bL01@1/0bL0
0`000000H@0O06407`0406407`030000001D0140E00A00@0E00A00<0000004D00000000010000007
07Boo@<00000101d`Oh00`000000M<?n07C3oP0207C3oPL00000101la?h00`000000O<Gn07c5oP06
07c5oP030000001maoh0OLOn0080OLOn2000000408?6o@0300000023b?h0PlSn00D0PlSn00<00000
08C9oP24bOh00`24bOh5000000L0R<Sm00<0000008W9o@0000000`29bOd7000000@0S<Sl00<00000
0>oZa`3_j/L0903_j/L2000002d0kn[7000N0>oZa`030000003_j/L0kn[700`0kn[70`00000309VR
fP030000002HWmX0V9oJ00@0V9oJ00<0000009JNf@2FW]T00`2FW]T00`000000U9cI09BLf@0309BL
f@030000002AV]T0TI[I00<0TI[I00<0000008nIf@2?VMT00P2?VMT5000000<0SIgN00<0000008^M
g`2;WMl00`2;WMl00`000000RIcP08VLh00308VLh00300000027WN40QigQ00<0QigQ00<0000008FM
hP25WN801025WN800`000000PigT08>Mi00308>Mi00300000022W^D0PYkU00<0PYkU00<0000007nO
i`1oWnL00`1oWnL00`000000OJ7Y07fQj@0307fQj@030000001lX^/0O:;[00<0O:;[00<0000007ZT
kP1jY>h01@1jY>h00`000000N:K`07RVl00307RVl0030000001fZ?80MZSb00<0MZSb00<0000007B[
m01dZo@00P1dZo@>00000080Oa<Z00<0000007H<:`1f32/0101f32/00`000000K0<W06`39`0506`3
9`030000001Q01l0H@0O00<0H@0O00@0000005@04@1D0140E00A1P00000507Bmo@040000001d_od0
M;om07Boo@l00000101k`_d00`000000O<Cn07c4oP0507c4oP800000101laOh7000000@0P/Gm00<0
000008?6o@23a_d01P23a_d00`000000PlSn08?8oP0208?8oPP000001027aod00`000000R<Sm08S8
o@0508S8o@H00000102;ao`00`000000S<Sl08c8o00508c8o08000009P3_j/L00`000000kn[70>oZ
a`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0=0>oZa`030000002IX]X0VJ;J0080VJ;J00<00000
09ROfP2HWmX0102HWmX00`000000UYkI09JNf@0409JNf@030000002DW=T0U9cI0080U9cI00<00000
096Jf@2AV]T00P2AV]T6000000<0SikM00<0000008fMgP2=WMh00P2=WMh00`000000RigO08^Mg`03
08^Mg`0300000029W>00RIcP00@0RIcP00<0000008NMh@27WN400`27WN400`000000QIgR08FMhP03
08FMhP0300000023WN@0PigT00@0PigT00<0000008:Ni@22W^D00`22W^D00`000000OioW07nOi`03
07nOi`030000001mXNT0OJ7Y00<0OJ7Y00<0000007bRj`1lX^/00`1lX^/00`000000NZC^07ZTkP02
07ZTkQ<00000101j[_@00`000000NK3f07V`mP0307V`mP040000001h/_L0N;;g07Rbm`D000000`1f
32/00`000000K0<W06`39`0506`39`040000001Q01l0H@0O06407`L00000101d^o`00`000000M;gm
07Bmo@0207Bmo@L00000101k_o`00`000000Nl7m07_1o@0407_1o@030000001k`_d0Nl;m00D0Nl;m
0P00000407c4oPL000001021a?d00`000000P/Gm08;5o@0508;5o@8000001023a_d7000000@0QlKl
00<0000008O7o@27aod01P27aod00`000000R<Sm08S8o@0400000080R/Ol00<0000008_7o0000000
1P2;ao`00`000000S<Sl08c8o00308c8o0@000009@3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_
j/L00`000000kn[70>oZa`0=0>oZa`030000002IX]X0VJ;J00<0VJ;J00<0000009ROfP2HWmX0102H
WmX00`000000UYkI09JNf@0309JNf@040000002DW=T0U9cI09BLf@H000000`2AW]d00`000000SikM
08nNg@0308nNg@030000002=WMh0SIgN00<0SIgN00<0000008^Mg`2;WMl00`2;WMl00`000000RIcP
08VLh00408VLh00300000027WN40QigQ00<0QigQ00<0000008FMhP25WN800`25WN800`000000PigT
08>Mi00308>Mi00300000022W^D0PYkU0080PYkU6000000407jYk`030000001mZ_40OJ[a00<0OJ[a
00<0000007^/lP1k[?800`1k[?800`000000NZkd07Z^m00507Z^m0030000001i/?H0NK3f00<0NK3f
00<0000007Rbm`1h/_L0101h/_L@000000<0MKWk3@0000000`1k_O/0000000000002000000L0Nkol
0P00000507_1o@800000101k`_d7000000@0PL?l00<000000874o@21a?d01@21a?d2000000@0P/Gm
1`00000408K5o00300000027a_`0QlKl00D0QlKl0P00000408O7o@D000001`2:ao`00`000000RlOl
0000000508_7o0H00000102=ao/00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[702T0kn[7
000M0>oZa`030000003_j/L0000000l0kn[700<0000009VRfP2IX]X00`2IX]X00`000000V9oJ09RO
fP0309ROfP030000002FW]T0UYkI0080UYkI1@00000309:Og@030000002AW]d0TIkM00<0TIkM00<0
000008nNg@2?W]d0102?W]d00`000000SIgN08fMgP0308fMgP030000002;WMl0RigO00<0RigO00<0
000008VLh029W>000`29W>000`000000QigQ08NMh@0308NMh@0300000025WN80QIgR0080QIgR3000
000308BTj00300000022YNX0PZGZ00<0PZGZ00<00000086Vk021Y^`00`21Y^`00`000000OjO]07nW
k@0307nWk@030000001nZNl0OZW_00@0OZW_00<0000007fZl@1mZ_40101mZ_400`000000Njcb07^/
lP0307^/lP030000001j[_@0NZkd00@0NZkd00<0000007V`mP1i/?H0101i/?H00`000000N;;g07Rb
m`0407Rbm`030000001g]?T0MkCi0080MkCi3@00000407binP030000001k^o/0Nk_k00<0Nk_k1000
000407^mn`800000101k_o`>000000@0PL7l00<000000873o021`o`01@21`o`2000000@0PLCm1`00
000408G4o00300000026aO`0Q/Gl00D0Q/Gl00<0000008O6o027a_`00`27a_`7000000@0R/Kl00<0
000008[7o02:ao`01P2:ao`20000000308_7o00000000000008000000P2=a_/00`000000SLOk08g7
n`0608g7n`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[70P00000A
0>oZa`030000002IX]X0VJ;J0080VJ;J00<0000009ROfP2HWmX00P2HWmX6000000<0U:7M00<00000
09:Og@2BWmd00P2BWmd00`000000TIkM096Ng@04096Ng@030000002?W]d0SikM00@0SikM00<00000
08fMgP2=WMh00P2=WMh00`000000RigO08^Mg`0308^Mg`0300000029W>00RIcP0080RIcP30000003
08NRiP0300000025XnL0QJ?W00<0QJ?W00<0000008BTj024Y>P01024Y>P00`000000PZGZ08:UjP03
08:UjP0300000021Y^`0PJK/00<0PJK/00<0000007nWk@1oYnd00`1oYnd00`000000OZW_07jYk`04
07jYk`030000001mZ_40OJ[a00@0OJ[a00<0000007^/lP1k[?800`1k[?800`000000NZkd07Z^m004
07Z^m0030000001i/?H0NK3f0080NK3f3@00000307bfn0030000001l^?T0O;Si00@0O;Si00<00000
07binP1l^OX0101l^OX010000000Nk_k07^kn`1k^o/5000000@0Nkgk1`000004082nn`0300000020
`?/0P<3k00@0P<3k00<000000871o021`O`01@21`O`00`000000PL?l0873o0030873o0L000001025
`o`00`000000QLCl08G4o00508G4o00300000026aO`0Q/Gl0080Q/Gl2000000408W5n`030000002:
a_`0R/Kl00D0R/Kl00<0000008[7o02:ao`00`2:ao`5000000H0SLKk00<0000008g7n`2=ao/01P2=
ao/2000002@0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[700<000000>oZa`3_j/L0403_j/L0
10000000VJ;J09VRfP2IX]X6000000<0UZ;M00<0000009BQg@2DXMd0102DXMd00`000000TYoM09:O
g@0209:Og@030000002AW]d0TIkM00@0TIkM00<0000008nNg@2?W]d00`2?W]d010000000SIgN08fM
gP2=WMh<000000<0RZ7T00<0000008RRi@28X^D00`28X^D00`000000Qj;V08NRiP0408NRiP030000
0025XnL0QJ?W00<0QJ?W00<0000008BTj024Y>P00`24Y>P00`000000PZGZ08:UjP0308:UjP030000
0021Y^`0PJK/00<0PJK/00<0000007nWk@1oYnd0101oYnd00`000000OZW_07jYk`0307jYk`030000
001mZ_40OJ[a0080OJ[a5000000307jbm@030000001m]?L0OKCg00@0OKCg00<0000007bfn01l]_P0
101l]_P00`000000O;Si07bhn@0407bhn@8000001@1l^OX300000080Nk_k1`000004082mnP030000
0020__/0P;kk00D0P;kk00<000000830n`20`?/01020`?/00`000000PL7l0871o0020871o0P00000
1024`_/00`000000QL?l08G3o00508G3o00300000025a?`0QLCl0080QLCl1`00000408S4n`030000
0029aO/0RLGk00H0RLGk00<0000008[6o02:a_`00P2:a_`8000000@0S<Kk0P00000608g6n`040000
002=ao/0SLOk08g7n`@000000P2?a_X00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702L0
kn[7000?0>oZa`<000000P3_j/L3000000H0kn[700<000000>oZa`3_j/L04@3_j/L3000000<0V:?M
00<0000009JRg@2FX]d0102FX]d00`000000U:7M09BQg@0309BQg@030000002BWmd0TYoM00<0TYoM
00<00000096Ng@2AW]d00`2AW]d00`000000SikM08nNg@0208nNg@D000000`2=XN800`000000S:7S
08bQh`0308bQh`030000002:XN@0RZ7T00@0RZ7T00<0000008RRi@28X^D00`28X^D00`000000Qj;V
08NRiP0308NRiP0300000025XnL0QJ?W00<0QJ?W00<0000008BTj024Y>P01024Y>P00`000000PZGZ
08:UjP0308:UjP0300000021Y^`0PJK/00<0PJK/00<0000007nWk@1oYnd00P1oYnd<000000@0PJga
00<0000007n_lP1o[o800`1o[o800`000000Ok3d07n`m00407n`m0030000001n/_D0O[;e00@0O[;e
00<0000007fdm`1m]?L0101m]?L00`000000O;Kh07bfn00407bfn0030000001l^?T0O;Si0080O;Si
3@000004082kn@0300000020_OX0P;gj00D0P;gj00<00000082nn`20__/01@20__/00`000000P<3k
0830n`020830n`H000001024`?/00`000000Q<;k08C2n`0608C2n`0300000025`o`0QL?l0080QL?l
1`00000408S3n`0300000028a?/0R<Ck00D0R<Ck00<0000008W5n`29aO/01@29aO/5000000@0S<Gk
00<0000008c6n`2<a_/01P2<a_/2000000<0SLKk1P00000608o6nP030000003_j/L0kn[702<0kn[7
00<000000>oZa`3_j/L09P3_j/L000l0kn[70P0000050>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L04P3_j/L00`000000V:?M09RSg@0309RSg@030000002FX]d0UZ;M00<0UZ;M00<0
000009BQg@2DXMd0102DXMd00`000000TYoM09:Og@0209:Og@030000002AW]d0TIkM0080TIkM1P00
000308nRh@030000002=XN80SJ7R0080SJ7R00<0000008bQh`2<XN<0102<XN<00`000000RZ7T08ZQ
i00308ZQi00300000028X^D0R:;U00<0R:;U00<0000008NRiP27X^H01027X^H00`000000QJ?W08FS
i`0308FSi`0300000024Y>P0Q:CX0080Q:CX4P00000308>[kP0300000022[?00PZc`00<0PZc`00<0
0000086]l@21[O401@21[O400`000000Ojob07n_lP0307n_lP030000001o/?@0Ok3d00<0Ok3d00<0
000007jbm@1n/_D01@1n/_D00`000000OKCg07fdm`0207fdm`d000000P20^?P3000000D0P;[i00<0
0000082kn@20^oT01@20^oT2000000H0P;gj00<00000082nn`20__/00P20__/7000000<0Q;oj00<0
000008C0n`24`?/01@24`?/2000000@0Q<;k1`00000408S2nP0300000028`o/0R<?k00D0R<?k00<0
000008S4n`28a?/01@28a?/00`000000RLGk08W5n`0400000080RlCj00<0000008c5n`2<aO/01@2<
aO/2000000@0S<Kk1`00000408k5nP030000002?a_X0SlKj00H0SlKj00<000000>oZa`3_j/L08@3_
j/L2000002P0kn[7000A0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L3
000001@0kn[700<0000009RSg@2HXmd00P2HXmd00`000000UZ;M09JRg@0409JRg@030000002DXMd0
U:7M0080U:7M2`000003092Rh@030000002?X^40Sj;Q00@0Sj;Q00<0000008fQhP2=XN800P2=XN80
0`000000S:7S08bQh`0308bQh`030000002:XN@0RZ7T00@0RZ7T00<0000008RRi@28X^D00`28X^D0
0`000000Qj;V08NRiP0208NRiP`000000`26Yn/00`000000QJS/08FXk00308FXk00300000024ZNd0
Q:W]00<0Q:W]00<0000008>[kP23Znh01023Znh00`000000PZc`08:/l00308:/l00300000021[O40
PJga00@0PJga00<0000007n_lP1o[o80101o[o800`000000Ok3d07n`m00307n`m0030000001n/_D0
O[;e0080O[;e1`000003086emP0300000021]oL0PKOg00@0PKOg00<00000082hn00000000P000002
082hn00300000020^_T0P;[i00@0P;[i0P000004082kn@h000001024__X00`000000Q;oj08BonP04
08BonP8000001024`?/7000000@0Ql7j00<0000008S2nP28`_X01@28`_X00`000000R<?k08S3n`05
08S3n`0300000028a?/0R<Ck0080R<Ck1@00000608_4nP030000002<aO/0S<Gk00H0S<Gk1@000004
08k5nP030000002>aOX0S/Gj00D0S/Gj00<0000008o6nP2?a_X00`2?a_X4000002@0kn[700<00000
0>oZa`3_j/L09@3_j/L00140kn[700<000000>oZa`3_j/L00P0000060>oZa`030000003_j/L0kn[7
01@0kn[700<0000009RSg@2HXmd00`2HXmd00`000000UZ;M09JRg@0209JRg@H000000`2CXn000`00
0000TZ?P09:Sh00209:Sh0030000002@X^40T:;Q00@0T:;Q00<0000008nRh@2?X^400`2?X^400`00
0000SJ7R08fQhP0308fQhP030000002<XN<0S:7S00<0S:7S00<0000008ZQi02:XN@00P2:XN@<0000
00<0R:KX00<0000008NWj@27YnT00`27YnT00`000000QZO[08JWj`0408JWj`0300000025Z>`0QJS/
00<0QJS/00<0000008BYk@24ZNd00`24ZNd00`000000Pj_^08>[kP0308>[kP0300000022[?00PZc`
00@0PZc`00<00000086]l@21[O401021[O400`000000Ojob07n_lP0207n_lP`000001022/oD00`00
0000PKGf086emP04086emP0300000021]oL0PKOg0080PKOg0`000006082hn00300000020^_T0P;[i
0080P;[i1`00000408Bkn00300000024_?T0Q;ci00@0Q;ci00<0000008BnnP24__X01@24__X00`00
0000Q;oj08BonP0208BonPL000001027`?X00`000000Ql7j08O1nP0408O1nP0300000028`_X0R<;j
00H0R<;j00<0000008S3n`28`o/00P28`o/7000000@0Rl?j00<0000008_4nP2;a?X01@2;a?X01000
0000S<Gk08c5n`2<aO/400000080SLCj00<0000008k5nP2>aOX0102>aOX2000000H0S/Gj1P000004
0935n@030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0903_j/L000l0kn[70`0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`0E0>oZa`040000002HXmd0V:?M09RSg@H000000`2EY>00
0`000000Tj?P09>Sh00309>Sh0030000002BXn00TZ?P00<0TZ?P00<00000092Rh@2@X^400`2@X^40
0`000000Sj;Q08nRh@0408nRh@030000002=XN80SJ7R0080SJ7R00<0000008bQh`2<XN<00P2<XN<6
000000<0RjGV00<0000008ZUi`2:YNL00`2:YNL00`000000R:KX08RVj00408RVj00300000027YnT0
QjOY00<0QjOY00<0000008JWj`26Yn/00`26Yn/00`000000QJS/08FXk00308FXk00300000024ZNd0
Q:W]00@0Q:W]00<0000008>[kP23Znh00`23Znh00`000000PZc`08:/l00208:/l0d000000`23/O80
0`000000P[;d08:bm00308:bm00300000022/oD0P[?e00D0P[?e00<00000086emP21]OH01021]OH4
000000<0PKOg00<00000082hn020^?P00P20^?P6000000@0Q;[h00<0000008Bkn024^oP01024^oP0
0`000000Q;ci08Bln@0508Bln@0300000024__X0Q;kj0080Q;kj1`00000408Non@0300000027`?X0
Ql3j00@0Ql3j00<0000008O1nP27`OX01@27`OX00`000000R<;j08S2nP0308S2nPL00000102:`_X0
0`000000Rl?j08_3nP0508_3nP030000002;a?X0RlCj0080RlCj1P00000608g4nP030000002>aOX0
S/Gj00D0S/Gj00<0000008k5nP2>aOX01000000208o4n@030000002@aOT0T<Gi00H0T<Gi00<00000
0>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0T0>oZa`00703_j/L00`000000kn[70>oZa`0F0>oZ
a`<000000`2FYMl00`000000UJCP09FTh00309FTh0030000002CXn00Tj?P00@0Tj?P00<0000009:S
h02BXn000P2BXn000`000000T:;Q092Rh@04092Rh@030000002?X^40Sj;Q0080Sj;Q2`00000308bU
i@030000002;YNH0RjGV00<0RjGV00<0000008ZUi`2:YNL0102:YNL00`000000R:KX08RVj00308RV
j00300000027YnT0QjOY00<0QjOY00<0000008JWj`26Yn/01026Yn/00`000000QJS/08FXk00308FX
k00300000024ZNd0Q:W]0080Q:W]3000000308B^l00300000024[o40Q:oa00@0Q:oa00<0000008>a
lP23/O801023/O800`000000P[;d08:bm00308:bm00300000022/oD0P[?e00D0P[?e00<00000086e
mP21]OH00P21]OH=000000<0Q;Wg00<0000008Bjn024^_P01@24^_P00`000000Q;_h08Bkn00408Bk
n00300000024_?T0Q;ci0080Q;ci1`00000408Jmn@0300000027_oT0Qkoi00D0Qkoi00<0000008O0
nP27`?X01027`?X00`000000Ql7j08O1nP0208O1nPP00000102:`OX00`000000R/;j08[2nP0508[2
nP030000002;`oX0Rl?j0080Rl?j1`00000408g3n@030000002=a?X0SLCj00H0SLCj00<0000008k5
nP2>aOX00P2>aOX5000000H0SlCi00<000000935n@2@aOT01P2@aOT2000002<0kn[700<000000>oZ
a`3_j/L08`3_j/L001`0kn[70P00000H0>oZa`030000002FYMl0UZGO0080UZGO00<0000009FTh02E
Y>00102EY>000`000000Tj?P09>Sh00409>Sh0030000002BXn00TZ?P0080TZ?P00<00000092Rh@2@
X^400P2@X^4600000080SjGT00<0000008jUi02>YN@00`2>YN@00`000000S:GU08bUi@0408bUi@03
0000002;YNH0RjGV00<0RjGV00<0000008ZUi`2:YNL00`2:YNL00`000000R:KX08RVj00408RVj003
00000027YnT0QjOY00<0QjOY00<0000008JWj`26Yn/00P26Yn/<000000<0QZc^00<0000008F]k`25
[Nl00`25[Nl00`000000Q:k`08B^l00408B^l00300000024[o40Q:oa00<0Q:oa00<0000008>alP23
/O801@23/O800`000000P[;d08:bm00308:bm00300000022/oD0P[?e0080P[?e1`00000308Bfm@03
00000024]oH0Q;Of00@0Q;Of00<0000008Bim`24^OL01024^OL00`000000Q;[h08Bjn00508Bjn003
00000024^oP0Q;_h0080Q;_h1P00000408Jln00300000026_OT0Q[gi00D0Q[gi00<0000008Non@27
_oT01@27_oT00`000000Ql3j08O0nP0208O0nPH000001029`?T00`000000R/7j08[1nP0608[1nP03
0000002:`_X0R/;j0080R/;j1`00000408c2n@030000002=`oT0SL?i00D0SL?i00<0000008g4nP2=
a?X00`2=a?X7000000@0SlCi00<0000008o4n@2?a?T01@2?a?T010000000T<Gi0935n@2@aOT40000
0080TLCi00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0R0>oZa`00703_j/L00`000000
kn[70>oZa`0G0>oZa`030000002FYMl0UZGO00<0UZGO00<0000009FTh02EY>00102EY>000`000000
Tj?P09>Sh00309>Sh0040000002BXn00TZ?P09:Sh0H000000`2@YN<00`000000SjGT08nUi00308nU
i0030000002>YN@0SZGT00<0SZGT00<0000008bUi@2<YND00`2<YND00`000000RjGV08^UiP0408^U
iP030000002:YNL0RZGW00<0RZGW00<0000008RVj028Y^P00P28Y^P<000000<0R:[/00<0000008N[
k@27Znd00`27Znd00`000000QZc^08J/kP0408J/kP0300000025[Nl0QJg_00<0QJg_00<0000008B^
l024[_001024[_000`000000Q:oa08B_l@0308B_l@0300000023/O80Pk7b0080Pk7b3@0000000`25
]O@0000000000002000000H0Q;Ke00<0000008BgmP24]oH01024]oH00`000000Q;Wg08Bim`0408Bi
m`0300000024^_P0Q;[h0080Q;[h1`00000308Jkn00300000026_?P0Q[ch00D0Q[ch00<0000008Jm
n@26_OT01@26_OT00`000000Qkoi08Non@0208Non@L000000`29_oT00`000000RL3i08W0n@0508W0
n@800000102:`OX7000000@0S<;i00<0000008c2n@2<`_T01@2<`_T00`000000SL?i08g3n@0208g3
n@P00000102?`oT00`000000SlCi08o4n@0508o4n@030000002?a?T0SlCi0080SlCi1P0000060974
n@030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L08P3_j/L001`0kn[700<000000>oZa`3_
j/L0603_j/L00`000000UZGO09JUg`0309JUg`030000002EY>00UJCP00<0UJCP00<0000009>Sh02C
Xn000P2CXn05000000<0TZGS00<00000092Uh`2@YN<0102@YN<00`000000SjGT08nUi00208nUi003
0000002>YN@0SZGT00<0SZGT00<0000008bUi@2<YND0102<YND00`000000RjGV08^UiP0308^UiP03
0000002:YNL0RZGW0080RZGW1P00000308ZYjP0300000029ZN/0RJW[00<0RJW[00<0000008RZk028
Z^`01028Z^`00`000000Qj_]08N[k@0308N[k@0300000026[>h0QZc^00<0QZc^00<0000008F]k`25
[Nl01025[Nl00`000000Q:k`08B^l00208B^l0`000001025/_800`000000QK?c08Fcl`0308Fcl`@0
00000`25]O@00`000000Q;Ke08Bfm@0508Bfm@0300000024]oH0Q;Of0080Q;Of3@00000408Jjm`03
00000026^oP0Q[_h00@0Q[_h00<0000008Jln026_?P01@26_?P00`000000Q[gi08Jmn@0208Jmn@L0
00001029__P00`000000RKoi08Von@0408Von@8000001029`?T7000000@0S<7i00<0000008c2n@2<
`_T0102<`_T00`000000S<;i08c2n@0508c2n@D00000102>`_T00`000000Sl?i08o3n@0608o3n@03
0000002?a?T0SlCi0080SlCi1`0000040974n@030000002Aa?T0TLCi00H0TLCi00<000000>oZa`3_
j/L08@3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0J0>oZa`030000
002FYMl0UZGO0080UZGO00<0000009FTh02EY>000P2EY>06000000<0TjKR00<0000009:Uh`2BYN<0
0`2BYN<00`000000T:GS092Uh`03092Uh`030000002?YN@0SjGT00<0SjGT00<0000008jUi02>YN@0
0`2>YN@00`000000S:GU08bUi@0208bUi@`000000`2;Z>T00`000000RZWZ08ZYjP0408ZYjP030000
0029ZN/0RJW[00<0RJW[00<0000008RZk028Z^`00`28Z^`00`000000Qj_]08N[k@0408N[k@030000
0026[>h0QZc^00<0QZc^00<0000008F]k`25[Nl00P25[Nl6000000<0Qk3a00<0000008Jal@26/O40
0`26/O400`000000QK;b08FblP0508FblP0300000025/o<0QK?c00@000001P25]O@00`000000Q;Ke
08Bfm@0208Bfm@L000000`26^?H00`000000Q[Wf08JimP0408JimP0300000026^_L0Q[[g00@0Q[[g
00<0000008Jkn026^oP01@26^oP00`000000Q[ch08Jln00208Jln0L000001029_OP00`000000RKkh
08Vnn00508Vnn00300000029_oT0RKoi0080RKoi1`00000408_0n0030000002<`OT0S<7i00@0S<7i
00<0000008c2n@2<`_T01@2<`_T00`000000S<;i08c2n@0400000080S/;h00<0000008k2n@2>`_T0
1@2>`_T00`000000Sl?i08o3n@0508o3n@D000000`2@`oP2000000L0TLCi00<000000974n@2Aa?T0
0`2Aa?T400000240kn[700<000000>oZa`0000008P3_j/L001/0kn[70`00000J0>oZa`040000002F
YMl0UZGO09JUg`H000000`2DY^800`000000TjKR09>VhP0309>VhP030000002BYN<0TZGS00<0TZGS
00<00000092Uh`2@YN<0102@YN<00`000000SjGT08nUi00208nUi0030000002>YN@0SZGT0080SZGT
1P00000308fXi`030000002<Z>P0S:SX00<0S:SX00<0000008^Xj@2;Z>T0102;Z>T00`000000RZWZ
08ZYjP0308ZYjP0300000029ZN/0RJW[00@0RJW[00<0000008RZk028Z^`00`28Z^`00`000000Qj_]
08N[k@0208N[k@`000000`27[o000`000000Qk3a08N`l@0408N`l@0300000026/O40Q[7a00<0Q[7a
00<0000008FblP25/_801025/_83000000@0QK?c00<0000008Fem025]O@00P25]O@6000000@0QkOe
00<0000008JhmP26^?H01026^?H00`000000Q[Wf08JimP0408JimP8000001@26^_L00`000000Q[_h
08Jkn00208Jkn0L000001029_?L00`000000RKgh08Vmn00508Vmn00300000029__P0RKkh0080RKkh
1`00000408^on0030000002;`?P0Rl3h00@0Rl3h00<0000008c1n@2<`OT01@2<`OT00`000000S<;i
08c2n@0208c2n@D000001`2>`_P00`000000S/;i08k2n@0508k2n@030000002?`oT0Sl?i00@00000
0P2@`oP00`000000T<?h0933n0040933n0030000002Aa?T0TLCi00D0TLCi1P00000409;4n0030000
003_j/L0kn[70200kn[700<000000>oZa`3_j/L0803_j/L001/0kn[700<000000>oZa`3_j/L06`3_
j/L3000000<0UZOR00<0000009BVhP2DY^80102DY^800`000000TjKR09>VhP0309>VhP030000002B
YN<0TZGS00<0TZGS00<00000092Uh`2@YN<00P2@YN<;000000<0SZSV00<0000008fXi`2=Z>L0102=
Z>L00`000000S:SX08bXj00308bXj0030000002;Z>T0RjSY00<0RjSY00<0000008ZYjP2:ZNX0102:
ZNX00`000000RJW[08VYj`0208VYj``000000`29[Nh00`000000R:k_08R^k`0308R^k`0300000027
[o00Qjo`00@0Qjo`00<0000008N`l@27/?400`27/?400`000000Q[7a08Jal@0408Jal@0300000025
/_80QK;b00l000000`27]_@00`000000QkOe08Ngm@0508Ngm@0300000026^?H0Q[Sf00@0Q[Sf00<0
000008JimP26^OH00P26^OH=000000@0R;_g00<0000008Vlm`29_?L01@29_?L00`000000RKgh08Vm
n00208Vmn0L00000102;__P00`000000Rkoh08^on00408^on0030000002;`?P0Rl3h00D0Rl3h00<0
000008c1n@2<`OT00P2<`OT7000000@0S/7h00<0000008k2n02>`_P01P2>`_P00`000000S/;i08k2
n@0208k2n@D000001P2@`oP00`000000T<?h0933n0050933n0030000002Aa?T0TLCi00@000000P2A
`oP00`000000T/Ch09;4n00609;4n0030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L07`3_
j/L001/0kn[700<000000>oZa`3_j/L0703_j/L00`000000UZOR09JWhP0309JWhP030000002DY^80
U:KR00<0U:KR00<0000009>VhP2CY^800`2CY^800`000000TZGS09:Uh`0209:Uh`H000000`2AZ>D0
0`000000SjSV08nXiP0208nXiP030000002>Z>H0SZSV00@0SZSV00<0000008fXi`2=Z>L00`2=Z>L0
0`000000S:SX08bXj00408bXj0030000002;Z>T0RjSY00<0RjSY00<0000008ZYjP2:ZNX00P2:ZNX6
000000<0RZc/00<0000008V]k@29[Nd00`29[Nd00`000000RJg^08V]kP0408V]kP0300000028[^l0
R:k_00<0R:k_00<0000008N_l027[o001027[o000`000000Qk3a08N`l@0308N`l@0300000026/O40
Q[7a0080Q[7a1P00000408RclP0300000027]?<0QkCc00<0QkCc00<0000008Nfm027]_@01027]_@0
0`000000QkOe08Ngm@0508Ngm@0300000026^?H0Q[Sf0080Q[Sf1P00000408RimP0300000028^_H0
R;[f00<0R;[f00<0000008Rkm`28^oL01@28^oL2000000@0RKcg1P00000408^mm`030000002;__P0
Rkkh00@0Rkkh00<0000008^on02;_oP01@2;_oP00`000000Rl3h08_0n00208_0n0L00000102=`?P0
0`000000S/7h08k1n00508k1n0030000002>`_P0S/;h00<0S/;h1`00000408o2n0030000002@`oP0
T<?h00D0T<?h00<000000933n02@`oP00P2@`oP5000000H0TL?h00<0000009;4n02Ba?P01P2Ba?P2
00000280kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00
000<0>oZa`006`3_j/L00`000000kn[70>oZa`0M0>oZa`030000002FYn80UZOR0080UZOR00<00000
09BVhP2DY^80102DY^8010000000TjKR09>VhP2CY^86000000<0TZSU00<00000096Xi@2AZ>D0102A
Z>D00`000000SjSV08nXiP0208nXiP030000002>Z>H0SZSV00<0SZSV00<0000008fXi`2=Z>L0102=
Z>L00`000000S:SX08bXj00208bXj0`000000`2;Zn/00`000000RZc/08Z/k00308Z/k00300000029
[Nd0RJg]00<0RJg]00<0000008V]kP29[Nh01029[Nh00`000000R:k_08R^k`0408R^k`0300000027
[o00Qjo`0080Qjo`3@00000208RblP0300000028/o80R;?b00@0R;?b00<0000008Ndl`27]?<01027
]?<00`000000QkKd08Nfm00408Nfm00300000027]oD0QkOe0080QkOe1`00000308Vhm@0300000028
^OH0R;Wf00@0R;Wf00<0000008RjmP28^_H01028^_H2000000@0R;_g1`00000308^lm`030000002;
_OL0Rkgg00D0Rkgg00<0000008^nn02;__P0102;__P00`000000Rkoh08^on00208^on0L00000102=
_oP00`000000SL3h08g0n00508g0n0030000002>`OP0S/7h0080S/7h2000000408o1n0030000002?
`_P0Sl;h00D0Sl;h00<000000933n02@`oP00P2@`oP7000000<0TL?h0P0000070973n0040000002B
a?P0T/Ch09;4n0@000000P2C`oL00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[700D0kn[7
00<000000>oZa`0000001`3_j/L00`000000kn[70000000<0>oZa`006`3_j/L2000001h0kn[700<0
000009JWhP2FYn800`2FYn800`000000U:KR09BVhP0209BVhPD000000`2CZ>@00`000000TZSU09:X
i@0409:Xi@030000002AZ>D0TJSU00<0TJSU00<0000008nXiP2?Z>H00P2?Z>H00`000000SZSV08jX
iP0408jXiP030000002=Z>L0SJSW0080SJSW1P00000308f[j@030000002<ZnX0S:_Z00<0S:_Z00<0
000008^[j`2;Zn/00`2;Zn/00`000000RZc/08Z/k00408Z/k00300000029[Nd0RJg]00<0RJg]00<0
000008V]kP29[Nh01029[Nh00`000000R:k_08R^k`0208R^k`H000000`29/O000`000000R;;a08Rb
l@0208Rbl@8000001P28/_800`000000R;?b08RclP0408RclP0300000027]?<0QkCc00@0QkCc00<0
000008Nfm027]_@00P27]_@6000000@0RKOd00<0000008Vhm@29^?D01029^?D00`000000R;Wf08Ri
mP0408RimP0300000028^_H0R;[f0080R;[f1`00000408^kmP030000002;_?L0Rkcg00@0Rkcg00<0
000008^mm`2;_OL01@2;_OL00`000000Rkkh08^nn00208^nn0H00000102=_oL00`000000SKoh08fo
n00508fon0800000102=`?P6000000@0Sl7h00<0000008o1n02?`OP01P2?`OP00`000000Sl;h08o2
n00208o2n0L00000102A`_P00`000000TL?h0973n0040973n0800000102A`oP6000000H0Tl?g00<0
00000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<0
00000>oZa`3_j/L02`3_j/L001X0kn[70P00000P0>oZa`040000002FYn80UZOR09JWhPH000000`2D
Z>@00`000000TjST09>Xi00309>Xi0030000002BZ>D0TZSU00<0TZSU00<00000096Xi@2AZ>D0102A
Z>D00`000000SjSV08nXiP0208nXiP030000002>Z>H0SZSV0080SZSV1P00000308jZj@030000002=
ZnT0SJ_Y00@0SJ_Y00<0000008b[jP2<ZnX00`2<ZnX00`000000Rj_[08^[j`0308^[j`030000002:
[>`0RZc/00<0RZc/00<0000008V]k@29[Nd00P29[Nd=000000<0R[3_00<0000008Val029/O001029
/O0400000080R;;a00<0000008RblP28/_801028/_800`000000R;?b08RclP0208RclPd000000`29
]_@00`000000RKOd08Vgm00408Vgm00300000029^?D0RKSe00D0RKSe00<0000008RimP28^OH00P28
^OH6000000@0Rk[f00<0000008^kmP2;^oH0102;^oH00`000000Rkcg08^lm`0508^lm`030000002;
_OL0Rkgg0080Rkgg1`00000308fnm`030000002=_oL0SKog00D0SKog00<0000008fon02=_oP01@2=
_oP5000000<0S/3g00<0000008o1n02?`OP01@2?`OP00`000000Sl7h08o1n00508o1n0D00000102@
`_L00`000000TL;h0972n0050972n0030000002A`oP0TL?h0080TL?h1`00000409;3m`030000002C
`oL0Tl?g00H0Tl?g00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`030>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`000000303_j/L001X0kn[700<000000>oZa`3_j/L0803_j/L3
000000<0UJWT00<0000009BXi02DZ>@0102DZ>@00`000000TjST09>Xi00209>Xi0030000002BZ>D0
TZSU00@0TZSU00<00000096Xi@2AZ>D00P2AZ>D;000000<0Sj[X00<0000008jZj@2>Z^T0102>Z^T0
0`000000SJ_Y08f[j@0308f[j@030000002<ZnX0S:_Z00@0S:_Z00<0000008^[j`2;Zn/00P2;Zn/0
0`000000RZc/08Z/k00208Z/k0H000000`2;[^d00`000000RZo^08Z_kP0408Z_kP030000002:/>l0
R[3_00<0R[3_00<0000008Val029/O000P29/O04000000D0R;;a00<0000008RblP28/_800P28/_86
000000<0RKCb00<0000008Vel`29]O<01029]O<00`000000RKKd08Vfm00408Vfm00300000029]o@0
RKOd00@0RKOd00<0000008Vhm@29^?D00P29^?D7000000<0Rk[e00<0000008^jmP2;^_H0102;^_H0
0`000000Rk_f08^kmP0508^kmP030000002;_?L0Rkcg0080Rkcg1`00000408bmm`030000002=__L0
SKkg00@0SKkg00<0000008fom`2=_oL01@2=_oL00`000000SKoh08fon00400000080S[og00<00000
08k0m`2>`?L0102>`?L00`000000Sl7h08o1n00508o1n0030000002?`OP0Sl7h00@000000P2@`OL0
0`000000T<;g0932m`040932m`030000002A`_P0TL;h00D0TL;h1@00000209;2m`030000002B`_L0
000000L0T/?g00<0000009?3m`2C`oL00`2C`oL4000001l0kn[70`0000050>oZa`<000001`3_j/L3
000000`0kn[7000J0>oZa`030000003_j/L0kn[70240kn[700<0000009FYi02EZN@00`2EZN@00`00
0000U:ST09BXi00309BXi0030000002CZ>@0TjST00<0TjST00<0000009:Xi@2BZ>D00P2BZ>D60000
00<0TJ[W00<00000092Zi`2@Z^L00P2@Z^L00`000000Sj[X08nZj00408nZj0030000002>Z^T0SZ[Y
00<0SZ[Y00<0000008f[j@2=ZnT0102=ZnT00`000000S:_Z08b[jP0208b[jP/000000`2<[^d00`00
0000Rjk]08^^k@0408^^k@030000002:[nh0RZo^00<0RZo^00<0000008Z`k`2:/>l0102:/>l40000
000308Val0000000000000/000000`2:/o400`000000RKCb08VdlP0408VdlP0300000029]O<0RKGc
00@0RKGc00<0000008Vfm029]_@01029]_@00`000000RKOd08Vgm00208Vgm0H00000102;^O@00`00
0000Rk[e08^jm@0408^jm@030000002;^_H0Rk[f00@0Rk[f00<0000008^kmP2;^oH00P2;^oH70000
00@0S;cf00<0000008bmm`2<_OL0102<_OL00`000000SKkg08fnm`0508fnm`030000002=_oL0SKog
0080SKog1@00000608jom`030000002>`?L0S/3g00D0S/3g00<0000008o1n02?`OP00P2?`OP50000
00H0T<7g00<000000932m`2@`_L01@2@`_L00`000000TL;h0972n00400000080T/;g00<0000009;2
m`2B`_L00`2B`_L2000000L0T/?g1P00000309?3m`030000003_j/L0kn[70200kn[700<000000>oZ
a`3_j/L06`3_j/L001X0kn[700<000000>oZa`0000008P3_j/L00`000000UJWT09FYi00209FYi003
0000002DZ>@0U:ST00@0U:ST00@0000009>Xi02CZ>@0TjST1P00000309:ZiP030000002AZ^L0TJ[W
00@0TJ[W00<00000092Zi`2@Z^L00P2@Z^L00`000000Sj[X08nZj00408nZj0030000002>Z^T0SZ[Y
00<0SZ[Y00<0000008f[j@2=ZnT00P2=ZnT6000000<0SJg[00<0000008b]k02<[N`00P2<[N`00`00
0000S:k]08b^k@0408b^k@030000002;[^d0Rjk]00<0Rjk]00<0000008Z_kP2:[nh0102:[nh01000
0000R[3_08Z`k`2:/>l7000000@0Rk;`00<0000008Zcl@2:/o400`2:/o400`000000R[?a08Zcl@04
08Zcl@0300000029]?80RKCb00@0RKCb00<0000008Vel`29]O<00P29]O<=000000<0RkSd00<00000
08^im02;^O@0102;^O@00`000000Rk[e08^jm@0508^jm@030000002;^_H0Rk[f0080Rk[f1P000004
08bkmP030000002<_?H0S;cf00@0S;cf00<0000008bmm`2<_OL01@2<_OL00`000000SKkg08fnm`02
08fnm`L00000102>__L00`000000S[og08jom`0508jom`030000002>`?L0S/3g0080S/3g1`000004
0930m`030000002@`OL0T<7g00D0T<7g00<000000932m`2@`_L00P2@`_L5000000H0T/;g00<00000
09;2m`2B`_L0102B`_L200000080T/?g1000000209?2m`030000002C`oL0Tl?g00D0Tl?g00<00000
0>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0J0>oZa`006P3_j/L2000002<0kn[700<0000009FY
i02EZN@00`2EZN@00`000000U:ST09BXi00209BXi0D000000`2CZ^H00`000000TZ[V09:ZiP0409:Z
iP030000002AZ^L0TJ[W00<0TJ[W00<00000092Zi`2@Z^L00`2@Z^L00`000000Sj[X08nZj00208nZ
j0`000000`2>[>/00`000000SJg[08f]j`0308f]j`030000002<[N`0S:g/00<0S:g/00<0000008b^
k@2<[^d0102<[^d00`000000Rjk]08^^k@0308^^k@030000002:[nh0RZo^0080RZo^1P00000308^a
k`030000002;/_00Rk;`00@0Rk;`00<0000008Zcl@2:/o40102:/o400`000000R[?a08Zcl@0408Zc
l@0300000029]?80RKCb0080RKCb1P00000308^fl`030000002;]o<0RkOc00@0RkOc00<0000008^h
m02;^?@0102;^?@00`000000RkWd08^im00408^im0030000002;^_D0Rk[e0080Rk[e1`00000308bk
m@030000002<^oH0S;_f00D0S;_f00<0000008blmP2<_?H0102<_?H00`000000S;gg08bmm`0208bm
m`L00000102>__H00`000000S[kg08jnm`0508jnm`030000002>_oL0S[og0080S[og1`000004092o
m`030000002@`?L0T<3g00D0T<3g00<000000931m`2@`OL00P2@`OL7000000@0TL7g00<0000009;2
m`2B`_L01@2B`_L00`000000T/;g09;2m`0209;2m`D000001P2C`_L00`000000Tl?g09?3m`0509?3
m`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[700<000000>oZa`3_
j/L08`3_j/L010000000UJWT09FYi02EZN@6000000<0U:[U00<0000009>ZiP2CZ^H00`2CZ^H00`00
0000TZ[V09:ZiP0309:ZiP030000002AZ^L0TJ[W00@0TJ[W00@00000092Zi`2@Z^L0T:[W1P000003
092/j@030000002?[>X0SjcZ00<0SjcZ00<0000008j/j`2>[>/0102>[>/00`000000SJg[08f]j`03
08f]j`030000002<[N`0S:g/00<0S:g/00<0000008b^k@2<[^d00P2<[^d>0000000308bak`000000
Rk7_00D0Rk7_00<0000008^bl02;/_00102;/_000`000000R[?a08Zcl@0408Zcl@030000002:/o40
R[?a0080R[?a1P00000308^elP030000002;]_<0RkKc00@0RkKc00<0000008^gl`2;]o<0102;]o<0
0`000000RkSd08^hm00408^hm0030000002;^O@0RkWd0080RkWd1P00000408bjm@030000002<^oD0
S;_e00@0S;_e00<0000008bkmP2<^oH01@2<^oH00`000000S;cf08blmP0208blmPH00000102>_OH0
0`000000S[kf08jnmP0508jnmP030000002>__L0S[kg0080S[kg1`00000408nomP030000002@_oL0
T;og00D0T;og00<000000930m`2@`?L00P2@`?L7000000@0TL7g00<000000971m`2A`OL01@2A`OL0
0`000000T/;g09;2m`0209;2m`L000000P2C`_L00`000000Tl;g0000000709?2m`030000002C`oL0
Tl?g0080Tl?g1000000R0>oZa`030000003_j/L0kn[701T0kn[7000<0>oZa`<000000P3_j/L30000
00D0kn[700<000000>oZa`3_j/L09@3_j/L3000000<0UJ_U00<0000009BZi@2DZ^D0102DZ^D00`00
0000Tj[V09>ZiP0209>ZiP030000002BZ^H0TZ[V00@0TZ[V00<00000096Zi`2AZ^L00P2AZ^L50000
00<0T:cX00<00000092/j@2@[>T0102@[>T00`000000SjcZ08n/jP0308n/jP030000002>[>/0SZc[
00@0SZc[00<0000008f]j`2=[N/00P2=[N/00`000000S:g/08b]k00208b]k0H000000`2=[nd00`00
0000S;3^08b`kP0208b`kP<000001@2</Nl00`000000Rk7_08^ak`0408^ak`030000002;/_00Rk;`
0080Rk;`3@00000308^dl@030000002;]O80RkGb00@0RkGb00<0000008^fl`2;]_<0102;]_<00`00
0000RkOc08^gl`0208^gl`d000000`2<^O@00`000000S;[e08bjm@0408bjm@030000002<^oD0S;_e
00D0S;_e00<0000008bkmP2<^oH00P2<^oH7000000<0S[cf00<0000008jmmP2>_OH01@2>_OH00`00
0000S[kf08jnmP0208jnmPL00000102?__H00`000000Skof08nomP0408nomP030000002@_oL0T;og
00D0T;og1@0000040970mP030000002A`OL0TL7g00@0TL7g00<000000971m`2A`OL01@2A`OL50000
00@0T/7f00<0000009?2m`2C`_L00`2C`_L00`000000Tl;g0000000409?2m`L00000102D`_H00`00
0000kn[70>oZa`0P0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZa`060000003_j/L0kn[70000
003_j/L000001@3_j/L00`000000kn[70>oZa`0V0>oZa`030000002EZnD0UJ_U00<0UJ_U00<00000
09BZi@2DZ^D00`2DZ^D00`000000Tj[V09>ZiP0309>ZiP030000002BZ^H0TZ[V0080TZ[V1P000003
096/j0030000002@[>P0T:cX00<0T:cX00<00000092/j@2@[>T00`2@[>T00`000000SjcZ08n/jP04
08n/jP030000002>[>/0SZc[0080SZc[2`00000308f_k@030000002=[nd0SJo]00@0SJo]10000002
08b`kP030000002</Nl0S;7_00@0S;7_00<0000008^ak`2;/Nl00P2;/Nl6000000<0S;?`00<00000
08bdl@2<]?40102<]?400`000000RkCa08^dl@0308^dl@030000002;]O80RkGb00D0RkGb00<00000
08^fl`2;]_<00P2;]_<6000000<0S;Sc00<0000008bhm02<^?@0102<^?@00`000000S;Wd08bim004
08bim08000001@2<^_D00`000000S;_e08bkm@0208bkm@L00000102=^oD00`000000S[cf08jlmP04
08jlmP800000102>_OH6000000@0Skkf00<0000008nnmP2?__H0102?__H00`000000Skof08nomP05
08nomP030000002@_oL0T;og00@000000P2A_oH00`000000TL3f0970mP040970mP030000002A`OL0
TL7g00D0TL7g00<000000971m`2A`OL01000000209;1mP030000002B`OH0T/7f00@0T/7f00<00000
09?2m`2C`_L0102C`_L6000000@0U<;f00<0000009C2mP2D`_H01@2D`_H00`000000kn[70>oZa`0O
0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L3000002L0kn[700<0000009F[i@2EZnD00P2EZnD00`000000U:[U09BZi@0409BZi@040000002C
Z^H0Tj[V09>ZiPH000000`2B[>L00`000000TJcX096/j004096/j0030000002@[>P0T:cX0080T:cX
00<00000092/j@2@[>T0102@[>T00`000000SjcZ08n/jP0208n/jPH000000`2?[^/00`000000SZk/
08j^k00208j^k0030000002=[nd0SJo]00@0SJo]00@0000008f_k@2=[nd0SJo]1000000508b`kP03
0000002</Nl0S;7_0080S;7_1P00000308fbl0030000002</o00S;?`00@0S;?`00<0000008bdl@2<
]?400`2<]?400`000000RkCa08^dl@0408^dl@030000002;]O80RkGb0080RkGb1`00000308bglP03
0000002<^?<0S;Sc00@0S;Sc00<0000008bhm02<^?@0102<^?@00`000000S;Wd08bim00208bim0d0
0000102=^oD00`000000SK_e08fkm@0508fkm@030000002>_?H0S[cf0080S[cf1`00000308nmm@03
0000002?__H0Skkf00@0Skkf00<0000008nnmP2?__H01@2?__H00`000000Skof08nomP0208nomPD0
00001P2A_oH00`000000TL3f0970mP050970mP030000002A`OL0TL7g0080TL7g1@00000609;1mP03
0000002B`OH0T/7f00D0T/7f00<0000009?2m`2C`_L01000000209?2mP030000002D`_H0U<;f00D0
U<;f00<0000009C2mP2D`_H00P2D`_H4000001l0kn[70`00000I0>oZa`00303_j/L2000000<0kn[7
00<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0W0>oZa`030000002EZnD0UJ_U00<0UJ_U
00<0000009BZi@2DZ^D00P2DZ^D5000000<0TjcW00<0000009:/i`2B[>L0102B[>L00`000000TJcX
096/j003096/j0030000002@[>P0T:cX00<0T:cX00<00000092/j@2@[>T00P2@[>T6000000<0Sjk[
00<0000008n^j`2?[^/00`2?[^/00`000000SZk/08j^k00308j^k0030000002=[nd0SJo]00@0SJo]
0`00000208f_k@`000000`2=/^l00`000000SK;`08fbl00408fbl0030000002</o00S;?`00<0S;?`
00<0000008bdl@2<]?40102<]?400`000000RkCa08^dl@0208^dl@H00000102=]_800`000000S;Ob
08bglP0408bglP030000002<^?<0S;Sc00@0S;Sc00<0000008bhm02<^?@00P2<^?@6000000@0SKWd
00<0000008fjm02=^_@00`2=^_@00`000000SK_e08fkm@0508fkm@030000002=^oD0SK_e0080SK_e
1`00000408nlm@030000002?_OD0Skge00@0Skge00<0000008nnmP2?__H0102?__H00`000000Skkf
08nnmP0208nnmPL00000102@_oH00`000000TKof096omP05096omP030000002A`?H0TL3f0080TL3f
1`00000409;0mP030000002B`OH0T/7f00D0T/7f00<0000009;1mP2B`OH00P2B`OH5000000@0Tl;f
00<0000009?2mP0000001`2D`_H5000000@0UL;f00<000000>oZa`3_j/L07`3_j/L00`000000kn[7
0>oZa`0F0>oZa`00303_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[702P0kn[700@0
000009F[i@2EZnD0UJ_U1P00000309B/i`030000002C[>L0TjcW00<0TjcW00<0000009:/i`2B[>L0
102B[>L00`000000TJcX096/j003096/j0040000002@[>P0T:cX092/j0H000000`2@[NX00`000000
Sjk[08n^j`0408n^j`030000002?[^/0Sjk[00<0Sjk[00<0000008j^k02>[^`00`2>[^`010000000
SJo]08f_k@2=[nd7000000<0S[7^00<0000008fakP2=/Nh00`2=/Nh00`000000SK;_08fbk`0408fb
k`030000002=/_00SK;`00@0SK;`00<0000008bcl02</o000`2</o000`000000S;Ca08bdl@0208bd
l@H000000`2=]O400`000000SKKb08fflP0408fflP030000002<]o80S;Ob00D0S;Ob00<0000008bh
l`2<^?<00P2<^?<6000000<0SKWc00<0000008fim02=^O@0102=^O@00`000000SK[d08fjm00408fj
m0800000102=^oD6000000@0Skce00<0000008nlm@2?_?D0102?_?D00`000000Skge08nmm@0508nm
m@030000002?__H0Skkf0080Skkf1P000004092nmP030000002@_oH0T;of00D0T;of00<00000096o
mP2A_oH00P2A_oH7000000@0T/3f00<0000009;0mP2B`?H01@2B`?H00`000000T/7f09;1mP0209;1
mPL00000102C`OH00`000000Tl;f09?2mP0309?2mP030000002C`_H000000080U<;f1000000209C2
mP030000002E`_H0UL;f00@0UL;f00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0F0>oZ
a`006@3_j/L00`000000kn[70>oZa`0Y0>oZa`<000000`2E[>H00`000000U:cW09B/i`0409B/i`03
0000002C[>L0TjcW00<0TjcW00<0000009:/i`2B[>L00P2B[>L;000000<0TJgY00<00000092]jP2@
[NX0102@[NX00`000000Sjk[08n^j`0308n^j`030000002?[^/0Sjk[00<0Sjk[00<0000008j^k02>
[^`00P2>[^`6000000<0S[3]00<0000008jakP2>/Nh0102>/Nh00`000000SK7^08fakP0308fakP03
0000002=/^l0SK;_00@0SK;_00<0000008fbl02=/_000P2=/_0<000000<0SKCa00<0000008fel@2=
]O40102=]O400`000000SKKb08fflP0408fflP030000002<]o80S;Ob0080S;Ob1`00000308jhl`03
0000002=^O<0SKWc00@0SKWc00<0000008fim02=^O@0102=^O@00`000000SK[d08fjm00208fjm0L0
00000`2?^o@00`000000Skce08nlm@0408nlm@030000002?_?D0Skce00D0Skce00<0000008nmm@2?
_OD00P2?_OD7000000<0T;ge00<00000092nmP2@__H01@2@__H00`000000T;of092omP02092omPL0
0000102A_oH00`000000T/3f09;0mP0509;0mP030000002B`?H0T/3f0080T/3f1`00000409?1mP03
0000002C`OH0Tl7f00D0Tl7f00<0000009?2mP2C`_H00P2C`_H5000000H0U<;f00<0000009G2mP2E
`_H01@2E`_H00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`030000
003_j/L0000002/0kn[700<0000009F/iP2E[>H00`2E[>H00`000000U:cW09B/i`0409B/i`040000
002C[>L0TjcW09>/i`H000000`2C[NP00`000000TZgY09:]j@0309:]j@030000002A[NT0TJgY00<0
TJgY00<00000092]jP2@[NX0102@[NX00`000000Sjk[08n^j`0308n^j`040000002?[^/0Sjk[08n^
j`P0000000<0Sk3/0000002>/>d01@2>/>d00`000000S[7^08jakP0308jakP030000002=/Nh0SK7^
00@0SK7^00<0000008fbk`2=/^l00P2=/^l6000000<0S[?`00<0000008fdl02=]?000`2=]?000`00
0000SKCa08fdl@0408fdl@030000002=]O40SKGa00@0SKGa00<0000008fflP2=]_800P2=]_860000
00@0S[Ob00<0000008jhl`2>^?<0102>^?<00`000000SKWc08fil`0408fil`030000002=^O@0SKWd
0080SKWd1P00000408njm0030000002?^o@0Sk_d00@0Sk_d00<0000008nlm@2?_?D0102?_?D00`00
0000Skce08nlm@0208nlm@L00000102@_OD00`000000T;ge092mm@04092mm@800000102@__H60000
00@0TKke00<00000096omP2A_oH01@2A_oH00`000000T/3f09;0mP0209;0mPL00000102C`?H00`00
0000Tl7f09?1mP0509?1mP030000002C`OH0Tl7f0080Tl7f1`0000001@2D`OH0000009C1mP2D`OH0
000000L0U<;f00<0000009G2mP2E`_H00P2E`_H400000200kn[700<000000>oZa`3_j/L05@3_j/L0
01P0kn[70P00000]0>oZa`030000002E[>H0UJcV00<0UJcV00<0000009B/i`2D[>L00P2D[>L50000
00<0TjgX00<0000009>]j02C[NP0102C[NP00`000000TZgY09:]j@0209:]j@030000002A[NT0TJgY
00@0TJgY00<00000092]jP2@[NX00P2@[NX;00000080T:o/0`00000508n`k0030000002>/>d0S[3]
00@0S[3]00<0000008jakP2>/Nh00`2>/Nh00`000000SK7^08fakP0208fakPH000000`2>/nl00`00
0000S[?`08jcl00408jcl0030000002=]?00SKC`00<0SKC`0P00000508fdl@030000002=]O40SKGa
0080SKGa1P00000308jglP030000002>]o80S[Ob00@0S[Ob00<0000008jhl`2>^?<01@2>^?<00`00
0000SKWc08fil`0208fil`H000000`2?^_<00`000000Sk[d08njm00408njm0030000002?^o@0Sk_d
00D0Sk_d00<0000008nlm@2?_?D00P2?_?D6000000@0T;ce00<00000092mm@2@_OD01@2@_OD00`00
0000T;ge092mm@02092mm@L000000`2A__D00`000000TKke096nm@04096nm@030000002A_oH0TKof
00D0TKof1@00000409:om@030000002C`?H0Tl3f00@0Tl3f00<0000009?1mP2C`OH01@2C`OH50000
00@0U<7f00<0000009C1mP2D`OH00P2D`OH010000000U<7f09C1mP00000409C2mPL00000102E`_H0
0`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`030000003_j/L0kn[7
02d0kn[700@0000009F/iP2E[>H0UJcV1P00000309B]j0030000002C[NP0TjgX00<0TjgX00<00000
09>]j02C[NP00`2C[NP00`000000TZgY09:]j@0309:]j@030000002A[NT0TJgY0080TJgY1P000003
096_j`030000002@[n/0T:o[00<0T:o[10000002092_k0030000002?/>`0Sk3/00@0Sk3/00<00000
08j`k@2>/>d00P2>/>d<000000<0S[;_00<0000008jck`2>/nl0102>/nl00`000000S[?`08jcl004
08jcl0030000002=]?00SKC`0080SKC`3000000308jfl@030000002>]o80S[Ob00@0S[Ob00<00000
08jglP2>]o80102>]o800`000000S[Sc08jhl`0208jhl`L000000`2?^O<00`000000Sk[c08njl`04
08njl`030000002?^_@0Sk[d00@0Sk[d00<0000008nkm02?^o@00P2?^o@7000000<0T;cd00<00000
092lm@2@_?D01@2@_?D00`000000T;ge092mm@02092mm@L00000102A_OD00`000000TKke096nm@04
096nm@030000002A__D0TKke00@0TKke00<00000096omP2A_oH01000000209:om@030000002B_oD0
T[oe00@0T[oe00<0000009?0mP2C`?H01@2C`?H00`000000Tl7f09?1mP0400000080U<3e00<00000
09C1mP2D`OH0102D`OH00`000000U<7f09C1mP0309C1mP030000002D`OH0000000@00000102E`OH0
0`000000UL;f09G2mP0509G2mP030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L04`3_j/L0
01P0kn[700<000000>oZa`3_j/L0;P3_j/L3000000<0UJgW00<0000009B]j02D[NP0102D[NP00`00
0000TjgX09>]j00209>]j0030000002C[NP0TjgX00@0TjgX00@0000009:]j@2B[NT0TZgY1P000003
09:_jP030000002A[n/0TJo[00@0TJo[00<00000092_j`2@[n/00`000006092_k0030000002?/>`0
Sk3/0080Sk3/1P00000308nak@030000002?/^h0Sk;^00<0Sk;^00<0000008jbk`2>/^l0102>/^l0
0`000000S[?_08jck`0408jck`030000002>/o00S[?`0080S[?`1P00000308jel0030000002>]O40
S[Ga00<0S[Ga00<0000008jfl@2>]_40102>]_400`000000S[Ob08jglP0408jglP030000002>]o80
S[Ob0080S[Ob1P00000408nhl`030000002?^O<0SkWc00<0SkWc00<0000008njl`2?^_<01@2?^_<0
0`000000Sk[d08njm00208njm0H00000102@^o@00`000000T;cd092lm004092lm0030000002@_?D0
T;ce00@0T;ce1@000004096mm0030000002A_OD0TKge00@0TKge00<00000096nm@2A__D01@2A__D0
0`000000TKke096nm@02096nm@@000001P2B_oD00`000000T[oe09:om@0509:om@030000002C`?H0
Tl3f0080Tl3f1@00000609C0m@030000002D`OH0U<7f00D0U<7f00<0000009C1mP2D`OH010000002
09G1m@030000002E`OH0UL7f00D0UL7f00<0000009G2mP2E`_H00P2E`_H4000001l0kn[700<00000
0>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000UJgW09F]i`0309F]
i`030000002D[NP0U:gX00<0U:gX00<0000009>]j02C[NP00`2C[NP00`000000TjgX09>]j00209>]
j0D000000`2B[^X00`000000TZoZ09:_jP0409:_jP030000002A[n/0TJo[00<0TJo[0`000003092_
j`030000002@[n`0T:o/0080T:o/1P000003092ak@030000002?/Nd0Sk7]00@0Sk7]00<0000008nb
kP2?/^h00`2?/^h00`000000S[;_08jbk`0408jbk`030000002>/nl0S[?_0080S[?_1P00000308nd
l0030000002>]O00S[G`00<0S[G`00<0000008jel@2>]O40102>]O400`000000S[Ka08jfl@0408jf
l@030000002>]o80S[Ob0080S[Ob1P00000308nhlP030000002?^?<0SkSc00@0SkSc00<0000008ni
l`2?^O<0102?^O<00`000000Sk[c08njl`0208njl`L000000`2@^_<00`000000T;_d092km004092k
m0030000002@_?@0T;cd00D0T;cd00<00000092lm@2@_?D00`000002096lm0030000002A_O@0TKgd
00@0TKgd00<00000096mm@2A_OD01@2A_OD00`000000TKke096nm@02096nm@L000000`2B__D00`00
0000T[oe09:om@0509:om@030000002B_oD0T[oe0080T[oe1`00000409?0m@030000002D`?D0U<3e
00D0U<3e00<0000009C1mP2D`OH00P2D`OH5000000<0UL7e00@0000009G1m@2E`OD000001`2E`OH5
000000@0U/;e00<000000>oZa`3_j/L06`3_j/L00`000000kn[70000000D0>oZa`00603_j/L20000
0340kn[700<0000009F]i`2E[NL00P2E[NL00`000000U:gX09B]j00409B]j0040000002C[NP0TjgX
09>]j0H000000`2C[^T00`000000TZkZ09:^jP0309:^jP030000002B[nX0TZoZ00<0TZoZ00<00000
096_j`2A[n/00`0000000`2A[n/00000092_j`02092_j`H000000`2@/>`00`000000T;7]092ak@04
092ak@030000002?/Nd0Sk7]00<0Sk7]00<0000008nbkP2?/^h0102?/^h00`000000S[;_08jbk`02
08jbk`H000000`2?]>l00`000000SkC`08ndl00308ndl0030000002>]O00S[G`00@0S[G`00<00000
08jel@2>]O40102>]O400`000000S[Ka08jfl@0208jfl@H000000`2?]o800`000000SkSb08nhlP04
08nhlP030000002?^?<0SkSc00@0SkSc00<0000008nil`2?^O<00P2?^O<6000000@0T;[c00<00000
092jl`2@^_<0102@^_<00`000000T;_d092km004092km0030000002@_?@0T;cd0080T;cd1@000006
096lm0030000002A_O@0TKgd00@0TKgd00<00000096mm@2A_OD00P2A_OD7000000@0T[ke00<00000
09:nm@2B__D0102B__D00`000000T[oe09:om@0209:om@L00000102C_oD00`000000Tl3e09?0m@05
09?0m@030000002D`?D0U<3e0080U<3e1`00000409C1m@030000002E`OD0UL7e0080UL7e00@00000
09G1m@2E`OD000000P2E`OH400000080U/7e00<0000009K2m@2F`_D0102F`_D00`000000kn[70>oZ
a`0N0>oZa`030000003_j/L0kn[70140kn[7000G0>oZa`030000003_j/L0kn[70340kn[700<00000
09F]i`2E[NL00`2E[NL00`000000U:gX09B]j00209B]j0D000000`2D[^T00`000000TjkY09>^j@04
09>^j@030000002B[^X0TZkZ00<0TZkZ00<0000009:_jP2B[nX00`2B[nX2000000<0TJo[1@000003
096`k0030000002@/>`0T;3/00@0T;3/00<00000092ak@2@/Nd0102@/Nd00`000000Sk7]08nak@03
08nak@030000002?/^h0Sk;^0080Sk;^1P00000308nck`030000002?]>l0SkC_00<0SkC_00<00000
08ndl02?]?00102?]?000`000000S[G`08jel00208jel0d000000`2?]o400`000000SkOb08nglP03
08nglP030000002?^?80SkSb00D0SkSb00<0000008nhl`2?^?<00P2?^?<6000000<0T;Wc00<00000
092jl`2@^_<0102@^_<00`000000T;[c092jl`05092jl`030000002@^o@0T;_d0080T;_d1P000004
096lm0030000002A_?@0TKcd00D0TKcd00<00000096mm02A_O@00P2A_O@6000000@0T[gd00<00000
09:nm@2B__D01@2B__D00`000000T[ke09:nm@0209:nm@H00000102C_oD00`000000Tkoe09>om@05
09>om@030000002C`?D0Tl3e0080Tl3e1`00000409C0m@030000002D`OD0U<7e00D0U<7e00<00000
09G1m@2E`OD00P2E`OD5000000H0U/7e00<0000009K2m@2F`_D01@2F`_D00`000000kn[70>oZa`0M
0>oZa`030000003_j/L0kn[70140kn[7000G0>oZa`030000003_j/L0kn[70380kn[700@0000009F]
i`2E[NL0UJgW1P00000309B^j0030000002D[^T0U:kY00<0U:kY00<0000009>^j@2C[^T0102C[^T0
10000000TZkZ09:^jP2B[^X<000000<0TK3[00<00000096`k02A/>`00`2A/>`00`000000T;3/092`
k004092`k0030000002@/Nd0T;7]0080T;7]30000003092ckP030000002?/nl0Sk?_00<0Sk?_00<0
000008ndk`2?]>l0102?]>l00`000000SkC`08ndl00208ndl0H000000`2?]O000`000000SkKa08nf
l@0408nfl@030000002?]o40SkOa00@0SkOa00<0000008nglP2?]o800`2?]o800`000000SkSb08nh
lP0208nhlPL000000`2@^O800`000000T;Wc092il`04092il`8000001@2@^_<00`000000T;[c092j
l`02092jl`L000000`2A^o@00`000000TKcd096lm005096lm0030000002A_?@0TKcd0080TKcd1`00
000309:mm0030000002B_O@0T[gd00D0T[gd00<0000009:nm@2B__D00P2B__D7000000<0Tkkd00<0
000009>om@2C_oD01@2C_oD00`000000Tkoe09>om@0209>om@L00000102D_oD00`000000U<3e09C0
m@0509C0m@030000002D`OD0U<7e0080U<7e2000000309G1m@030000002F`OD0U/7e00D0U/7e00<0
000009K2m@2F`_D00P2F`_D4000001l0kn[700<000000>oZa`3_j/L0403_j/L001L0kn[700<00000
0>oZa`3_j/L0<`3_j/L3000000<0UJkX00<0000009B^j02D[^P0102D[^P00`000000U:kY09B^j@03
09B^j@030000002C[^T0TjkY0080TjkY1@000000102C/>/0000000000000000509:`j`030000002A
/>/0TK3[00<0TK3[00<00000096`k02A/>`0102A/>`00`000000T;3/092`k002092`k0H000000`2A
/^d00`000000T;;^092bkP03092bkP030000002@/nh0T;?^00<0T;?^00<0000008nck`2?/nl0102?
/nl00`000000SkC_08ndk`0208ndk`H000000`2@]O000`000000SkG`08nel00408nel0030000002?
]_40SkKa00@0SkKa00<0000008ngl@2?]o400P2?]o4<000000@0T;Sb00<00000092ilP2@^O80102@
^O82000000@0T;Wc30000004092kl`030000002A^o@0TK_d00@0TK_d0P000004096lm0H00000102A
_?@00`000000T[gd09:mm00309:mm0030000002B_O@0T[gd00D0T[gd1@00000409>nm0030000002C
__@0Tkkd00@0Tkkd00<0000009>om@2C_oD0102C_oD5000000@0U;oe00<0000009Bom@2D_oD0102D
_oD00`000000U<3e09C0m@0509C0m@D00000102E`?D01@000000UL7e09G1m@2E`OD0000000<0UL7e
00<0000009K1m@2F`OD00P2F`OD7000000@0U/7e00<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`0?0>oZa`005`3_j/L2000003D0kn[700<0000009F^j02E[^P00`2E[^P00`000000U:kX09B^
j00409B^j0040000002D[^T0U:kY09B^j@H000000`2C[nX3000000<0Tk3[00<0000009:`j`2B/>/0
0`2B/>/00`000000TK3[096`j`03096`j`030000002A/>`0TK3/0080TK3/1P000003096ak@030000
002A/^d0TK;]00@0TK;]00<00000092bkP2@/^h00P2@/^h00`000000T;?^092ckP04092ckP030000
002?/nl0Sk?_0080Sk?_1P000003092dk`030000002@]O00T;G`00@0T;G`00<0000008nel02?]O00
102?]O000`000000SkKa08nfl@0208nfl@H000000`2@]o400`000000T;Sb092hlP03092hlP030000
002@^?80T;Sb00D0T;Sb00<00000092ilP2@^O800P2@^O87000000<0T;[c00<00000092jl`2@^_<0
0`2@^_<00`000000T;_c092kl`05092kl`030000002A^o@0TK_d0080TK_d1`000003096lm0030000
002A_?@0TKcd00@0TKcd00<0000009:mm02B_O@0102B_O@00`000000T[gd09:mm00400000080T[gd
00<0000009>nm02C__@0102C__@00`000000Tkkd09>nm00509>nm0030000002C_oD0Tkoe00<00000
0P2D_o@00`000000U;oe09Bom@0409Bom@030000002D_oD0U;oe00D0U;oe00<0000009C0m@2D`?D0
1000000209G0m@030000002E`?D0UL3e00@0UL3e00<0000009G1m@2E`OD00P2E`OD00`000000UL7e
09G1m@05000000@0U/7e00<0000009K1m@2F`OD0102F`OD00`000000kn[70>oZa`0M0>oZa`030000
003_j/L0kn[700l0kn[7000G0>oZa`030000003_j/L0kn[703D0kn[700<0000009F^j02E[^P00`2E
[^P00`000000U:kX09B^j00209B^j0D000000`2D[nT00`000000TjoZ09>_jP04000000D0Tk3[00<0
000009:`j`2B/>/0102B/>/010000000TK3[096`j`2A/>/6000000<0T[7/00<00000096ak@2A/Nd0
102A/Nd00`000000TK;]096bk@04096bk@030000002@/^h0T;;^0080T;;^00<00000092ckP2@/nh0
0P2@/nh6000000<0T;C_00<00000092dk`2@]>l0102@]>l00`000000T;G`092el004092el0030000
002?]O00SkG`0080SkG`1P000003092gl@030000002@]o40T;Oa00@0T;Oa00<00000092hlP2@^?80
0`2@^?82000000@0T;Sb1P000004092ilP030000002@^_<0T;[c00<0T;[c00<00000092jl`2@^_<0
102@^_<2000000@0T;_c1P000004096kl`030000002A_?@0TKcd00<0TKcd00<00000096lm02A_?@0
1@2A_?@00`000000T[gd09:mm00209:mm0@000001P2B_O@00`000000Tkkd09>nm00509>nm0030000
002C__@0Tkkd0080Tkkd1@00000509Bom0030000002D_oD0U;oe00D0U;oe00<0000009Bom@2D_oD0
0P2D_oD5000000H0UL3e00<0000009G0m@2E`?D01@2E`?D00`000000UL7e09G1m@040000000309K1
m0000000U/7e00H0U/7e00<0000009K1m@2F`OD00P2F`OD4000001l0kn[700<000000>oZa`3_j/L0
3P3_j/L001L0kn[700<000000>oZa`3_j/L0=P3_j/L010000000UJkX09F^j02E[^P6000000<0UJoY
00<0000009B_j@2D[nT00P2D[nT3000000@0TjoZ00<0000009>`j`2C/>/00`2C/>/00`000000T[3[
09:`j`0209:`j`D000000`2B/N`00`000000T[7/09:ak00409:ak0030000002A/Nd0TK7]00@0TK7]
00<00000096bk@2A/^d00P2A/^d;000000<0TK?^00<00000092dk`2@]>l0102@]>l00`000000T;C_
092dk`04092dk`030000002@]O00T;G`0080T;G`1P000003092fl0030000002@]o40T;Oa00@0T;Oa
00<00000092gl@2@]o40102@]o400`000000T;Sb092hlP02092hlPH000000`2A^O800`000000T;Wb
092ilP04092ilP030000002@^_<0T;[c00@0T;[c00<00000092jl`2@^_<00P2@^_<7000000<0TK_c
00<00000096kl`2A^o<0102A^o<00`000000TKcd096lm004096lm0030000002A_?@0TKcd0080TKcd
1`00000309:mm0030000002B_O@0T[gd00D0T[gd00<0000009>nm02C__@00P2C__@7000000@0Tkkd
00<0000009Bom02D_o@0102D_o@00`000000U;oe09Bom@0209Bom@L00000102E_o@00`000000UL3e
09G0m@0509G0m@030000002E`?D0UL3e0080UL3e1@00000209K1m0050000002F`O@0U/7d09K1m000
00001P2F`OD5000000@0Ul7d00<000000>oZa`3_j/L06`3_j/L00`000000kn[70000000?0>oZa`00
5P3_j/L00`000000kn[70>oZa`0h0>oZa`<000000`2F[nT00`000000UJoY09F_j@0309F_j@030000
002D[nT00000008000000P2D[nT010000000TjoZ09>_jP2C[nX<000000<0Tk7[00<0000009:ak02B
/N`00`2B/N`00`000000T[7/09:ak00409:ak0030000002A/Nd0TK7]0080TK7]1P000003096ckP03
0000002A/nh0TK?^0080TK?^00<00000096ckP2A/nh0102A/nh00`000000T;C_092dk`04092dk`03
0000002@]>l0T;C_0080T;C_1P000003092fl0030000002@]_00T;K`00@0T;K`00<00000092gl@2@
]o40102@]o400`000000T;Oa092gl@02092gl@H000000`2A^?400`000000TKWb096ilP04096ilP03
0000002@^O80T;Wb00@0T;Wb00<00000092jl`2@^_<00P2@^_<6000000@0TK[c00<00000096kl`2A
^o<00`2A^o<00`000000TK_c096kl`05096kl`030000002A_?@0TKcd0080TKcd1P00000409:lm003
0000002B_O@0T[gd00@0T[gd0P00000409:mm0H00000102C__@00`000000Tkkd09>nm00509>nm003
0000002D_o@0U;od0080U;od1P00000409Bom0030000002E_o@0UKod00D0UKod00<0000009G0m@2E
`?D00P2E`?D7000000@0U/3d00D0000009K1m02F`O@0U/7d0000000209K1m0030000002F`OD0U/7e
00@000000P2F`O@00`000000Ul7d09O1m00409O1m0030000003_j/L0kn[701d0kn[700<000000>oZ
a`3_j/L03@3_j/L001H0kn[700@000000>oZa`0000000000>03_j/L00`000000UZoY09J_j@0309J_
j@040000002E[nT0UJoY09F_j@<00000102D[nT5000000<0U;3[00<0000009>aj`2C/N/00`2C/N/0
0`000000Tk7[09>aj`0409>aj`030000002B/N`0T[7/00<0T[7/00<0000009:ak02B/N`00P2B/N`6
000000<0T[;]00<00000096ckP2A/nh00`2A/nh00`000000TK?^096ckP03096ckP8000001@2A/nh0
0`000000T;C_092dk`02092dk`H000000`2A]Nl00`000000T;K`092fl003092fl0030000002@]_00
T;K`00D0T;K`00<00000092gl@2@]o400P2@]o46000000<0TKSa00<00000096hl@2A^?400`2A^?40
0`000000TKWb096ilP05096ilP030000002@^O80T;Wb0080T;Wb1P000003096jlP030000002A^_<0
TK[c00@0TK[c00<00000096kl`2A^o<0102A^o<00`000000TK_c096kl`02096kl`L000000`2B_?<0
0`000000T[cd09:lm00509:lm0030000002B_O@0T[gd0080T[gd1`00000309>mm0030000002C__@0
Tkkd00D0Tkkd00<0000009>nm02C__@00P2C__@7000000<0U;od00<0000009Bom02D_o@01@2D_o@0
0`000000UKod09Fom00209Fom0L00000102E`?@00`000000U/3d09K0m00409K0m0030000002F`O@0
U/7d0080U/7d1@00000609K1m0030000002G`O@0Ul7d00D0Ul7d00<000000>oZa`3_j/L07@3_j/L0
0`000000kn[70>oZa`0<0>oZa`005P3_j/L2000003X0kn[700<0000009J_j@2F[nT0102F[nT30000
000309F_j@000000000000@000000`2D/>X00`000000U;3[09B`j`0309B`j`030000002C/N/0Tk7[
00<0Tk7[00<0000009>aj`2C/N/0102C/N/010000000T[7/09:ak02B/N`6000000<0T[;]00<00000
09:bk@2B/^d00`2B/^d00`000000TK?^096ckP04096ckP030000002A/nh0TK?^0080TK?^30000003
096dk`030000002A]Nl0TKG_00<0TKG_00<00000092fl02@]_00102@]_000`000000T;K`092fl002
092fl0L000000`2A]o400`000000TKSa096hl@03096hl@030000002A^?40TKSa00@0TKSa00<00000
096ilP2A^O800P2A^O87000000<0TKWb00<00000096jlP2A^_80102A^_800`000000TK[c096jl`04
096jl`030000002A^o<0TK_c0080TK_c1P00000409:kl`030000002B_?<0T[cc00@0T[cc0P000004
09:lm0H00000102C_O<00`000000Tkgd09>mm00409>mm0030000002C__@0Tkkd0080Tkkd1`000004
09Bnm0030000002D_o@0U;od00@0U;od00<0000009Bom02D_o@00P2D_o@7000000@0UKod00<00000
09G0m02E`?@01@2E`?@00`000000U/3d09K0m00209K0m0H0000000D0U/3d0000002F`?@0U/3d0000
000709K1m0030000002G`O@0Ul7d0080Ul7d1000000O0>oZa`030000003_j/L0kn[700/0kn[7000F
0>oZa`030000003_j/L0kn[703X0kn[700@0000009J_j@2F[nT0UZoY1P00000309F`jP030000002D
/>X0U;3Z00@0U;3Z00<0000009B`j`2D/>/00P2D/>/00`000000Tk7[09>aj`0409>aj`030000002C
/N/0Tk7[0080Tk7[1@00000309>bk0030000002B/^d0T[;]00@0T[;]00<0000009:bk@2B/^d00`2B
/^d00`000000TK?^096ckP02096ckPH000000`2B]>h00`000000TKC_096dk`03096dk`030000002A
]>l0TKC_00@0TKC_00<00000096ek`2A]Nl00`2A]Nl00`000000T;K`092fl002092fl0H00000102A
]o000`000000TKOa096gl@03096gl@030000002A^?40TKSa00@0TKSa00<00000096hl@2A^?400P2A
^?46000000@0TKWb00<00000096ilP2A^O800`2A^O800`000000TK[b096jlP05096jlP030000002A
^_<0TK[c0080TK[c1P00000309:kl`030000002B^o<0T[_c00D0T[_c00<0000009:ll`2B_?<00P2B
_?<7000000<0Tkcc00<0000009>ml`2C_O<0102C_O<00`000000Tkgd09>mm00409>mm0D00000102D
__@00`000000U;kd09Bnm00409Bnm0030000002D_o@0U;od00@0U;od1@00000409Fom0030000002E
_o@0UKod00@0UKod00<0000009G0m02E`?@01@2E`?@5000000<0U/3d00D0000009K0m02F`?@0U/3d
0000000309K0m0030000002F`O@0U/7d0080U/7d1`00000409O1m0030000003_j/L0kn[701`0kn[7
00<000000>oZa`3_j/L02`3_j/L000X0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000
003_j/L0kn[703/0kn[71000000309J`j@030000002E/>X0UK3Z00<0UK3Z00<0000009B`jP2D/>X0
102D/>X00`000000U;3[09B`j`0209B`j`030000002C/N/0Tk7[0080Tk7[1P00000309>bk0030000
002C/^`0Tk;/00<0Tk;/00<0000009:bk@2B/^d0102B/^d010000000T[;]09:bk@2B/^d6000000<0
T[?^00<0000009:dkP2B]>h0102B]>h00`000000TKC_096dk`03096dk`8000001@2A]>l010000000
TKG_096ek`2A]Nl6000000<0TKK`00<00000096gl02A]o00102A]o000`000000TKOa096gl@04096g
l@030000002A^?40TKSa0080TKSa1P000003096hl@030000002A^O80TKWb00@0TKWb00<00000096i
lP2A^O80102A^O800`000000TK[b096jlP02096jlPL000000`2B^_800`000000T[_c09:kl`0409:k
l`800000102B^o<6000000@0Tkcc00<0000009>ll`2C_?<00`2C_?<00`000000Tkgc09>ml`0509>m
l`030000002C_O@0Tkgd00<000000P2D_O<00`000000U;kd09Bnm00409Bnm0030000002D__@0U;kd
00D0U;kd00<0000009Bom02D_o@00`00000209Fnm0030000002E_o@0UKod00@0UKod00<0000009Fo
m02E_o@01@2E_o@00`000000UL3d09G0m0040000000309Jom0000000U/3d00H0U/3d00@0000009K0
m02F`?@0U/3d2000000409O1m0030000002G`O@0Ul7d00D0Ul7d00<000000>oZa`3_j/L06`3_j/L2
000000`0kn[7000:0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`0h0>oZa`<0000000<0kn[70000002F/>T01@2F/>T00`000000UK3Z09F`jP0309F`
jP030000002D/>X0U;3Z0080U;3Z2`00000309Baj`030000002C/^`0Tk;/00<0Tk;/00<0000009>b
k02C/^`0102C/^`00`000000T[;]09:bk@0209:bk@D000000`2B/nd00`000000T[?^09:ckP0409:c
kP030000002B]>h0T[C^00@0T[C^00<00000096dk`2A]>l00P2A]>l;000000<0TKK_00<00000096f
l02A]_00102A]_000`000000TKO`096gl004096gl0030000002A]o40TKOa0080TKOa1P000003096h
l@030000002A^?40TKSa00@0TKSa00<00000096ilP2A^O80102A^O800`000000TKWb096ilP02096i
lPH00000102B^_800`000000T[[b09:jlP0409:jlP030000002B^o<0T[_c0080T[_c1`00000309>l
l`030000002C_?<0Tkcc00@0Tkcc00<0000009>ll`2C_?<0102C_?<00`000000Tkgc09>ml`0209>m
l`D000001@2D_O<00`000000U;kd09Bnm00509Bnm0030000002D__@0U;kd0080U;kd1@00000509Fn
m0030000002E_o@0UKod00D0UKod00<0000009Fom02E_o@00P2E_o@5000000H0U[od00<0000009K0
m02F`?@0102F`?@6000000<0Ul3d00<0000009O1m02G`O@01@2G`O@00`000000Ul7d09O1m00209O1
m0@00000603_j/L4000000030>oZa`000000kn[700/0kn[7000;0>oZa`030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L00P3_j/L3000003H0kn[70`0000050>oZa`030000002F/>T0U[3Y00@0
U[3Y00@0000009F`jP2E/>X0UK3Z1P00000309Faj`030000002D/N/0U;7[0080U;7[00<0000009Ba
j`2D/N/0102D/N/00`000000Tk;/09>bk00309>bk0030000002C/^`0Tk;/0080Tk;/1P00000309>c
k@030000002B/nd0T[?]00<0T[?]00<0000009:ckP2B/nh0102B/nh00`000000T[C^09:dkP0209:d
kPH000000`2B]Nl00`000000T[G_09:ek`0309:ek`030000002A]^l0TKK_00<0TKK_00<00000096f
l02A]_00102A]_000`000000TKO`096gl002096gl0H000000`2B]o400`000000TKSa096hl@04096h
l@030000002A^?40TKSa00@0TKSa00<00000096ilP2A^O800P2A^O86000000<0T[[b00<0000009:j
lP2B^_801@2B^_800`000000T[[b09:jlP0209:jlPH00000102C^o800`000000Tkcc09>ll`0309>l
l`030000002C_?<0Tkcc00D0Tkcc00<0000009>ll`2C_?<00P2C_?<6000000@0U;gc00<0000009Bm
l`2D_O<0102D_O<00`000000U;kd09Bnm00209Bnm0L00000102E__@00`000000UKkd09Fnm00409Fn
m0030000002E_o@0UKod0080UKod1`00000409Jom0030000002F_o@0U[od00@0U[od00<0000009K0
m02F`?@01000000209O0m0040000002G`?@0Ul3d000000<0Ul3d00<0000009O1m02G`O@01@2G`O@5
000000@0Ul7d00<000000>oZa`3_j/L04P3_j/L3000000D0kn[700<000000>oZa`3_j/L02P3_j/L0
00/0kn[700<000000>oZa`3_j/L00P0000050>oZa`030000003_j/L0kn[703<0kn[70`0000090>oZ
a`030000002F/>T0U[3Y0080U[3Y1@00000309FajP030000002E/N/0UK7[00@0UK7[00<0000009Ba
j`2D/N/00P2D/N/00`000000U;7[09Baj`0409Baj`040000002C/^`0Tk;/09>bk0H000000`2C/nd0
0`000000Tk?]09>ck@0309>ck@030000002B/nd0T[?]00@0T[?]00<0000009:ckP2B/nh00P2B/nh6
000000<0T[C^00<0000009:ek`2B]Nl00`2B]Nl00`000000T[G_09:ek`0409:ek`030000002A]^l0
TKK_00<0TKK_00<00000096fl02A]_000P2A]_06000000<0T[O`00<0000009:gl@2B]o40102B]o42
000000D0TKSa00<00000096hl@2A^?400P2A^?46000000<0T[Wb00<0000009:jlP2B^_80102B^_82
000000@0T[[b1P00000309>klP030000002C^o80Tk_b00@0Tk_b00<0000009>ll`2C_?<0102C_?<0
0`000000Tkcc09>ll`0209>ll`L000000`2D_?<00`000000U;gc09Bml`0509Bml`030000002D_O<0
U;gc0080U;gc1P00000409Bnl`030000002E__@0UKkd00D0UKkd00<0000009Fnm02E__@00P2E__@6
000000@0U[od00<0000009Jom02F_o@01@2F_o@00`000000U[od09Jom00209Jom0@000001P2G`?@0
1@000000Ul3d09O0m02G`?@0000000<0Ul3d00<0000009O1m02G`O@0100000000`2G`?@0000009O1
m00609O1m0030000003_j/L0kn[700l0kn[70`0000080>oZa`030000003_j/L0kn[700X0kn[70009
0>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0<03_j/L3000000d0kn[710000003
09JajP030000002E/NX0UK7Z00<0UK7Z00<0000009Faj`2E/N/0102E/N/00`000000U;7[09Baj`02
09Baj`030000002D/N/0U;7[0080U;7[1@00000309>bk0030000002C/nd0Tk?]00@0Tk?]00<00000
09>ck@2C/nd00`2C/nd00`000000T[?]09:ck@0209:ck@H000000`2B]>h00`000000T[C^09:dkP03
09:dkP030000002B]Nl0T[G_00@0T[G_00<0000009:ek`2B]Nl00P2B]Nl<000000<0T[O`00<00000
09:gl02B]o00102B]o02000000@0T[Oa3000000309:il@030000002B^O80T[Wb00@0T[Wb00<00000
09:jlP2B^_800P2B^_87000000<0Tk[b00<0000009>klP2C^o80102C^o800`000000Tk_b09>klP04
09>klP030000002C_?<0Tkcc0080Tkcc1P00000409>ll`030000002D_?<0U;cc00@0U;cc00<00000
09Bml`2D_O<00P2D_O<7000000<0U;gc00<0000009Bnl`2D__<01@2D__<00`000000UKkd09Fnm002
09Fnm0L000000`2E__<00`000000U[od09Jom00509Jom0030000002F_o@0U[od0080U[od1`000003
09Jom0030000002G`?@0Ul3d00D0Ul3d00@0000009O0m02G`?@0Ul3d1P00000609O0m0030000002G
`O@0Ul7d00@0Ul7d0P00000<0>oZa`@00000303_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L0
0`000000kn[70>oZa`0]0>oZa`<000004@3_j/L00`000000U[7Z09JajP0409JajP030000002E/NX0
UK7Z00<0UK7Z00<0000009Faj`2E/N/00P2E/N/;000000<0U;;/00<0000009>bk02C/^`00`2C/^`0
0`000000Tk?]09>ck@0409>ck@040000002C/nd0Tk?]09>ck@H000000`2C]>h00`000000T[C^09:d
kP0409:dkP030000002B]>h0T[C^00<0T[C^00<0000009:ek`2B]Nl00P2B]Nl6000000<0T[K_00<0
000009:fl02B]_000`2B]_000`000000T[O`09:gl00409:gl0800000102B]o06000000<0T[Sa00<0
000009:hl@2B^?400`2B^?400`000000T[Wa09:il@0409:il@030000002B^O80T[Wb0080T[Wb1P00
000409>jlP030000002C^_80Tk[b00<0Tk[b00<0000009>klP2C^o801@2C^o800`000000Tk_b09>k
lP0209>klPH000000`2C_?<00`000000Tkcc09>ll`0509>ll`030000002D_?<0U;cc0080U;cc1P00
000409Bml`030000002D_O<0U;gc00@0U;gc00<0000009Bnl`2D__<00P2D__<7000000@0UKkc00<0
000009Fnl`2E__<0102E__<00`000000U[od09Jom00209Jom0L00000102F_o@00`000000U[od09Jo
m00409Jom0030000002G`?@0Ul3d0080Ul3d2000000309O0m0030000002G`?@0Ul3d00@0Ul3d00<0
000009O1m02G`O@01000000209S1m0030000003_j/L0kn[700H0kn[70`00000@0>oZa`030000003_
j/L0kn[700T0kn[7000E0>oZa`800000:`3_j/L3000001D0kn[700<0000009JajP2F/NX0102F/NX0
10000000UK7Z09FajP2E/NX6000000<0UK;[00<0000009Bbj`2D/^/00P2D/^/00`000000U;;/09Bb
k00309Bbk0030000002C/^`0Tk;/00@0Tk;/00<0000009>ck@2C/nd00P2C/nd5000000<0Tk?]00<0
000009>dkP2C]>h0102C]>h00`000000T[C^09:dkP0409:dkP040000002B]>h0T[C^09:dkPH00000
0`2C]^l00`000000T[K_09:fk`0409:fk`030000002B]_00T[K`00<0T[K`0P00000409:gl0H00000
0`2B]o000`000000T[Sa09:hl@0309:hl@030000002B^?40T[Sa00@0T[Sa00<0000009:il@2B^O40
0P2B^O46000000<0TkWa00<0000009>jlP2C^_80102C^_800`000000Tk[b09>jlP0409>jlP030000
002C^o80Tk_b0080Tk_b1`00000309>klP030000002C_?<0Tkcc00@0Tkcc00<0000009>ll`2C_?<0
0P2C_?<7000000<0U;gc00<0000009Bml`2D_O<0102D_O<00`000000U;gc09Bml`0409Bml`D00000
102E__<00`000000UKkc09Fnl`0409Fnl`030000002E__<0UKkc00@0UKkc1@00000409Jol`030000
002F_o@0U[od00@0U[od00<0000009Jom02F_o@00P2F_o@7000000@0Ul3d00@0000009O0m02G`?@0
0000102G`?@00`000000Ul3d09O0m00209O0m0@000001P2H`O@00`000000kn[70>oZa`030>oZa`<0
00004`3_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<00000
6@3_j/L00`000000U[7Z09JajP0209JajPD000000`2F/^/00`000000UK;[09Fbj`0309Fbj`030000
002D/^/0U;;[00<0U;;[00<0000009Bbk02D/^`00`2D/^`00`000000Tk;/09>bk00209>bk0H00000
0`2D/nd00`000000Tk?]09>ck@0309>ck@030000002C]>h0TkC^00@0TkC^00<0000009:dkP2B]>h0
0P2B]>h5000000<0TkG^00<0000009>fk`2C]^l0102C]^l00`000000T[K_09:fk`0409:fk`030000
002B]_00T[K`0080T[K`1P00000309>gl0030000002B]o00T[O`00<0T[O`00<0000009:hl@2B^?40
102B^?400`000000T[Sa09:hl@0209:hl@H000000`2C^O400`000000TkWa09>il@0409>il@030000
002C^_80Tk[b00@0Tk[b00<0000009>jlP2C^_800P2C^_86000000@0Tk_b00<0000009>klP2C^o80
102C^o800`000000Tkcc09>ll`0209>ll`H00000102D_?<00`000000U;gc09Bml`0309Bml`030000
002D_O<0U;gc00D0U;gc00<0000009Bml`2D_O<00`00000209Fml`030000002E__<0UKkc00@0UKkc
00<0000009Fnl`2E__<01@2E__<00`000000UKkc09Fnl`0300000080U[kc00<0000009Jol`2F_o<0
102F_o<00`000000U[od09Jom00409Jom0D00000102G_o<00`000000Ul3d09O0m00509O0m0050000
002G`?@0Ul3d0000002G`?@01`00000309S0m0030000002H`O@0V<7d00D0V<7d1@00000F0>oZa`03
0000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702D0kn[70`00000M0>oZa`@00000
0`2F/^X00`000000U[;[09Jbj`0309Jbj`030000002E/^/0UK;[00<0UK;[00<0000009Bbj`2D/^/0
0`2D/^/010000000U;;/09Bbk02D/^`6000000<0U;?/00<0000009Bck@2D/nd00`2D/nd00`000000
Tk?]09>ck@0409>ck@030000002C]>h0TkC^0080TkC^1P00000309>ekP030000002C]Nh0TkG^00<0
TkG^00<0000009>fk`2C]^l0102C]^l00`000000T[K_09:fk`0209:fk`H000000`2C]o000`000000
TkO`09>gl00309>gl0030000002B]o00T[O`00@0T[O`00<0000009:hl@2B^?400P2B^?46000000<0
TkWa00<0000009>il@2C^O40102C^O400`000000TkWa09>il@0409>il@030000002C^_80Tk[b0080
Tk[b1P00000309>jlP030000002C^o80Tk_b00D0Tk_b00<0000009>klP2C^o800P2C^o86000000<0
U;cb00<0000009Bll`2D_?<0102D_?<00`000000U;gc09Bml`0409Bml`030000002D_O<0U;gc0080
U;gc1@00000509Fml`030000002E__<0UKkc00D0UKkc00<0000009Fnl`2E__<00P2E__<5000000D0
U[kc00<0000009Jol`2F_o<01@2F_o<00`000000U[od09Jom00300000080Ukoc00<0000009Nol`2G
_o<0102G_o<00`000000Ul3d09O0m00509O0m0D00000102G`?<00`000000V<3d09S0m00409S0m003
0000002H`O@0V<7d0080V<7d1000000I0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000
003_j/L0kn[702<0kn[70P00000Q0>oZa`030000002F/^X0U[;Z00<0U[;Z00<0000009Jbj`2F/^/0
102F/^/010000000UK;[09Fbj`2E/^/;000000<0U;?/00<0000009Bck02D/n`0102D/n`00`000000
U;?]09Bck@0309Bck@030000002C/nd0Tk?]0080Tk?]1P00000309>dkP030000002C]Nh0TkG^00<0
TkG^00<0000009>ekP2C]Nh0102C]Nh00`000000TkK_09>fk`0209>fk`H000000`2C]^l00`000000
TkO`09>gl00309>gl0030000002C]o00TkO`00@0TkO`00<0000009:gl02B]o000P2B]o06000000<0
TkS`00<0000009>il@2C^O40102C^O400`000000TkWa09>il@0409>il@030000002C^O40TkWa0080
TkWa1P00000309>jlP030000002C^_80Tk[b00@0Tk[b00<0000009>klP2C^o800P2C^o87000000<0
U;_b00<0000009BllP2D_?80102D_?800`000000U;cc09Bll`0409Bll`030000002D_O<0U;gc0080
U;gc1P00000409Fml`030000002E_O<0UKgc00@0UKgc00<0000009Fnl`2E__<00P2E__<7000000@0
U[kc00<0000009Jnl`2F__<0102F__<00`000000U[oc09Jol`0209Jol`D000001@2G_o<00`000000
Ukoc09Nol`0509Nol`030000002G`?@0Ul3d00@0000000<0Ul3c0000002G`?<00P2G`?<01@000000
Ul3c09O0l`2G`?<0000000@0V<3d1`00000409S1l`030000003_j/L0kn[701H0kn[700<000000>oZ
a`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0803_j/L3000002@0kn[700<0000009JbjP2F
/^X00`2F/^X00`000000U[;[09Jbj`0209Jbj`D000000`2E/n/00`000000UK?/09Fck00309Fck003
0000002D/n`0U;?/00<0U;?/0P00000509Bck0040000002D/nd0U;?]09Bck@H000000`2D]>d00`00
0000TkC^09>dkP0309>dkP030000002C]Nh0TkG^00@0TkG^00<0000009>ekP2C]Nh00P2C]Nh60000
00<0TkK_00<0000009>fk`2C]^l00`2C]^l00`000000TkO`09>gl00409>gl0030000002C]o00TkO`
0080TkO`1P00000309>hl0030000002C^?00TkS`00<0TkS`00<0000009>il@2C^O401@2C^O400`00
0000TkWa09>il@0209>il@H000000`2C^_400`000000Tk[b09>jlP0409>jlP030000002C^_80Tk[b
0080Tk[b1P00000409BklP030000002D^o80U;_b00<0U;_b00<0000009BllP2D_?801@2D_?800`00
0000U;cc09Bll`0209Bll`H000000`2E_O<00`000000UKgc09Fml`0509Fml`030000002E_O<0UKgc
0080UKgc1P00000409Jnl`030000002F__<0U[kc00@0U[kc00<0000009Jnl`2F__<00P2F__<70000
00@0U[oc00<0000009Nol`2G_o<0102G_o<00`000000Ukoc09Nol`0209Nol`D000001P2G`?<01000
0000Ul3c09O0l`00000309O0l`D00000102H`?<00`000000V<7c09S1l`0509S1l`030000003_j/L0
kn[701D0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`0000007@3_j/L30000
02P0kn[700@0000009JbjP2F/^X0U[;Z1P00000309Jcj`030000002E/n/0UK?[00<0UK?[00<00000
09Fck02E/n`00`2E/n`00`000000U;?/09Bck00209Bck0/000000`2D]>d00`000000U;C]09Bdk@04
09Bdk@030000002C]>h0TkC^00<0TkC^00<0000009>ekP2C]Nh00P2C]Nh6000000<0TkK_00<00000
09>fk`2C]^l00`2C]^l00`000000TkK_09>fk`0409>fk`030000002C]o00TkO`0080TkO`1P000003
09>gl0030000002C^?00TkS`00<0TkS`00<0000009>hl02C^?00102C^?000`000000TkWa09>il@02
09>il@L000000`2C^O400`000000Tk[a09>jl@0409>jl@030000002C^_80Tk[b0080Tk[b1P000003
09BklP030000002D^o80U;_b00@0U;_b00<0000009BklP2D^o80102D^o800`000000U;cb09BllP02
09BllPL000000`2E_?800`000000UKgc09Fml`0409Fml`030000002E_O<0UKgc0080UKgc1`000003
09Jml`030000002F__<0U[kc00D0U[kc00<0000009Jnl`2F__<00P2F__<6000000@0U[kc00<00000
09Jol`2F_o<01@2F_o<00`000000Ukoc09Nol`0209Nol`H00000102G_o<00`000000Ul3c09O0l`04
09O0l`030000002G`?<0Ul3c00@000000P2H`?<00`000000V<3c09S0l`0509S0l`030000002H`O<0
V<7c0080V<7c1000000G0>oZa`030000003_j/L0kn[700P0kn[7000D0>oZa`8000006`3_j/L30000
02`0kn[70`00000309Jbj`030000002F/n/0U[?[00<0U[?[00<0000009Fcj`2E/n/0102E/n/01000
0000UK?/09Fck02E/n`6000000<0UK?/00<0000009Bdk@2D]>d00`2D]>d00`000000U;C]09Bdk@03
09Bdk@8000001@2D]>d010000000TkC^09>dkP2C]>h6000000<0U;G^00<0000009>fk`2C]^l00`2C
]^l00`000000TkK_09>fk`0409>fk`030000002C]^l0TkK_0080TkK_1P00000309>gl0030000002C
]o00TkO`00<0TkO`00<0000009>hl02C^?00102C^?000`000000TkS`09>hl00209>hl0H00000102C
^O400`000000TkWa09>il@0409>il@030000002C^_40Tk[a0080Tk[a1P00000309Bjl@030000002D
^o80U;_b00@0U;_b00<0000009BklP2D^o80102D^o800`000000U;_b09BklP0209BklPH00000102D
_?800`000000UKcb09FllP0409FllP030000002E_O<0UKgc0080UKgc1P00000409Fml`030000002F
_O<0U[gc00@0U[gc00<0000009Jnl`2F__<00P2F__<7000000<0U[kc00<0000009Jnl`2F__<01@2F
__<00`000000U[oc09Jol`0209Jol`L000000`2G_o<00`000000Ukoc09Nol`0509Nol`030000002G
`?<0Ul3c0080Ul3c1000000209S0l`050000002H`?<0V<3c09S0l`0000001`2H`?<5000000<0V<3c
00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZ
a`0G0>oZa`<00000<03_j/L00`000000U[;[09Jbj`0309Jbj`030000002F/n/0U[?[00<0U[?[00<0
000009Fcj`2E/n/00P2E/n/5000000<0UK?/00<0000009Fck02E/n`0102E/n`00`000000U;C]09Bd
k@0309Bdk@030000002D]>d0U;C]0080U;C]2`00000309BekP030000002D]Nh0U;G^00@0U;G^0P00
000409>fk`030000002C]^l0TkK_0080TkK_1P00000309>gk`030000002C]o00TkO`00<0TkO`00<0
000009>gl02C]o00102C]o000`000000TkS`09>hl00209>hl0H000000`2C^?000`000000TkWa09>i
l@0509>il@030000002C^O40TkWa0080TkWa1P00000309Bjl@030000002D^_40U;[a00<0U;[a00<0
000009BklP2D^o801@2D^o800`000000U;_b09BklP0209BklPH000000`2D^o800`000000U;cb09Bl
lP0509BllP030000002E_?80UKcb0080UKcb1P00000309FmlP030000002E_O<0UKgc00D0UKgc00<0
000009Jml`2F_O<00P2F_O<6000000@0U[kc00<0000009Jnl`2F__<0102F__<00`000000U[kc09Jn
l`0209Jnl`L00000102G_o<00`000000Ukoc09Nol`0409Nol`030000002G_o<0Ukoc0080Ukoc1`00
000309Rol`050000002H`?<0V<3c09S0l`0000000`2H`?<00`000000V<3c09S0l`040000000309S0
l`000000V<3c00H0V<3c00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`080>oZa`004`3_
j/L00`000000kn[70>oZa`0E0>oZa`<00000=03_j/L00`000000U[;[09Jbj`0309Jbj`040000002F
/n/0U[?[09Jcj`H000000`2F/n`00`000000UK?/09Fck00309Fck0030000002E/n`0UK?/00@0UK?/
00@0000009Bdk@2D]>d0U;C]1P00000309Bdk@030000002D]Nh0U;G^00<0U;G^00<0000009BekP2D
]Nh00`2D]Nh2000000@0U;G^2`00000309Bfk`030000002C]nl0TkO_00@0TkO_0P00000409>gl003
0000002C]o00TkO`0080TkO`1P00000309Bhl0030000002C^?00TkS`00@0TkS`0P00000409>il@H0
00000`2D^O400`000000U;[a09Bjl@0309Bjl@030000002D^_40U;[a00@0U;[a00<0000009BklP2D
^o800P2D^o87000000<0U;_b00<0000009BklP2D^o80102D^o800`000000U;cb09BllP0209BllPL0
00000`2E_?800`000000UKgb09FmlP0409FmlP030000002E_O<0UKgc0080UKgc1`00000309Jml`03
0000002F__<0U[kc00D0U[kc00<0000009Jnl`2F__<00P2F__<6000000@0Ukkc00<0000009Nol`2G
_o<0102G_o<00`000000Ukoc09Nol`0209Nol`L00000102H_o<00`000000V;oc09Rol`0409Rol`05
0000002H`?<0V<3c0000002H`?<01@00000609S0l`030000002H`?<0V<3c00@0V<3c00<000000>oZ
a`3_j/L0503_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0B0>oZa`<0
0000>03_j/L010000000U[;[09Jbj`2F/^/5000000<0U[?[00<0000009Jck02F/n`0102F/n`00`00
0000UK?/09Fck00309Fck0030000002E/n`0UK?/0080UK?/1@00000309Fdk@030000002D]>d0U;C]
00@0U;C]00<0000009BekP2D]Nh00`2D]Nh00`000000U;G^09BekP0209BekPH000000`2D]^h00`00
0000U;K_09Bfk`0209Bfk`030000002D]^l0U;K_00@0U;K_0P00000409>gk`/000000`2D^?000`00
0000U;S`09Bhl00409Bhl0800000102C^?06000000<0U;Wa00<0000009Bil@2D^O400`2D^O400`00
0000U;[a09Bjl@0409Bjl@030000002D^_40U;[a0080U;[a1P00000409Bkl@030000002D^o80U;_b
00@0U;_b00<0000009BklP2D^o800P2D^o86000000@0UKcb00<0000009FllP2E_?800`2E_?800`00
0000UKgb09FmlP0409FmlPD00000102F_O800`000000U[gc09Jml`0309Jml`030000002F__<0U[kc
00D0U[kc1@00000309Nnl`030000002G__<0Ukkc00@0Ukkc00<0000009Nol`2G_o<0102G_o<50000
00@0Ukoc00<0000009Rol`2H_o<0102H_o<00`000000V;oc09Rol`0209Rol`L00000102H`?<00`00
0000V<3c09S0l`0409S0l`030000002H`?<0V<3c0080V<3c1000000E0>oZa`030000003_j/L0kn[7
00P0kn[7000C0>oZa`<000003`3_j/L3000003`0kn[70`00000309Ncj`030000002F/n/0U[?[00<0
U[?[00<0000009Jck02F/n`0102F/n`010000000UK?/09Fck02E/n`6000000<0UKC]00<0000009Fd
k@2E]>d00`2E]>d00`000000U;C]09Bdk@0409Bdk@040000002D]Nh0U;G^09BekPH000000`2D]^h0
0`000000U;K^09BfkP0309BfkP030000002D]^l0U;K_00<0U;K_0P00000409Bfk`H000000`2D]nl0
0`000000U;O`09Bgl00209Bgl0030000002D^?00U;S`00@0U;S`0P00000409Bhl0H000000`2D^O00
0`000000U;Wa09Bil@0309Bil@030000002D^O40U;Wa00@0U;Wa00<0000009Bjl@2D^_400P2D^_46
000000<0U;[a00<0000009Bkl@2D^o401@2D^o400`000000U;_b09BklP0209BklPH000000`2E_?80
0`000000UKcb09FllP0409FllP030000002E_?80UKcb00@0UKcb00<0000009FmlP2E_O800`000002
09JmlP030000002F_O80U[gb00@0U[gb00<0000009Jml`2F_O<0102F_O<00`000000U[kc09Jnl`04
00000080Ukkc00<0000009Nnl`2G__<00`2G__<00`000000Ukkc09Nnl`0509Nnl`030000002G_o<0
Ukoc00<000000P2G_o<00`000000Ukoc09Nol`0509Nol`030000002H_o<0V;oc0080V;oc1P000004
09Rol`040000002H`?<0V<3c000000@0V<3c00<0000009S0l`2H`?<00P2H`?<6000000@0VL3c00<0
00000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0<
0>oZa`<00000@03_j/L00`000000Uk?[09Ncj`0309Ncj`030000002F/n/0U[?[00<0U[?[00<00000
09Jck02F/n`00P2F/n`5000000<0U[C/00<0000009Fdk@2E]>d00`2E]>d00`000000UKC]09Fdk@04
09Fdk@030000002D]>d0U;C]0080U;C]1@00000309FekP030000002D]^h0U;K^00<0U;K^00<00000
09BfkP2D]^h0102D]^h00`000000U;K_09Bfk`0209Bfk`H000000`2D]nl00`000000U;O_09Bgk`03
09Bgk`030000002D]o00U;O`00<0U;O`0P00000409Bhl0H000000`2D^?000`000000U;W`09Bil003
09Bil0030000002D^O40U;Wa00@0U;Wa00<0000009Bil@2D^O400P2D^O46000000<0U;[a00<00000
09Bjl@2D^_40102D^_42000000@0U;_a1P00000309FklP030000002E_?80UKcb00<0UKcb00<00000
09FllP2E_?801@2E_?800`000000UKcb09FllP0209FllP@000001@2F_O800`000000U[gb09JmlP05
09JmlP030000002F_O<0U[gc0080U[gc1000000609Nnl`030000002G__<0Ukkc00@0Ukkc00<00000
09Nnl`2G__<00P2G__<5000000D0Ukoc00<0000009Nol`2G_o<01@2G_o<5000000<0V;oc00<00000
09Rol`2H_o<01@2H_o<00`000000V<3c0000000209S0l`L000000`2I`?<00`000000VL3c09W0l`05
09W0l`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZ
a`3_j/L02P3_j/L2000004<0kn[700<0000009Ncj`2G/n/0102G/n/010000000U[?[09Jcj`2F/n/6
000000<0U[C/00<0000009Jdk02F]>`00`2F]>`00`000000UKC]09Fdk@0309Fdk@030000002E]>d0
UKC]0080UKC]1P00000309Fek@030000002E]Nh0UKG^00<0UKG^00<0000009BfkP2D]^h00`2D]^h0
0`000000U;K^09BfkP0209BfkPH000000`2D]nl00`000000U;O_09Bgk`0309Bgk`030000002D]nl0
U;O_00@0U;O_00<0000009Bgl02D]o000P2D]o06000000<0U;S`00<0000009Bhl02D^?000`2D^?00
0`000000U;W`09Bil00409Bil0030000002D^O40U;Wa0080U;Wa1P00000309Bjl@030000002D^_40
U;[a00@0U;[a0P00000409Bjl@H000000`2E^o400`000000UK_b09FklP0309FklP030000002E_?80
UKcb00@0UKcb00<0000009FllP2E_?800P2E_?87000000<0U[cb00<0000009JmlP2F_O80102F_O80
0`000000U[gb09JmlP0209JmlPL000000`2F_O800`000000Ukkc09Nnl`0509Nnl`030000002G__<0
Ukkc0080Ukkc1P00000409Nnl`030000002G_o<0Ukoc00@0Ukoc00<0000009Nol`2G_o<010000000
0`2H_o<0000009Rol`0509Rol`030000002H_o<0V;oc00D0V;oc1@00000409S0l`030000002I`?<0
VL3c00@0VL3c00<0000009W0l`2I`?<00P2I`?<4000001<0kn[700<000000>oZa`3_j/L01`3_j/L0
01<0kn[700<000000>oZa`3_j/L01`3_j/L3000004H0kn[700<0000009Ncj`2G/n/00P2G/n/50000
00<0UkC/00<0000009Jdk02F]>`00`2F]>`00`000000U[C/09Jdk00409Jdk0040000002E]>d0UKC]
09Fdk@H000000`2E]Nd00`000000UKG]09Fek@0309Fek@030000002E]Nh0UKG^00@0UKG^00@00000
09BfkP2D]^h0U;K^1P00000309FfkP030000002D]nl0U;O_00<0U;O_00<0000009Bgk`2D]nl0102D
]nl00`000000U;O_09Bgk`0209Bgk`H000000`2D^?000`000000U;S`09Bhl00309Bhl0030000002D
^?00U;S`00@0U;S`00<0000009Bil02D^O000P2D^O06000000<0U;Wa00<0000009Bjl@2D^_40102D
^_400`000000U;[a09Bjl@0209Bjl@L000000`2E^o400`000000UK_a09Fkl@0309Fkl@030000002E
^o80UK_b00@0UK_b00<0000009FllP2E_?800P2E_?86000000@0U[cb00<0000009JllP2F_?80102F
_?800`000000U[gb09JmlP0209JmlPH00000102F_O800`000000U[gb09JmlP0409JmlP030000002G
__<0Ukkc0080Ukkc1`00000309NnlP030000002G__<0Ukkc00D0Ukkc00<0000009Nol`2G_o<00P2G
_o<4000000H0V;oc00<0000009Rol`2H_o<0102H_o<00`000000V;oc09Rol`040000000509Rol`00
0000V<3c09S0l`000000102H`?<00`000000VL3c09W0l`0209W0l`L00000102I`?<00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`040000003_j/L0kn[7000000@0kn[7
0`00001:0>oZa`@000000`2G]>/00`000000UkC/09Ndk00309Ndk0030000002F]>`0U[C/00<0U[C/
00<0000009Jdk02F]>`00P2F]>`5000000<0U[G]00<0000009Fek@2E]Nd00`2E]Nd00`000000UKG]
09Fek@0409Fek@030000002E]Nh0UKG^0080UKG^1@00000309FfkP030000002E]^h0UKK^00@0UKK^
00<0000009Bgk`2D]nl00`2D]nl00`000000U;O_09Bgk`0209Bgk`H000000`2D]nl00`000000U;S`
09Bhl00309Bhl0030000002D^?00U;S`00@0U;S`00<0000009Bhl02D^?000P2D^?06000000<0UKW`
00<0000009Bil@2D^O40102D^O400`000000U;[a09Bjl@0209Bjl@H00000102E^_400`000000UK_a
09Fkl@0309Fkl@030000002E^o40UK_a00@0UK_a00<0000009FklP2E^o800P2E^o86000000<0U[cb
00<0000009JllP2F_?801@2F_?800`000000U[cb09JllP0209JllPH000000`2F_O800`000000U[gb
09JmlP0509JmlP030000002F_O80U[gb0080U[gb1P00000409NnlP030000002G__80Ukkb00@0Ukkb
00<0000009Nnl`2G__<00P2G__<7000000<0V;oc00<0000009Rol`2H_o<0102H_o<00`000000V;oc
09Rol`0209Rol`D000001P2H_o<010000000V<3c09S0l`00000309S0l`D00000102I`?<00`000000
VL3c09W0l`0409W0l`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L01`3_j/L00180kn[7
0`0000020>oZa`<00000CP3_j/L00`000000UkC[09Ndj`0309Ndj`030000002G]>`0UkC/00@0UkC/
00@0000009Jdk02F]>`0U[C/1P00000309Jdk@030000002F]Nd0U[G]00<0U[G]00<0000009Fek@2E
]Nd00`2E]Nd00`000000UKG]09Fek@0209Fek@H000000`2E]^h00`000000UKK^09FfkP0309FfkP03
0000002E]^h0UKK^00@0UKK^00@0000009Bgk`2D]nl0U;O_1P00000309Fgk`030000002D]nl0U;O_
00<0U;O_00<0000009Bhl02D^?00102D^?000`000000U;S`09Bhl00209Bhl0H000000`2E^O000`00
0000UKW`09Fil00409Fil0030000002D^O40U;Wa0080U;Wa1P00000309Fjl@030000002E^_40UK[a
00@0UK[a00<0000009Fkl@2E^o40102E^o400`000000UK_a09Fkl@0209Fkl@H000000`2F^o400`00
0000U[cb09JllP0409JllP800000102F_?86000000<0U[cb00<0000009JmlP2F_O80102F_O800`00
0000U[gb09JmlP0209JmlPL000000`2G_O800`000000Ukkb09NnlP0509NnlP030000002G__80Ukkb
0080Ukkb1P00000409NnlP030000002H_o<0V;oc00@0V;oc00<0000009Rol`2H_o<00P2H_o<60000
00@0V;oc00<0000009Rol`2H_o<0102H_o<00`000000V<3c09S0l`0400000080VKoc00<0000009W0
l`2I`?<0102I`?<00`000000VL3c09W0l`0209W0l`@000004@3_j/L00`000000kn[70>oZa`070>oZ
a`004P3_j/L00`000000kn[70000000200000580kn[700<0000009Ndj`2G]>/00`2G]>/00`000000
UkC/09Ndk00209Ndk0D000000`2F]>`00`000000U[C]09Jdk@0309Jdk@030000002F]Nd0U[G]00@0
U[G]00@0000009Fek@2E]Nd0UKG]1P00000309FfkP030000002E]^h0UKK^00<0UKK^00<0000009Ff
kP2E]^h0102E]^h00`000000UKK^09FfkP0209FfkPD000000`2E]nl00`000000UKO_09Fgk`0409Fg
k`800000102D]nl00`000000U;S`09Bhl00209Bhl0H000000`2E^?000`000000UKW`09Fil00409Fi
l0030000002E^O00UKW`0080UKW`1P00000309Fjl0030000002E^_40UK[a00@0UK[a00<0000009Fj
l@2E^_40102E^_400`000000UK_a09Fkl@0209Fkl@H000000`2F^o400`000000U[_a09Jkl@0409Jk
l@030000002F_?80U[cb0080U[cb1`00000309JllP030000002F_?80U[cb00@0U[cb00<0000009Jm
lP2F_O800P2F_O86000000@0Ukgb00<0000009NmlP2G_O80102G_O800`000000Ukkb09NnlP0209Nn
lPL000000`2G__800`000000Ukkb09NnlP0409NnlP030000002H_o<0V;oc0080V;oc1`00000309Ro
lP030000002H_o<0V;oc00D0V;oc00<0000009Rol`2H_o<00P2H_o<40000000309Vol`000000VKoc
00<0VKoc00<0000009W0l`2I`?<0102I`?<5000000@0VL3c00<000000>oZa`3_j/L03P3_j/L00`00
0000kn[70>oZa`070>oZa`000`0000020>oZa`<000000P3_j/L3000000D0kn[70P00001F0>oZa`04
0000002G]>/0UkC[09Ndj`H000000`2G]>`00`000000U[C/09Jdk00309Jdk0800000102F]>d00`00
0000U[G]09Jek@0209Jek@D000000`2F]Nd00`000000UKK^09FfkP0409FfkP800000102E]^h00`00
0000UKK^09FfkP0209FfkPH000000`2E]nh00`000000UKO_09Fgk`0309Fgk`800000102E]nl;0000
00<0UKS`00<0000009Fhl02E^?00102E^?02000000<0UKW`1P00000309Fil0030000002E^_00UK[`
00@0UK[`00<0000009Fjl@2E^_40102E^_400`000000UK[a09Fjl@0209Fjl@H000000`2F^o400`00
0000U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000409Jll@030000002F_?80U[cb
00@0U[cb00<0000009JllP2F_?800P2F_?86000000<0Ukgb00<0000009NmlP2G_O801@2G_O800`00
0000Ukgb09NmlP0209NmlPH00000102G__800`000000Ukkb09NnlP0409NnlP030000002G__80Ukkb
0080Ukkb1P00000409RnlP030000002H_o80V;ob00@0V;ob00<0000009Rol`2H_o<00P2H_o<70000
00<0VKoc00@0000009Vol`2I_o<00000102I_o<00`000000VL3c09W0l`0300000080VL3c00<00000
09W0l`2I`?<01@2I`?<00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[700L0kn[700000`3_
j/L000000>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`00
0000kn[70>oZa`1E0>oZa`<000000`2G]>`00`000000UkC/09Ndk00409Ndk0030000002F]>`0U[C/
0080U[C/2`00000309Jek@030000002F]Nd0U[G]00<0U[G]0P00000409FfkP/000000`2E]^h00`00
0000UKO^09FgkP0409FgkP030000002E]nl0UKO_0080UKO_1P00000309Fhk`030000002E^>l0UKS_
0080UKS_00<0000009Fhl02E^?00102E^?02000000@0UKS`1@00000309Fil0030000002E^O00UKW`
00@0UKW`00<0000009Fjl02E^_00102E^_000`000000UK[a09Fjl@0209Fjl@H000000`2F^_400`00
0000U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000309Jkl@030000002F_?40U[ca
00D0U[ca00<0000009JllP2F_?800P2F_?86000000<0Ukcb00<0000009NmlP2G_O800`2G_O800`00
0000Ukgb09NmlP0509NmlPD000000`2G_O800`000000Ukkb09NnlP0409NnlP030000002G__80Ukkb
0080Ukkb1`00000309RnlP030000002H__80V;kb00D0V;kb00<0000009RolP2H_o800P2H_o860000
00@0V;ob00<0000009Vol`2I_o<0102I_o<01@000000VKoc09Vol`000000VKoc00D000001@2I`?<0
0`000000VL3c09W0l`0509W0l`8000003P3_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000
003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000L0kn[70P00001F0>oZ
a`030000002G]>`0UkC/00<0UkC/0P00000309Ndk0H000000`2G]N`00`000000U[G]09Jek@0209Je
k@030000002F]Nd0U[G]00@0U[G]00<0000009Jek@2F]Nd00P2F]Nd6000000<0U[K^00<0000009Jf
kP2F]^h00P2F]^h00`000000UKK^09FfkP0409FfkP030000002E]nh0UKO^0080UKO^1P00000309Fg
k`030000002E^>l0UKS_00<0UKS_00<0000009Fhk`2E^>l00`2E^>l2000000@0UKS`1P00000309Fi
l0030000002E^O00UKW`00<0UKW`00<0000009Fil02E^O00102E^O000`000000UK[`09Fjl00209Fj
l0H000000`2F^_400`000000U[[a09Jjl@0409Jjl@030000002F^o40U[_a0080U[_a1P00000309Jk
l@030000002F^o40U[_a00@0U[_a00<0000009Jll@2F_?400P2F_?47000000<0Ukcb00<0000009Nl
lP2G_?800`2G_?800`000000Ukgb09NmlP0409NmlP030000002G_O80Ukgb00@000000P2G_O800`00
0000Ukgb09NmlP0309NmlP030000002G__80Ukkb00@0Ukkb1@00000409RnlP030000002H__80V;kb
00@0V;kb00<0000009RnlP2H__800P2H__87000000<0V;ob00<0000009RolP2H_o80102H_o800`00
0000VKoc09Vol`0209Vol`L00000102I_o800`000000VL3c09W0l`0409W0l`030000002I`?<0VL3c
00@0000000<0V/3b0000003_j/L03@3_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_
j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_
j/L0E03_j/L2000000<0UkC/1@00000309Nek0030000002G]N`0UkG/00<0UkG/00<0000009Jek@2F
]Nd00`2F]Nd2000000<0U[G]1P00000309Jfk@030000002F]^h0U[K^00<0U[K^00<0000009JfkP2F
]^h00`2F]^h2000000<0UKK^1P00000309JgkP030000002E]nl0UKO_00<0UKO_00<0000009Fhk`2E
^>l0102E^>l00`000000UKS_09Fhk`0209Fhk`H000000`2E^?000`000000UKW`09Fil00309Fil003
0000002E^O00UKW`00@0UKW`00<0000009Fil02E^O000P2E^O06000000<0U[[`00<0000009Jjl@2F
^_40102F^_400`000000U[[a09Jjl@0209Jjl@H000000`2F^o400`000000U[_a09Jkl@0409Jkl@03
0000002F^o40U[_a0080U[_a1P00000409Jll@030000002G_?80Ukcb00<0Ukcb00<0000009NllP2G
_?80102G_?800`000000Ukgb09NmlP0209NmlP@000001P2G_O800`000000Ukgb09NmlP0409NmlP03
0000002G__80Ukkb00<000000P2H__800`000000V;kb09RnlP0409RnlP030000002H__80V;kb00@0
V;kb1@00000309RnlP030000002H_o80V;ob00D0V;ob00<0000009RolP2H_o800P2H_o86000000@0
VKob00<0000009VolP000000102I_o800`000000VL3c09W0l`0209W0l`D000001P2J`?800`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[700H0kn[70002000000<0kn[70`0000020>oZa`<00000
2P3_j/L00`000000kn[70>oZa`1E0>oZa`<000000`2G]N`00`000000UkG/09Nek00309Nek0030000
002G]N`0UkG/00<0UkG/00<0000009Jek@2F]Nd00P2F]Nd5000000<0U[K]00<0000009Jfk@2F]^d0
102F]^d00`000000U[K^09JfkP0309JfkP030000002F]^h0U[K^0080U[K^1@00000309JgkP030000
002F]nh0U[O^00@0U[O^00<0000009Fgk`2E]nl00`2E]nl00`000000UKS_09Fhk`0209Fhk`H00000
0`2F^>l00`000000UKS`09Fhl00309Fhl0030000002E^O00UKW`00@0UKW`00<0000009Fil02E^O00
0P2E^O06000000<0U[W`00<0000009Jjl02F^_00102F^_000`000000U[[a09Jjl@0209Jjl@H00000
0`2F^o400`000000U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000309Jll@030000
002F_?40U[ca00@0U[ca00<0000009NllP2G_?80102G_?800`000000Ukcb09NllP0209NllPH00000
0`2G_O800`000000Ukgb09NmlP0509NmlP030000002G_O80Ukgb0080Ukgb1000000509RnlP030000
002H__80V;kb00D0V;kb00<0000009RnlP2H__800`00000209RnlP030000002H__80V;kb00@0V;kb
00<0000009RolP2H_o80102H_o85000000<0VKob00<0000009VolP2I_o801@2I_o800`000000VKob
0000000209VolPH00000102I`?800`000000V/3b09[0lP0409[0lP030000003_j/L0kn[700`0kn[7
00<000000>oZa`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000UkG/09Ne
k00309Nek0030000002G]N`0UkG/00<0UkG/00@0000009Nek02G]N`0UkG/1P00000309Nfk@030000
002F]^d0U[K]00<0U[K]00<0000009Jfk@2F]^d0102F]^d010000000U[K^09JfkP2F]^h6000000<0
U[O^00<0000009JgkP2F]nh00`2F]nh00`000000U[O^09JgkP0409JgkP040000002E]nl0UKO_09Fg
k`H000000`2F^>l00`000000U[S_09Jhk`0409Jhk`030000002E^?00UKS`00<0UKS`00<0000009Fi
l02E^O000P2E^O06000000<0U[W`00<0000009Jil02F^O00102F^O000`000000U[[`09Jjl00209Jj
l0H000000`2F^_400`000000U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000309Jk
l@030000002F_?40U[ca00<0U[ca00<0000009Jll@2F_?401@2F_?400`000000Ukcb09NllP0209Nl
lPH000000`2G_?800`000000Ukgb09NmlP0409NmlP030000002G_O80Ukgb0080Ukgb1`00000309Rm
lP030000002H__80V;kb00@0V;kb00<0000009RnlP2H__800P2H__85000000D0V;kb00<0000009Rn
lP2H__80102H__800`000000V;ob09RolP040000000309VolP000000VKob00H0VKob00<0000009Vo
lP2I_o800P2I_o87000000<0VKob00<0000009W0lP2I`?80102I`?800`000000V/3b09[0lP0209[0
lP@000003@3_j/L00`000000kn[70>oZa`060>oZa`006@3_j/L2000005D0kn[700<0000009Nek02G
]N`0102G]N`010000000UkG/09Nek02G]N`5000000<0UkG]00<0000009Nfk@2G]^d00`2G]^d00`00
0000U[K]09Jfk@0409Jfk@030000002F]^d0U[K]0080U[K]1@00000309JfkP030000002F]nh0U[O^
00<0U[O^00<0000009JgkP2F]nh0102F]nh00`000000U[O^09JgkP0209JgkPD000000`2F^>l00`00
0000U[S_09Jhk`0409Jhk`030000002F^>l0U[S_0080U[S_3000000309Jil0030000002F^O00U[W`
00@0U[W`00<0000009Jil02F^O000P2F^O06000000<0U[[`00<0000009Jjl@2F^_40102F^_400`00
0000U[_a09Jkl@0209Jkl@H000000`2F^o400`000000U[_a09Jkl@0309Jkl@030000002F_?40U[ca
00@0U[ca00<0000009Jll@2F_?400P2F_?47000000<0Ukca00<0000009NllP2G_?80102G_?800`00
0000Ukgb09NmlP0209NmlPH00000102G_O800`000000V;gb09RmlP0409RmlP030000002H__80V;kb
0080V;kb1P00000409RnlP030000002H__80V;kb00@0V;kb00<0000009RnlP2H__800P2H__840000
00H0VKob00<0000009VolP2I_o80102I_o85000000@0VKob0P00000509VolP030000002I`?80VL3b
0080VL3b1P00000409[0lP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L01P3_j/L001/0
kn[700<000000>oZa`3_j/L0D`3_j/L00`000000UkG/09Nek00209Nek0D000000`2G]N`00`000000
UkG]09Nek@0309Nek@030000002G]^d0UkK]00<0UkK]00<0000009Jfk@2F]^d00P2F]^d6000000<0
U[K]00<0000009JfkP2F]^h00`2F]^h00`000000U[O^09JgkP0309JgkP030000002F]nh0U[O^0080
U[O^1P00000309Jgk`030000002F^>l0U[S_00<0U[S_0P00000309Jhk`H000000`2F^>l00`000000
U[W_09Jik`0309Jik`030000002F^O00U[W`00@0U[W`00<0000009Jil02F^O000P2F^O06000000<0
U[[`00<0000009Jjl02F^_00102F^_000`000000U[[a09Jjl@0209Jjl@H000000`2F^o400`000000
U[_a09Jkl@0309Jkl@030000002F^o40U[_a00@0U[_a00<0000009Jll@2F_?400P2F_?46000000@0
Ukca00<0000009Nll@2G_?40102G_?400`000000Ukcb09NllP0209NllPH000000`2G_O800`000000
Ukgb09NmlP0409NmlP030000002H_O80V;gb0080V;gb1`00000309RnlP030000002H__80V;kb00@0
V;kb00<0000009RnlP2H__800P2H__87000000<0VKkb00<0000009VolP2I_o80102I_o800`000000
VKob09VolP0400000080VKob00<0000009VolP2I_o80102I_o800`000000VKob0000000209VolPL0
00000`2J`?800`000000V/3b09[0lP0509[0lP030000003_j/L0kn[700T0kn[700<000000>oZa`3_
j/L01P3_j/L001`0kn[700<000000>oZa`3_j/L0D`3_j/L4000000<0V;G/00<0000009Nek02G]N`0
0`2G]N`00`000000UkG]09Nek@0309Nek@040000002G]^d0UkK]09Nfk@H000000`2G]^d00`000000
U[K]09Jfk@0409Jfk@030000002F]^h0U[K^00<0U[K^00@0000009JgkP2F]nh0U[O^1P00000309Jg
kP030000002F]nl0U[O_00@0U[O_00<0000009Jhk`2F^>l00P2F^>l5000000<0U[S_00<0000009Jh
k`2F^>l00`2F^>l00`000000U[W_09Jik`0409Jik`030000002F^O00U[W`0080U[W`1P00000309Ji
l0030000002F^_00U[[`00@0U[[`00<0000009Jjl02F^_000P2F^_06000000<0U[[`00<0000009Jk
l@2F^o400`2F^o400`000000U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000309Nl
l@030000002G_?40Ukca00D0Ukca00<0000009Nll@2G_?400P2G_?46000000<0Ukga00<0000009Nm
lP2G_O80102G_O800`000000Ukgb09NmlP0209NmlPH00000102H_O800`000000V;kb09RnlP0409Rn
lP030000002H__80V;kb0080V;kb1P00000409RnlP030000002I__80VKkb00@0VKkb00<0000009Vo
lP2I_o800P2I_o84000000H0VKob00<0000009VolP2I_o80102I_o85000000@0V[ob00<0000009[0
lP2J`?80102J`?800`000000V/3b09[0lP0209[0lP@000002P3_j/L00`000000kn[70>oZa`060>oZ
a`007@3_j/L00`000000kn[70>oZa`1C0>oZa`030000002H]N`0V;G/00@0V;G/00<0000009Nek02G
]N`00`2G]N`010000000UkG]09Nek@2G]Nd5000000<0UkK]00<0000009Nfk@2G]^d0102G]^d00`00
0000U[K]09Jfk@0209Jfk@/000000`2F]nh00`000000U[O^09JgkP0409JgkP030000002F]nl0U[O_
0080U[O_1P00000309Jhk`030000002F^>l0U[S_00<0U[S_00<0000009Jhk`2F^>l00`2F^>l00`00
0000U[W_09Jik`0209Jik`H000000`2F^O000`000000U[W`09Jil00409Jil0030000002F^_00U[[`
0080U[[`1P00000309Jjl0030000002F^_00U[[`00<0U[[`00<0000009Jkl@2F^o40102F^o400`00
0000U[_a09Jkl@0209Jkl@H000000`2G^o400`000000Ukca09Nll@0409Nll@030000002G_?40Ukca
0080Ukca1`00000309Nll@030000002G_O40Ukga00@0Ukga00<0000009NmlP2G_O800P2G_O860000
00<0V;gb00<0000009RmlP2H_O801@2H_O800`000000V;kb09RnlP0209RnlPH000000`2H__800`00
0000V;kb09RnlP0409RnlP030000002I__80VKkb0080VKkb1`00000309VolP030000002I_o80VKob
00D0VKob00<0000009VolP2I_o800`00000209VolP8000001@2J_o800`000000V/3b09[0lP0209[0
lPL00000102J`?800`000000kn[70>oZa`070>oZa`030000003_j/L0kn[700H0kn[7000N0>oZa`80
0000E03_j/L2000000<0V;G/2`00000309Nfk@030000002G]^d0UkK]00<0UkK]0P00000309Nfk@H0
00000`2G]nh00`000000UkO^09NgkP0309NgkP030000002F]nh0U[O^00<0U[O^0P00000309JgkPH0
00000`2F^>l00`000000U[S_09Jhk`0309Jhk`030000002F^>l0U[S_00@0U[S_00@0000009Jhk`2F
^>l0U[S_1P00000309Jik`030000002F^O00U[W`00@0U[W`00<0000009Jil02F^O000P2F^O060000
00<0U[[`00<0000009Jjl02F^_000`2F^_000`000000U[[`09Jjl00409Jjl0030000002F^o40U[_a
0080U[_a1P00000309Nkl@030000002G^o40Uk_a00@0Uk_a00<0000009Nll@2G_?400P2G_?460000
00@0Ukca00<0000009Nll@2G_?40102G_?400`000000Ukga09Nml@0209Nml@H000000`2H_O400`00
0000V;gb09RmlP0409RmlP030000002H_O80V;gb0080V;gb1`00000309RnlP030000002H__80V;kb
00@0V;kb00<0000009RnlP2H__800P2H__86000000@0VKkb00<0000009VolP2I_o80102I_o800`00
0000VKob09VolP0209VolPD000001@2I_o800`000000V[ob0000000409ZolPD00000102J_o800`00
0000V/3b09[0lP0409[0lP030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01@3_j/L00200
kn[700<000000>oZa`3_j/L0D`3_j/L3000000<0V;K/00<0000009Rfk02H]^`00`2H]^`00`000000
UkK]09Nfk@0309Nfk@8000000`2G]^d5000000<0UkK]00<0000009NgkP2G]nh00`2G]nh00`000000
UkO^09NgkP0409NgkP030000002F]nh0U[O^0080U[O^1@00000309NgkP030000002F^>l0U[S_00<0
U[S_00<0000009Jhk`2F^>l0102F^>l00`000000U[S_09Jhk`0209Jhk`D000000`2F^Nl00`000000
U[W_09Jik`0409Jik`030000002F^O00U[W`0080U[W`1P00000309Jjl0030000002F^_00U[[`00<0
U[[`00<0000009Jjl02F^_00102F^_000`000000U[[`09Jjl00209Jjl0H000000`2G^o400`000000
Uk_a09Nkl@0409Nkl@030000002G^o40Uk_a0080Uk_a1P00000309Nll@030000002G_?40Ukca00@0
Ukca00<0000009Nll@2G_?400P2G_?47000000<0V;ga00<0000009Rml@2H_O40102H_O400`000000
V;gb09RmlP0209RmlPH00000102H_O800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080
V;kb1P00000309VnlP030000002I__80VKkb00D0VKkb00<0000009VolP2I_o800P2I_o86000000@0
VKob00<0000009VolP2I_o80102I_o800`000000V[ob0000000300000080V[ob00<0000009ZolP2J
_o80102J_o800`000000V/3b09[0lP0209[0lP@000002@3_j/L00`000000kn[70>oZa`050>oZa`00
8@3_j/L00`000000kn[70>oZa`1C0>oZa`030000002H]^`0V;K/00<0V;K/00<0000009Rfk02H]^`0
0`2H]^`00`000000UkK]09Nfk@0209Nfk@D000000`2G]^d00`000000UkK]09Nfk@0309Nfk@030000
002G]nh0UkO^00<0UkO^00<0000009NgkP2G]nh00P2G]nh6000000<0UkO^00<0000009NgkP2G]nh0
0`2G]nh00`000000U[S_09Jhk`0309Jhk`030000002F^>l0U[S_0080U[S_1P00000309Jhk`030000
002F^Nl0U[W_00<0U[W_0P00000309Jik`H000000`2G^O000`000000U[[`09Jjl00309Jjl0030000
002F^_00U[[`00@0U[[`00<0000009Jjl02F^_000P2F^_06000000<0Uk_`00<0000009Nkl@2G^o40
102G^o400`000000Uk_a09Nkl@0209Nkl@H000000`2G^o400`000000Ukca09Nll@0409Nll@030000
002G_?40Ukca0080Ukca1P00000409Rll@030000002H_O40V;ga00@0V;ga00<0000009Rml@2H_O40
0P2H_O46000000<0V;ga00<0000009RmlP2H_O80102H_O800`000000V;kb09RnlP0209RnlPL00000
0`2I__800`000000VKkb09VnlP0409VnlP030000002I__80VKkb0080VKkb1`00000309VolP030000
002I_o80VKob00@0VKob00<0000009VolP2I_o800P2I_o86000000@0V[ob00<0000009ZolP2J_o80
102J_o85000000@0V/3b00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`008P3_
j/L00`000000kn[70>oZa`1B0>oZa`030000002H]^`0V;K/00@0V;K/00@0000009Rfk02H]^`0V;K/
1P00000309Rfk@030000002G]^d0UkK]0080UkK]00<0000009Nfk@2G]^d0102G]^d010000000UkO^
09NgkP2G]nh6000000<0UkO^00<0000009NgkP2G]nh0102G]nh00`000000UkO^09NgkP0309NgkP04
0000002F^>l0U[S_09Jhk`H000000`2G^>l00`000000U[S_09Jhk`0409Jhk`030000002F^Nl0U[W_
0080U[W_1@00000309Nik`030000002G^O00UkW`00<0UkW`00<0000009Jjl02F^_00102F^_000`00
0000U[[`09Jjl00209Jjl0H000000`2G^_000`000000Uk_`09Nkl00409Nkl0030000002G^o40Uk_a
0080Uk_a1P00000309Nkl@030000002G^o40Uk_a00@0Uk_a00<0000009Nll@2G_?400P2G_?460000
00<0V;ca00<0000009Rll@2H_?401@2H_?400`000000V;ga09Rml@0209Rml@H000000`2H_O400`00
0000V;ga09Rml@0409Rml@030000002H_O80V;gb0080V;gb1P00000409VnlP030000002I__80VKkb
00@0VKkb00<0000009VnlP2I__800P2I__86000000@0VKkb00<0000009VolP2I_o80102I_o800`00
0000VKob09VolP0209VolPH00000102J_o82000000D0V[ob00<0000009ZolP2J_o800`00000209Zo
lP030000002J`?80V/3b00@0V/3b00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`050>oZ
a`008`3_j/L2000005<0kn[700<0000009Rfk02H]^`00P2H]^`5000000<0V;K]00<0000009Rfk@2H
]^d00`2H]^d00`000000UkK]09Nfk@0309Nfk@030000002G]^d0UkK]0080UkK]1@00000309NgkP03
0000002G]nh0UkO^00@0UkO^00<0000009NgkP2G]nh00P2G]nh;000000<0UkS_00<0000009Nhk`2G
^>l0102G^>l00`000000U[S_09Jhk`0209Jhk`H000000`2G^Nl00`000000UkW_09Nik`0309Nik`03
0000002G^O00UkW`00<0UkW`00<0000009Jjl02F^_000P2F^_06000000<0Uk[`00<0000009Njl02G
^_00102G^_000`000000Uk_`09Nkl00209Nkl0H000000`2G^o000`000000Uk_a09Nkl@0409Nkl@03
0000002G^o40Uk_a0080Uk_a1P00000309Nll@030000002H_?40V;ca00@0V;ca00<0000009Rll@2H
_?400P2H_?47000000<0V;ga00<0000009Rml@2H_O400`2H_O400`000000V;ga09Rml@0409Rml@D0
00000`2H_O400`000000VKkb09VnlP0409VnlP030000002I__80VKkb0080VKkb1`00000309VnlP03
0000002I__80VKkb00@0VKkb00<0000009VolP2I_o800P2I_o87000000<0V[ob00<0000009ZolP2J
_o80102J_o800`000000V[ob0000000209ZolPD000001@2J_o800`000000V/3b09[0lP0409[0lP80
00001`3_j/L00`000000kn[70>oZa`050>oZa`009@3_j/L00`000000kn[70>oZa`1A0>oZa`@00000
0`2H]^`00`000000V;K]09Rfk@0309Rfk@030000002H]^d0V;K]00<0V;K]00@0000009Nfk@2G]^d0
UkK]1P00000309Ngk@030000002G]nh0UkO^00<0UkO^0P00000309NgkPH000000`2G^>h00`000000
UkS^09NhkP0309NhkP030000002G^>l0UkS_00<0UkS_0P00000309Nhk`H000000`2G^Nl00`000000
UkW_09Nik`0309Nik`030000002G^Nl0UkW_00@0UkW_00@0000009Nil02G^O00UkW`1P00000309Nj
l0030000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_06000000<0Uk_`00<0000009Nk
l02G^o00102G^o000`000000Uk_a09Nkl@0209Nkl@H000000`2G_?400`000000Ukca09Nll@0309Nl
l@030000002H_?40V;ca00@0V;ca1@00000309Rll@030000002H_O40V;ga00@0V;ga00<0000009Rm
l@2H_O40102H_O400`000000V;ga09Rml@0300000080V;ga00<0000009Rml@2H_O400`2H_O400`00
0000VKkb09VnlP0409VnlPD00000102I__800`000000VKkb09VnlP0409VnlP030000002I__80VKkb
0080VKkb1P00000409VolP030000002J_o80V[ob00@0V[ob00<0000009ZolP2J_o800P2J_o860000
00@0V[ob00<0000009ZolP2J_o80102J_o800`000000V/3b09[0lP0300000080V/3b00<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`050>oZa`009P3_j/L00`000000kn[70>oZa`1A0>oZa`03
0000002H]^`0V;K/00@0V;K/00<0000009Rfk@2H]^d00`2H]^d010000000V;K]09Rfk@2H]^d50000
00<0V;O]00<0000009Ngk@2G]nd0102G]nd00`000000UkO^09NgkP0209NgkPD000000`2G]nh00`00
0000UkS^09NhkP0309NhkP030000002G^>h0UkS^00@0UkS^00<0000009Nhk`2G^>l00P2G^>l50000
00<0UkS_00<0000009Nik`2G^Nl0102G^Nl00`000000UkW_09Nik`0309Nik`030000002G^Nl0UkW_
0080UkW_1@00000309Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_060000
00<0Uk[`00<0000009Nkl02G^o00102G^o000`000000Uk_`09Nkl00209Nkl0H000000`2G^o400`00
0000Ukca09Nll@0309Nll@030000002G_?40Ukca00@0Ukca00<0000009Rll@2H_?400`00000209Rl
l@030000002H_?40V;ca00@0V;ca00<0000009Rml@2H_O40102H_O400`000000V;ga09Rml@0209Rm
l@@000001@2H_O400`000000V;ga09Rml@0409Rml@030000002I__80VKkb00<000000P2I__400`00
0000VKkb09VnlP0409VnlP030000002I__80VKkb0080VKkb1`00000309VnlP030000002I_o80VKob
00@0VKob00<0000009ZolP2J_o800P2J_o87000000<0V[ob00<0000009ZolP000000102J_o800`00
0000V[ob09ZolP0209ZolPD000001@2J`?800`000000kn[70>oZa`040>oZa`030000003_j/L0kn[7
00D0kn[7000W0>oZa`030000003_j/L0kn[70540kn[70P00000309Rfk0/000000`2H]^d00`000000
V;O]09Rgk@0309Rgk@8000000`2G]nd6000000<0UkO^00<0000009NgkP2G]nh00`2G]nh00`000000
UkS^09NhkP0309NhkP030000002G^>h0UkS^0080UkS^1P00000309Nhk`030000002G^>l0UkS_00<0
UkS_00<0000009Nik`2G^Nl00P2G^Nl<000000<0UkW_00<0000009Njl02G^_000`2G^_02000000<0
Uk[`1P00000309Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Nkl02G^o000P2G^o06000000<0
Uk_`00<0000009Nkl@2G^o400`2G^o400`000000Ukca09Nll@0409Nll@030000002G_?40Ukca0080
Ukca1000000509Rll@030000002H_?40V;ca00@0V;ca00<0000009Rml@2H_O400P2H_O47000000<0
V;ga00<0000009Rml@2H_O40102H_O400`000000V;ga09Rml@0209Rml@@000001@2I__400`000000
VKkb09VnlP0409VnlPD00000102I__800`000000VKkb09VnlP0409VnlP030000002I_o80VKob0080
VKob1P00000409ZolP030000002J_o80V[ob00@0V[ob0P00000309ZolPH00000102J_o800`000000
V/3b09[0lP0409[0lP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0103_j/L002P0kn[7
00<000000>oZa`3_j/L0DP3_j/L3000000<0V;K]00<0000009Rfk@2H]^d00`2H]^d00`000000V;K]
09Rfk@0309Rfk@030000002H]nd0V;O]0080V;O]1@00000309Rgk@030000002G]nh0UkO^00<0UkO^
00<0000009NgkP2G]nh0102G]nh010000000UkS^09NhkP2G^>h6000000<0UkS^00<0000009Nhk`2G
^>l0102G^>l010000000UkS_09Nhk`2G^>l6000000<0UkW_00<0000009Nik`2G^Nl00`2G^Nl00`00
0000UkW_09Nik`0409Nik`030000002G^_00Uk[`0080Uk[`1@00000309Njl0030000002G^_00Uk[`
00@0Uk[`00<0000009Njl02G^_000P2G^_06000000<0Uk_`00<0000009Nkl02G^o000`2G^o000`00
0000Uk_a09Nkl@0409Nkl@030000002G_?40Ukca0080Ukca1P00000309Rll@030000002H_?40V;ca
00@0V;ca00<0000009Rll@2H_?400P2H_?46000000@0V;ga00<0000009Rml@2H_O40102H_O400`00
0000V;ga09Rml@0209Rml@H000000`2I_O400`000000VKka09Vnl@0409Vnl@030000002I__80VKkb
00<000000P2I__400`000000VKkb09VnlP0409VnlP030000002I__80VKkb0080VKkb1`00000309Zo
lP030000002J_o80V[ob00@0V[ob00<0000009ZolP2J_o800P2J_o87000000<0V[ob00<0000009Zo
lP2J_o80102J_o800`000000V/3b09[0lP0209[0lP@000001@3_j/L00`000000kn[70>oZa`040>oZ
a`00:@3_j/L2000005<0kn[700<0000009Rfk@2H]^d00`2H]^d00`000000V;K]09Rfk@0309Rfk@04
0000002H]^d0V;K]09Rfk@H000000`2H]nd00`000000V;O]09Rgk@0309Rgk@030000002G]nh0UkO^
00<0UkO^00<0000009NgkP2G]nh00P2G]nh5000000<0UkS^00<0000009NhkP2G^>h0102G^>h00`00
0000UkS_09Nhk`0209Nhk`D000000`2G^Nl00`000000UkW_09Nik`0309Nik`030000002G^Nl0UkW_
00@0UkW_00<0000009Nik`2G^Nl00P2G^Nl6000000<0Uk[`00<0000009Njl02G^_000`2G^_020000
00<0Uk[`1P00000309Nkl0030000002G^o00Uk_`00<0Uk_`00<0000009Nkl02G^o00102G^o000`00
0000Uk_a09Nkl@0209Nkl@H000000`2H_?400`000000V;ca09Rll@0409Rll@030000002H_?40V;ca
0080V;ca1P00000309Rll@030000002H_O40V;ga00@0V;ga00<0000009Rml@2H_O400P2H_O470000
00<0VKga00<0000009Vml@2I_O40102I_O400`000000VKka09Vnl@0209Vnl@@000001@2I__400`00
0000VKkb09VnlP0409VnlPD00000102J__800`000000V[ob09ZolP0409ZolP030000002J_o80V[ob
0080V[ob1P00000409ZolP8000001@2J_o800`000000V[ob09ZolP0209ZolPH00000102K`?800`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0kn[7000[0>oZa`030000003_j/L0kn[70500
kn[700<0000009Rfk@2H]^d0102H]^d010000000V;K]09Rfk@2H]^d5000000<0V;O]00<0000009Rg
k@2H]nd0102H]nd00`000000V;O]09Rgk@0309Rgk@040000002G]nh0UkO^09NgkPH000000`2G^>h0
0`000000UkS^09NhkP0309NhkP8000000`2G^>h6000000<0UkS_00<0000009Nik`2G^Nl00`2G^Nl0
0`000000UkW_09Nik`0309Nik`030000002G^Nl0UkW_0080UkW_1P00000309Nik`030000002G^_00
Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_05000000<0Uk[`00<0000009Nkl02G^o000`2G^o00
0`000000Uk_`09Nkl00409Nkl0030000002G^o00Uk_`0080Uk_`1P00000309Rkl0030000002H_?40
V;ca00@0V;ca00<0000009Rll@2H_?400P2H_?46000000<0V;ca00<0000009Rll@2H_?40102H_?40
0`000000V;ga09Rml@0209Rml@H00000102I_O400`000000VKga09Vml@0409Vml@030000002I_O40
VKga0080VKga1P00000309Vnl@030000002I__40VKka00@0VKka00<0000009VnlP2I__800`000002
09Znl@030000002J__80V[kb00@0V[kb00<0000009ZolP2J_o800P2J_o87000000<0V[ob00<00000
09ZolP2J_o80102J_o800`000000V[ob0000000209ZolPL000000`2K_o800`000000Vl3b09_0lP04
09_0lP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L002`0kn[700<000000>oZ
a`3_j/L0D03_j/L00`000000V;K]09Rfk@0209Rfk@D000000`2H]nd00`000000V;O]09Rgk@0309Rg
k@8000000`2H]nd;000000<0V;O^00<0000009NhkP2G^>h0102G^>h00`000000UkS^09NhkP0209Nh
kPD000000`2G^>h00`000000UkS_09Nhk`0309Nhk`030000002G^Nl0UkW_00@0UkW_00@0000009Ni
k`2G^Nl0UkW_1P00000309Nik`030000002G^Nl0UkW_00@0UkW_00<0000009Njl02G^_000P2G^_06
000000<0V;[`00<0000009Njl02G^_000`2G^_000`000000Uk_`09Nkl00309Nkl0030000002G^o00
Uk_`0080Uk_`1P00000309Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rll@2H_?400P2H_?46
000000<0V;ca00<0000009Rll@2H_?40102H_?400`000000V;ca09Rll@0209Rll@H000000`2I_O40
0`000000VKga09Vml@0409Vml@030000002I_O40VKga0080VKga1`00000309Vml@030000002I__40
VKka00@0VKka00<0000009Vnl@2I__400P2I__44000000D0V[ka00<0000009ZnlP2J__80102J__85
000000@0V[oa00<0000009ZolP2J_o80102J_o800`000000V[ob09ZolP0209ZolPH00000102J_o80
0`000000Vkob09^olP0309^olP030000002K`?80Vl3b0080Vl3b100000030>oZa`030000003_j/L0
kn[700@0kn[7000]0>oZa`030000003_j/L0kn[70500kn[71000000309Vgk@030000002H]nd0V;O]
00<0V;O]0P00000309Rgk@D000000`2H]nd00`000000V;O^09RgkP0309RgkP030000002H]nh0V;O^
00<0V;O^0P00000309NhkPH000000`2H^>h00`000000UkS^09NhkP0209NhkP030000002G^>l0UkS_
00@0UkS_00<0000009Nik`2G^Nl00P2G^Nl5000000<0UkW_00<0000009Nik`2G^Nl0102G^Nl00`00
0000UkW_09Nik`0209Nik`H000000`2H^_000`000000V;[`09Rjl00409Rjl0040000002G^_00Uk[`
09Njl0`000000`2H^o000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`1P000003
09Rll@030000002H_?40V;ca00@0V;ca00<0000009Rll@2H_?400P2H_?46000000<0V;ga00<00000
09Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@H00000102I_O400`000000VKga09Vml@03
09Vml@030000002I__40VKka0080VKka1`00000309Vnl@030000002J__40V[ka00@0V[ka00<00000
09ZnlP2J__800`00000209Znl@030000002J_o40V[oa00@0V[oa00<0000009ZolP2J_o800P2J_o87
000000<0V[ob0P00000509ZolP030000002K_o80Vkob0080Vkob1P00000409^olP040000003_j/L0
kn[7000000H0kn[7000^0>oZa`800000D@3_j/L00`000000VKO]09Vgk@0409Vgk@030000002H]nd0
V;O]0080V;O]1@00000309Rgk@030000002H]nd0V;O]00<0V;O]00<0000009RgkP2H]nh00`2H]nh0
0`000000V;O^09RgkP0209RgkPD000000`2H^>h00`000000V;S^09RhkP0409RhkP030000002G^>h0
UkS^0080UkS^00<0000009Nhk`2G^>l00P2G^>l6000000<0V;W_00<0000009Nik`2G^Nl00`2G^Nl2
000000<0UkW_1P00000309Rjk`030000002H^_00V;[`00@0V;[`00<0000009Rjl02H^_000P2H^_05
000000<0V;[`00<0000009Rkl02H^o000`2H^o000`000000V;_`09Rkl00409Rkl0030000002H^o00
V;_`0080V;_`1P00000309Rll0030000002H_?40V;ca00@0V;ca00<0000009Rll@2H_?400P2H_?46
000000<0V;ca00<0000009Rml@2H_O40102H_O400`000000VKga09Vml@0209Vml@H000000`2I_O40
0`000000VKga09Vml@0409Vml@030000002I_O40VKga0080VKga1P00000409Vnl@030000002I__40
VKka00@0VKka00<0000009Znl@2J__400P2J__44000000D0V[ka00<0000009Zol@2J_o40102J_o45
000000@0V[oa00<0000009ZolP2J_o800`2J_o800`000000V[ob0000000209ZolPL000000`2K_o80
0`000000Vkob09^olP0409^olP040000003_j/L0kn[7000000H0kn[7000`0>oZa`030000003_j/L0
kn[704l0kn[70P00000309Vgk@H000000`2H]nd00`000000V;O]09Rgk@0209Rgk@030000002H]nd0
V;O]00@0V;O]00@0000009RgkP2H]nh0V;O^1P00000309RhkP030000002H^>h0V;S^00<0V;S^00<0
000009RhkP2H^>h00P2H^>h;000000<0V;W_00<0000009Rik`2H^Nl0102H^Nl00`000000UkW_09Ni
k`0209Nik`D000000`2H^Nl00`000000V;[_09Rjk`0409Rjk`030000002H^_00V;[`0080V;[`1P00
000309Rjl0030000002H^_00V;[`00<0V;[`00<0000009Rkl02H^o000`2H^o000`000000V;_`09Rk
l00209Rkl0H000000`2H^o000`000000V;c`09Rll00409Rll0030000002H_?40V;ca0080V;ca1P00
000309Rll@030000002H_?40V;ca00@0V;ca00<0000009Rml@2H_O400P2H_O46000000<0VKga00<0
000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@H000000`2I_O400`000000VKka09Vn
l@0409Vnl@030000002I__40VKka0080VKka1`00000309Znl@030000002J__40V[ka00@0V[ka00<0
000009Zol@2J_o400`00000209Zol@030000002J_o40V[oa00@0V[oa00<0000009ZolP2J_o800P2J
_o86000000@0Vkob00<0000009^olP2K_o80102K_o800`000000Vkob09^olP0209^olP<000000P3_
j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZa`1@0>oZa`<000000`2I]nd0
0`000000V;O]09Rgk@0309Rgk@030000002H]nd0V;O]00<0V;O]00<0000009Rgk@2H]nd00P2H]nd5
000000<0V;S^00<0000009RhkP2H^>h0102H^>h010000000V;S^09RhkP2H^>h6000000<0V;S^00<0
000009RhkP2H^>h00P2H^>h00`000000V;W_09Rik`0409Rik`030000002H^Nl0V;W_0080V;W_1P00
000309Rik`030000002H^Nl0V;W_00<0V;W_00<0000009Rjk`2H^^l00P2H^^l6000000<0V;[_00<0
000009Rjl02H^_000`2H^_000`000000V;[`09Rjl00409Rjl0040000002H^o00V;_`09Rkl0H00000
0`2H^o000`000000V;_`09Rkl00409Rkl0030000002H_?00V;c`0080V;c`1P00000309Rll0030000
002H_?40V;ca00@0V;ca00<0000009Rll@2H_?400P2H_?46000000<0VKga00<0000009Vml@2I_O40
102I_O400`000000VKga09Vml@0209Vml@H000000`2I_O400`000000VKga09Vml@0409Vml@030000
002I__40VKka0080VKka1P00000409Znl@030000002J__40V[ka00<0V[ka00<0000009Znl@2J__40
0P2J__45000000D0V[oa00<0000009Zol@2J_o40102J_o45000000<0Vkoa0P00000509^olP030000
002K_o80Vkob0080Vkob1`00000309^olP030000003_j/L0000000D0kn[7000b0>oZa`030000003_
j/L0kn[70500kn[700<0000009Vgk@2I]nd00`2I]nd2000000@0V;O]00@0000009Rgk@2H]nd0V;O]
1P00000309Rgk@030000002H^>h0V;S^00<0V;S^00<0000009RhkP2H^>h00P2H^>h5000000<0V;S^
00<0000009RhkP2H^>h00`2H^>h00`000000V;S^09RhkP0309RhkP8000000`2H^Nl6000000<0V;W_
00<0000009Rik`2H^Nl0102H^Nl010000000V;W_09Rik`2H^Nl6000000<0V;[_00<0000009Rjk`2H
^^l00`2H^^l00`000000V;[`09Rjl00409Rjl0030000002H^_00V;[`0080V;[`1@00000309Rkl003
0000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o06000000<0V;c`00<0000009Rll02H
_?00102H_?000`000000V;ca09Rll@0209Rll@H000000`2I_?400`000000VKga09Vml@0409Vml@03
0000002I_O40VKga0080VKga1P00000309Vml@030000002I_O40VKga00@0VKga00<0000009Vml@2I
_O400P2I_O46000000<0V[ka00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@H0
0000102J__400`000000V[oa09Zol@0409Zol@030000002J_o40V[oa00<000000P2J_o400`000000
Vkoa09^ol@0409^ol@8000000`2K_o86000000@0Vkoa00<0000009^olP2K_o80102K_o82000000D0
kn[7000c0>oZa`800000D@3_j/L00`000000VKO]09Vgk@0209Vgk@X000000`2H]nd00`000000V;O]
09Rgk@0409Rgk@040000002H^>h0V;S^09RhkPH000000`2H^>h00`000000V;S^09RhkP0309RhkP03
0000002H^>h0V;S^00<0V;S^00<0000009RhkP2H^>h00P2H^>h5000000<0V;W_00<0000009Rik`2H
^Nl0102H^Nl00`000000V;W_09Rik`0209Rik`D000000`2H^^l00`000000V;[_09Rjk`0309Rjk`03
0000002H^^l0V;[_00@0V;[_00<0000009Rjl02H^_000P2H^_06000000<0V;_`00<0000009Rkl02H
^o000`2H^o000`000000V;_`09Rkl00209Rkl0H000000`2H^o000`000000V;c`09Rll00409Rll003
0000002H_?00V;c`0080V;c`1P00000309Vll0030000002I_?40VKca00@0VKca00<0000009Vml@2I
_O400P2I_O46000000<0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@H0
00000`2J__400`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka1P00000309Znl@03
0000002J__40V[ka00@0V[ka00<0000009Zol@2J_o400P2J_o45000000D0V[oa00<0000009^ol@2K
_o400P2K_o47000000<0Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkob09^olP0209^olP@0
00001@3_j/L003D0kn[700<000000>oZa`3_j/L0C`3_j/L4000000<0VKO]00<0000009Vgk@2I]nd0
0P2I]nd00`000000V;O]09Rgk@0309Rgk@8000000`2H]nd5000000<0V;S^00<0000009RhkP2H^>h0
102H^>h00`000000V;S^09RhkP0309RhkP040000002H^>h0V;S^09RhkPH000000`2H^Nh00`000000
V;W_09Rik`0309Rik`030000002H^Nl0V;W_0080V;W_1P00000309Rik`030000002H^^l0V;[_00<0
V;[_00<0000009Rjk`2H^^l00`2H^^l00`000000V;[_09Rjk`0209Rjk`H000000`2H^_000`000000
V;_`09Rkl00309Rkl0030000002H^o00V;_`0080V;_`1P00000309Rkl0030000002H^o00V;_`00@0
V;_`00<0000009Rll02H_?000P2H_?06000000<0VKc`00<0000009Vll02I_?00102I_?000`000000
VKca09Vll@0209Vll@H000000`2I_O400`000000VKga09Vml@0409Vml@030000002I_O40VKga0080
VKga1P00000309Vml@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__46000000<0
V[ka00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@H00000102J_o400`000000
V[oa09Zol@0309Zol@D00000102K_o400`000000Vkoa09^ol@0409^ol@030000002K_o40Vkoa0080
Vkoa1P0000030>oZa`030000003_j/L0kn[700<0kn[7000f0>oZa`030000003_j/L0kn[704l0kn[7
00<0000009Vgk@2I]nd00`2I]nd00`000000VKO]09Vgk@0309Vgk@030000002H]nd0V;O]0080V;O]
1@00000309Vhk@030000002H^>h0V;S^00<0V;S^0P00000309RhkP/000000`2H^Nh00`000000V;W^
09RikP0409RikP040000002H^Nl0V;W_09Rik`H000000`2H^Nl00`000000V;W_09Rik`0409Rik`04
0000002H^^l0V;[_09Rjk``000000`2H^^l00`000000V;[`09Rjl00409Rjl0040000002H^o00V;_`
09Rkl0H000000`2H^o000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`1P000003
09Vll0030000002I_?00VKc`00@0VKc`00<0000009Vll02I_?000P2I_?06000000<0VKca00<00000
09Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@H000000`2I_O400`000000VKga09Vml@04
09Vml@030000002J__40V[ka0080V[ka1P00000309Znl@030000002J__40V[ka00@0V[ka00<00000
09Znl@2J__400P2J__46000000<0V[ka00<0000009Zol@2J_o40102J_o400`000000V[oa09Zol@03
00000080Vkoa00<0000009^ol@2K_o40102K_o42000000<0Vkoa1`0000090>oZa`030000003_j/L0
kn[700<0kn[7000g0>oZa`030000003_j/L0kn[704l0kn[700<0000009Vgk@2I]nd00`2I]nd01000
0000VKO]09Vgk@2I]nd6000000<0VKS]00<0000009Vhk@2I^>d00`2I^>d00`000000V;S^09RhkP02
09RhkPD000000`2H^>h00`000000V;S^09RhkP0309RhkP030000002H^Nh0V;W^00<0V;W^00<00000
09RikP2H^Nh00P2H^Nh5000000<0V;W_00<0000009Rik`2H^Nl0102H^Nl00`000000V;W_09Rik`02
09Rik`D000000`2H^^l00`000000V;[_09Rjk`0309Rjk`030000002H^^l0V;[_00@0V;[_00<00000
09Rjl02H^_000P2H^_05000000<0V;_`00<0000009Rkl02H^o00102H^o000`000000V;_`09Rkl002
09Rkl0H000000`2I^o000`000000VKc`09Vll00409Vll0030000002I_?00VKc`0080VKc`1P000003
09Vll0030000002I_?40VKca00<0VKca00<0000009Vml@2I_O400P2I_O47000000<0VKga00<00000
09Vml@2I_O400`2I_O400`000000VKga09Vml@0209Vml@L000000`2J__400`000000V[ka09Znl@03
09Znl@030000002J__40V[ka0080V[ka1`00000309Znl@030000002J__40V[ka00@0V[ka00<00000
09Zol@2J_o400P2J_o44000000H0Vkoa00<0000009^ol@2K_o400P2K_o4600000100kn[700<00000
0>oZa`3_j/L00`3_j/L003P0kn[70P00001@0>oZa`040000002I]nd0VKO]09Vgk@D000000`2I]nd0
0`000000VKS]09Vhk@0409Vhk@040000002I^>d0VKS]09Vhk@H000000`2I^>h00`000000V;S^09Rh
kP0209RhkP030000002H^>h0V;S^00@0V;S^00@0000009RikP2H^Nh0V;W^1P00000309RikP030000
002H^Nl0V;W_00<0V;W_0P00000309Rik`H000000`2H^^l00`000000V;[_09Rjk`0309Rjk`030000
002H^^l0V;[_00<0V;[_00<0000009Rjk`2H^^l00P2H^^l6000000<0V;_`00<0000009Rkl02H^o00
0`2H^o000`000000V;_`09Rkl00209Rkl0H000000`2I^o000`000000VK_`09Vkl00409Vkl0030000
002I_?00VKc`0080VKc`1P00000309Vll0030000002I_?00VKc`00<0VKc`00<0000009Vll@2I_?40
0P2I_?46000000@0VKga00<0000009Vml@2I_O400`2I_O400`000000VKga09Vml@0209Vml@H00000
102J_O400`000000V[ka09Znl@0309Znl@030000002J__40V[ka0080V[ka1P00000409Znl@030000
002J__40V[ka00<0V[ka00<0000009Znl@2J__400P2J__47000000<0Vkoa00<0000009^ol@2K_o40
102K_o45000000@0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`020>oZa`00>P3_
j/L00`000000kn[70>oZa`1>0>oZa`<000000`2I]nd00`000000VKO]09Vgk@0309Vgk@8000000`2I
^>d5000000<0VKS^00<0000009VhkP2I^>h00`2I^>h00`000000V;S^09RhkP0309RhkP030000002H
^>h0V;S^0080V;S^1@00000309RikP030000002H^Nh0V;W^00@0V;W^00<0000009Rik`2H^Nl00P2H
^Nl5000000<0V;W_00<0000009Rjk`2H^^l00`2H^^l00`000000V;[_09Rjk`0409Rjk`040000002H
^^l0V;[_09Rjk`H000000`2H^^l00`000000V;_`09Rkl00409Rkl0040000002H^o00V;_`09Rkl0H0
00000`2I^o000`000000VK_`09Vkl00409Vkl0030000002I^o00VK_`0080VK_`1P00000309Vll003
0000002I_?00VKc`00@0VKc`00@0000009Vll02I_?00VKc`1P00000309Vll0030000002I_O40VKga
00@0VKga00<0000009Vml@2I_O400P2I_O46000000<0V[ga00<0000009Zml@2J_O40102J_O400`00
0000V[ka09Znl@0209Znl@H000000`2J__400`000000V[ka09Znl@0409Znl@030000002J__40V[ka
0080V[ka1P00000409Znl@030000002K_o40Vkoa00<0Vkoa00<0000009^ol@2K_o40100000090>oZ
a`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_
j/L0CP3_j/L00`000000VKO]09Vgk@0309Vgk@030000002I]nd0VKO]0080VKO]1@00000309Vhk@03
0000002I^>h0VKS^00<0VKS^0P00000409VhkP040000002H^>h0V;S^09RhkPH000000`2I^Nh00`00
0000V;W^09RikP0309RikP8000000`2H^Nh6000000<0V;W_00<0000009Rik`2H^Nl00`2H^Nl00`00
0000V;[_09Rjk`0309Rjk`030000002H^^l0V;[_0080V;[_1@00000309Rjk`030000002H^^l0V;[_
00@0V;[_00<0000009Rkl02H^o000P2H^o05000000<0VK_`00<0000009Vkl02I^o00102I^o000`00
0000VK_`09Vkl00209Vkl0H000000`2I_?000`000000VKc`09Vll00409Vll0030000002I_?00VKc`
0080VKc`1@00000309Vll0030000002I_?00VKc`00@0VKc`00<0000009Vml@2I_O400P2I_O460000
00<0V[ga00<0000009Zml@2J_O40102J_O400`000000V[ga09Zml@0209Zml@H000000`2J__400`00
0000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka1P00000309Znl@030000002J__40V[ka
00@0V[ka00<0000009^ol@2K_o400P2K_o44000000h0kn[700<000000>oZa`3_j/L03`3_j/L00`00
0000kn[70>oZa`020>oZa`00?03_j/L00`000000kn[70>oZa`1>0>oZa`040000002I]nd0VKO]09Vg
k@H000000`2I^>d00`000000VKS]09Vhk@0309Vhk@030000002I^>h0VKS^0080VKS^2P00000309Vh
kP030000002I^Nh0VKW^00@0VKW^00<0000009RikP2H^Nh00P2H^Nh5000000<0VKW^00<0000009Ri
k`2H^Nl0102H^Nl010000000V;W_09Rik`2H^Nl<000000<0V;[_00<0000009Rjk`2H^^l00`2H^^l0
0`000000V;[_09Rjk`0209Rjk`H000000`2I^o000`000000VK_`09Vkl00309Vkl0030000002I^o00
VK_`0080VK_`1P00000309Vkl0030000002I_?00VKc`00@0VKc`00<0000009Vll02I_?000P2I_?06
000000<0VKc`00<0000009Vll02I_?000`2I_?000`000000VKc`09Vll00209Vll0H000000`2J_O00
0`000000V[ga09Zml@0409Zml@030000002J_O40V[ga0080V[ga1P00000309Zml@030000002J__40
V[ka00@0V[ka00<0000009Znl@2J__400P2J__46000000<0V[ka00<0000009Znl@2J__40102J__40
0`000000V[ka09Znl@0209Znl@H000004`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[70080kn[7000m0>oZa`800000C`3_j/L3000000<0VKS]00<0000009Vhk@2I^>d0102I^>d01000
0000VKS]09Vhk@2I^>d6000000<0VKS^00<0000009VhkP2I^>h00P2I^>h00`000000VKS^09VhkP03
09VhkP8000000`2I^Nh6000000<0VKW^00<0000009VikP2I^Nh00`2I^Nh00`000000V;W_09Rik`02
09Rik`D000000`2I^^l00`000000VK[_09Vjk`0309Vjk`030000002H^^l0V;[_00@0V;[_00@00000
09Rjk`2H^^l0V;[_1P00000309Vjk`030000002I^o00VK_`00@0VK_`00@0000009Vkl02I^o00VK_`
1P00000309Vkl0030000002I^o00VK_`00@0VK_`00<0000009Vll02I_?000P2I_?06000000<0VKc`
00<0000009Vll02I_?000`2I_?000`000000VKc`09Vll00209Vll0H000000`2I_O000`000000V[g`
09Zml00409Zml0030000002J_O40V[ga0080V[ga1P00000309Zml@030000002J_O40V[ga00@0V[ga
00<0000009Znl@2J__400P2J__46000000<0V[ka00<0000009Znl@2J__40102J__400`000000V[ka
09Znl@0209Znl@H000006@3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7
000o0>oZa`030000003_j/L0kn[704d0kn[700<0000009Vhk@2I^>d00`2I^>d2000000<0VKS]1@00
000309Vhk@030000002I^>h0VKS^00<0VKS^00<0000009VhkP2I^>h00`2I^>h00`000000VKS^09Vh
kP0209VhkPD000000`2I^Nh00`000000VKW^09VikP0409VikP040000002I^Nh0VKW^09VikPH00000
0`2I^Nl00`000000VK[_09Vjk`0209Vjk`030000002I^^l0VK[_00@0VK[_00<0000009Rjk`2H^^l0
0P2H^^l5000000<0VK[_00<0000009Vjk`2I^^l0102I^^l00`000000VK_`09Vkl00209Vkl0D00000
0`2I^o000`000000VK_`09Vkl00409Vkl0030000002I^o00VK_`0080VK_`1P00000309Vll0030000
002I_?00VKc`00<0VKc`00<0000009Vll02I_?000P2I_?06000000<0VKc`00<0000009Vml02I_O00
102I_O000`000000V[g`09Zml00209Zml0H000000`2J_O400`000000V[ga09Zml@0409Zml@030000
002J_O40V[ga0080V[ga1P00000309Znl@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__40
0P2J__4600000200kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00@03_
j/L00`000000kn[70>oZa`1=0>oZa`030000002I^>d0VKS]0080VKS]1@00000309Vhk@030000002I
^>d0VKS]0080VKS]00<0000009VhkP2I^>h0102I^>h010000000VKS^09VhkP2I^>h6000000<0VKW^
00<0000009VikP2I^Nh00`2I^Nh00`000000VKW^09VikP0209VikPD000000`2I^Nh00`000000VKW_
09Vik`0409Vik`030000002I^^l0VK[_0080VK[_00<0000009Vjk`2I^^l00P2I^^l6000000<0VK[_
00<0000009Vjk`2I^^l00`2I^^l00`000000VK[_09Vjk`0209Vjk`H000000`2I^nl00`000000VK_`
09Vkl00309Vkl0030000002I^o00VK_`0080VK_`1P00000309Vkl0030000002I_?00VKc`00@0VKc`
00@0000009Vll02I_?00VKc`1P00000309Vll0030000002I_?00VKc`00@0VKc`00<0000009Vml02I
_O000P2I_O06000000<0V[g`00<0000009Zml@2J_O40102J_O400`000000V[ga09Zml@0209Zml@H0
00000`2J_O400`000000V[ka09Znl@0309Znl@030000002J__40V[ka0080V[ka1`00000W0>oZa`03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L00440kn[700<000000>oZa`3_j/L0
C@3_j/L4000000<0V[S]00<0000009Vhk@2I^>d00`2I^>d00`000000VKS]09Vhk@0209Vhk@030000
002I^>h0VKS^0080VKS^1@00000309VhkP030000002I^Nh0VKW^00@0VKW^00@0000009VikP2I^Nh0
VKW^1P00000309VikP030000002I^Nh0VKW^00<0VKW^00<0000009Vik`2I^Nl00P2I^Nl;000000<0
VK[_00<0000009Vjk`2I^^l0102I^^l010000000VK[_09Vjk`2I^^l6000000<0VK__00<0000009Vk
k`2I^nl0102I^nl010000000VK_`09Vkl02I^o06000000<0VK_`00<0000009Vkl02I^o00102I^o00
0`000000VKc`09Vll00209Vll0D000000`2I_?000`000000VKc`09Vll00409Vll0030000002I_?00
VKc`0080VKc`1P00000309Zml0030000002J_O00V[g`00@0V[g`00<0000009Zml@2J_O400P2J_O46
000000<0V[ga00<0000009Zml@2J_O400`2J_O400`000000V[ka09Znl@0209Znl@H00000;`3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[700120>oZa`800000CP3_j/L00`00
0000V[S]09Zhk@0409Zhk@040000002I^>d0VKS]09Vhk@/000000`2I^>h00`000000VKS^09VhkP03
09VhkP030000002I^Nh0VKW^0080VKW^1@00000309VikP030000002I^Nh0VKW^00@0VKW^00@00000
09VikP2I^Nh0VKW^1P00000309Vjk`030000002I^^l0VK[_0080VK[_00<0000009Vjk`2I^^l0102I
^^l00`000000VK[_09Vjk`0209Vjk`D000000`2I^^l00`000000VK__09Vkk`0409Vkk`030000002I
^nl0VK__0080VK__1@00000309Vkl0030000002I^o00VK_`00@0VK_`00<0000009Vkl02I^o000P2I
^o06000000<0VKc`00<0000009Vll02I_?000`2I_?000`000000VKc`09Vll00209Vll0H000000`2J
_?000`000000V[g`09Zml00409Zml0030000002J_O00V[g`0080V[g`1P00000309Zml0030000002J
_O40V[ga00<0V[ga00<0000009Zml@2J_O400P2J_O46000003D0kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`010>oZa`00A03_j/L00`000000kn[70>oZa`1<0>oZa`8000000`2J^>d5
000000<0V[S]00<0000009Vhk@2I^>d00P2I^>d00`000000VKS^09VhkP0409VhkP040000002I^>h0
VKS^09VhkPH000000`2I^Nh00`000000VKW^09VikP0309VikP030000002I^Nh0VKW^0080VKW^1@00
000309VikP030000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l00`2I^^l00`000000VK[_09Vj
k`0209Vjk`H000000`2I^^l00`000000VK[_09Vjk`0309Vjk`030000002I^nl0VK__0080VK__1P00
000309Vkk`030000002I^o00VK_`00<0VK_`00<0000009Vkl02I^o000P2I^o06000000<0VKc`00<0
000009Vll02I_?000`2I_?000`000000VKc`09Vll00209Vll0H000000`2J_?000`000000V[c`09Zl
l00409Zll0030000002J_O00V[g`0080V[g`1P00000309Zml0030000002J_O00V[g`00<0V[g`00<0
000009Zml@2J_O400P2J_O46000003`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`010>oZa`00A@3_j/L00`000000kn[70>oZa`1=0>oZa`<000000`2J^>d00`000000V[S]09Zhk@02
09Zhk@030000002I^>d0VKS]00<0VKS]0P00000309VhkPD000000`2I^Nh00`000000VKW^09VikP04
09VikP040000002I^Nh0VKW^09VikPH000000`2I^Nh00`000000VKW^09VikP0309VikP030000002I
^^l0VK[_00<0VK[_00@0000009Vjk`2I^^l0VK[_1P00000309Vjk`030000002I^^l0VK[_00@0VK[_
00@0000009Vjk`2I^^l0VK[_1P00000309Vkk`030000002I^nl0VK__00<0VK__00<0000009Vkl02I
^o000P2I^o06000000<0VK_`00<0000009Vll02I_?00102I_?0010000000VKc`09Vll02I_?060000
00<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H000000`2J_O000`00
0000V[g`09Zml00309Zml0030000002J_O00V[g`0080V[g`1P0000130>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000
V[S]09Zhk@0309Zhk@030000002J^>d0V[S]0080V[S]00<0000009Vhk@2I^>d00P2I^>d5000000<0
VKW^00<0000009VikP2I^Nh00`2I^Nh2000000<0VKW^1@00000309VikP030000002I^Nh0VKW^00@0
VKW^00@0000009VikP2I^Nh0VKW^2`00000309Vjk`030000002I^^l0VK[_00@0VK[_00<0000009Vj
k`2I^^l00P2I^^l5000000<0VK__00<0000009Vkk`2I^nl0102I^nl010000000VK__09Vkk`2I^nl6
000000<0VK_`00<0000009Vkl02I^o00102I^o000`000000VKc`09Vll00209Vll0D000000`2J_?00
0`000000V[c`09Zll00409Zll0030000002J_?00V[c`0080V[c`1P00000309Zll0030000002J_O00
V[g`00<0V[g`00<0000009Zml02J_O000P2J_O06000004X0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`010>oZa`00A`3_j/L2000004h0kn[700@0000009Zhk@2J^>d0V[S]2`000003
09Zhk@030000002I^Nh0VKW^00<0VKW^00<0000009VikP2I^Nh00P2I^Nh5000000<0VKW^00<00000
09VikP2I^Nh00`2I^Nh00`000000VKW^09VikP0209VikPD000000`2I^^h00`000000VK[_09Vjk`03
09Vjk`030000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l00P2I^^l6000000<0VK[_00<00000
09Vkk`2I^nl00`2I^nl00`000000VK__09Vkk`0209Vkk`D000000`2I^nl00`000000VK_`09Vkl004
09Vkl0030000002I^o00VK_`0080VK_`1P00000309Zll0030000002J_?00V[c`00<0V[c`00<00000
09Zll02J_?000P2J_?06000000<0V[c`00<0000009Zll02J_?000`2J_?000`000000V[g`09Zml002
09Zml0H00000D03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[700190>oZ
a`030000003_j/L0kn[704`0kn[70`00000309Zhk@030000002J^>d0V[S]0080V[S]00<0000009Zh
k@2J^>d0102J^>d010000000VKW^09VikP2I^Nh6000000<0VKW^00<0000009VikP2I^Nh00`2I^Nh0
10000000VKW^09VikP2I^Nh6000000<0VKW^00<0000009VjkP2I^^h00`2I^^h00`000000VK[_09Vj
k`0309Vjk`040000002I^^l0VK[_09Vjk`H000000`2I^^l00`000000VK[_09Vjk`0409Vjk`040000
002I^nl0VK__09Vkk`H000000`2I^nl00`000000VK__09Vkk`0309Vkk`030000002I^o00VK_`0080
VK_`1P00000309Zkl0030000002J_?00V[c`00<0V[c`00<0000009Zll02J_?000P2J_?06000000<0
V[c`00<0000009Zll02J_?000`2J_?000`000000V[c`09Zll00209Zll0H00000E`3_j/L00`000000
kn[70>oZa`080>oZa`030000003_j/L0kn[70040kn[7001:0>oZa`030000003_j/L0kn[704`0kn[7
00<0000009Zhk@2J^>d00`2J^>d00`000000V[S]09Zhk@0209Zhk@8000000`2J^>d5000000<0V[W^
00<0000009VikP2I^Nh0102I^Nh010000000VKW^09VikP2I^Nh5000000<0VKW^00<0000009VikP2I
^Nh0102I^Nh010000000VK[^09VjkP2I^^h;000000<0VK[_00<0000009Vjk`2I^^l0102I^^l00`00
0000VK[_09Vjk`0209Vjk`D000000`2I^nl00`000000VK__09Vkk`0409Vkk`040000002I^nl0VK__
09Vkk`H000000`2J^nl00`000000V[_`09Zkl00409Zkl0040000002J_?00V[c`09Zll0H000000`2J
_?000`000000V[c`09Zll00409Zll0040000002J_?00V[c`09Zll0H00000GP3_j/L00`000000kn[7
0>oZa`070>oZa`030000003_j/L0kn[70040kn[7001;0>oZa`030000003_j/L0kn[704`0kn[700@0
000009Zhk@2J^>d0V[S]2`00000309ZikP030000002J^Nh0V[W^00<0V[W^00<0000009VikP2I^Nh0
0P2I^Nh5000000<0V[W^00<0000009VikP2I^Nh00`2I^Nh2000000<0VKW^1@00000309VjkP030000
002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l00`2I^^l00`000000VK[_09Vjk`0209Vjk`H00000
0`2I^^l00`000000VK__09Vkk`0309Vkk`030000002I^nl0VK__0080VK__1@00000309Zkk`030000
002J^nl0V[__00@0V[__00<0000009Zkl02J^o000P2J^o05000000<0V[c`00<0000009Zll02J_?00
102J_?000`000000V[c`09Zll00209Zll0D00000I@3_j/L00`000000kn[70>oZa`070>oZa`400000
0@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZa`1<0>oZa`<000000`2J^>d00`000000V[W]09Zi
k@0309Zik@030000002J^Nh0V[W^00<0V[W^00@0000009ZikP2J^Nh0V[W^1P00000309ZikP030000
002J^Nh0V[W^00<0V[W^00<0000009VikP2I^Nh00P2I^Nh5000000<0V[[^00<0000009VjkP2I^^h0
0`2I^^h00`000000VK[_09Vjk`0309Vjk`040000002I^^l0VK[_09Vjk`H000000`2I^^l00`000000
VK[_09Vjk`0309Vjk`030000002I^nl0VK__0080VK__1P00000309Zkk`030000002J^nl0V[__00<0
V[__00<0000009Zkk`2J^nl00P2J^nl6000000<0V[c`00<0000009Zll02J_?000`2J_?000`000000
V[c`09Zll00209Zll0H00000JP3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00
C@3_j/L2000004d0kn[700<0000009Zhk@2J^>d00`2J^>d00`000000V[W]09Zik@0309Zik@040000
002J^Nh0V[W^09ZikPD000000`2J^Nh00`000000V[W^09ZikP0409ZikP040000002J^Nh0V[W^09Zi
kPH000000`2J^Nh00`000000V[[^09ZjkP0309ZjkP040000002I^^h0VK[^09VjkP/000000`2J^^l0
0`000000VK[_09Vjk`0409Vjk`040000002I^^l0VK[_09Vjk`H000000`2J^nl00`000000V[__09Zk
k`0409Zkk`040000002J^nl0V[__09Zkk`H000000`2J^nl00`000000V[c`09Zll00309Zll0030000
002J_?00V[c`0080V[c`1P00001a0>oZa`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7
001?0>oZa`030000003_j/L0kn[704/0kn[700<0000009Zhk@2J^>d00`2J^>d010000000V[W]09Zi
k@2J^Nd5000000<0V[W^00<0000009ZikP2J^Nh00`2J^Nh2000000<0V[W^1@00000309ZikP030000
002J^Nh0V[W^00@0V[W^00@0000009ZjkP2J^^h0V[[^1@00000309ZjkP030000002J^^l0V[[_00<0
V[[_00<0000009Zjk`2J^^l00`2J^^l00`000000VK[_09Vjk`0209Vjk`D000000`2J^nl00`000000
V[__09Zkk`0409Zkk`030000002J^nl0V[__0080V[__1@00000309Zkk`030000002J^nl0V[__00@0
V[__00@0000009Zll02J_?00V[c`1P00001h0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZ
a`40kn[7001@0>oZa`030000003_j/L0kn[704/0kn[72@00000309Zik@030000002J^Nh0V[W^00<0
V[W^00<0000009ZikP2J^Nh00P2J^Nh5000000<0V[W^00<0000009ZikP2J^Nh00`2J^Nh00`000000
V[W^09ZikP0209ZikPD000000`2J^^h00`000000V[[^09ZjkP0309ZjkP030000002J^^l0V[[_00<0
V[[_00@0000009Zjk`2J^^l0V[[_1P00000309Zjk`030000002J^nl0V[__00<0V[__00<0000009Zk
k`2J^nl00P2J^nl6000000<0V[__00<0000009Zkk`2J^nl00`2J^nl00`000000V[__09Zkk`0209Zk
k`D00000OP3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00D@3_j/L00`000000
kn[70>oZa`1;0>oZa`030000002J^Nd0V[W]00<0V[W]00<0000009Zik@2J^Nd00`2J^Nd010000000
V[W^09ZikP2J^Nh6000000<0V[W^00<0000009ZikP2J^Nh00`2J^Nh010000000V[W^09ZikP2J^Nh6
000000<0V[[^00<0000009ZjkP2J^^h00`2J^^h010000000V[[^09ZjkP2J^^h;000000<0V[[_00<0
000009Zjk`2J^^l0102J^^l010000000V[__09Zkk`2J^nl6000000<0V[__00<0000009Zkk`2J^nl0
0`2J^nl00`000000V[__09Zkk`0209Zkk`H00000Q03_j/L00`000000kn[70>oZa`040>oZa`400000
0@3_j/L10>oZa`00DP3_j/L2000004`0kn[70P00000409Zik@040000002J^Nd0V[W]09Zik@D00000
0`2J^Nh00`000000V[W^09ZikP0409ZikP040000002J^Nh0V[W^09ZikPD000000`2J^Nh00`000000
V[[^09ZjkP0409ZjkP040000002J^^h0V[[^09ZjkPD000000`2J^^h00`000000V[[_09Zjk`0309Zj
k`800000102J^^l00`000000V[[_09Zjk`0209Zjk`D000000`2J^nl00`000000V[__09Zkk`0409Zk
k`040000002J^nl0V[__09Zkk`H00000R`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L1
0>oZa`00E03_j/L00`000000kn[70>oZa`1;0>oZa`P000000`2J^Nd00`000000V[W^09ZikP0309Zi
kP030000002J^Nh0V[W^0080V[W^1@00000309ZikP030000002J^Nh0V[W^00<0V[W^00<0000009Zj
kP2J^^h00P2J^^h5000000<0V[[^00<0000009ZjkP2J^^h00`2J^^h00`000000V[[_09Zjk`0209Zj
k`/000000`2J^nl00`000000V[__09Zkk`0309Zkk`030000002J^nl0V[__0080V[__1@00002B0>oZ
a`030000003_j/L0kn[700<0kn[70@0000010>oZa`00E@3_j/L00`000000kn[70>oZa`1;0>oZa`03
0000002J^Nd0V[W]0080V[W]0P00000409Zik@040000002J^Nh0V[W^09ZikPH000000`2J^Nh00`00
0000V[W^09ZikP0309ZikP040000002J^Nh0V[W^09ZikPH000000`2J^^h00`000000V[[^09ZjkP03
09ZjkP040000002J^^h0V[[^09ZjkPH000000`2J^^l00`000000V[[_09Zjk`0209Zjk`8000001@2J
^nl010000000V[__09Zkk`2J^nl6000009L0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7
001F0>oZa`030000003_j/L0kn[704/0kn[700@0000009Zik@2J^Nd0V[W]2P00000309ZikP030000
002J^Nh0V[W^00@0V[W^00@0000009ZikP2J^Nh0V[W^1@00000309ZjkP030000002J^^h0V[[^00@0
V[[^00@0000009ZjkP2J^^h0V[[^1@00000309ZjkP030000002J^^l0V[[_00@0V[[_00@0000009Zj
k`2J^^l0V[[_2`00002N0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00E`3_j/L20000
04`0kn[70`00000309^ik@030000002J^Nd0V[W]0080V[W]00<0000009ZikP2J^Nh00`2J^Nh00`00
0000V[W^09ZikP0209ZikPD000000`2J^Nh00`000000V[[^09ZjkP0309ZjkP030000002J^^h0V[[^
0080V[[^1@00000309ZjkP030000002J^^h0V[[^00<0V[[^00<0000009Zjk`2J^^l00P2J^^l50000
0:X0kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00F@3_j/L00`000000kn[70>oZa`1:0>oZ
a`030000002K^Nd0VkW]00<0VkW]00<0000009Zik@2J^Nd00P2J^Nd010000000V[W^09ZikP2J^Nh6
000000<0V[W^00<0000009ZikP2J^Nh00`2J^Nh010000000V[[^09ZjkP2J^^h6000000<0V[[^00<0
000009ZjkP2J^^h00`2J^^h010000000V[[^09ZjkP2J^^h600000;00kn[700@000000>oZa`3_j/L0
00000@3_j/L005X0kn[700<000000>oZa`3_j/L0BP3_j/L010000000VkW]09^ik@2K^Nd:000000<0
V[W^00<0000009ZikP2J^Nh0102J^Nh010000000V[W^09ZikP2J^Nh5000000<0V[[^00<0000009Zj
kP2J^^h0102J^^h010000000V[[^09ZjkP2J^^h500000;H0kn[700@000000>oZa`3_j/L000000@3_
j/L005/0kn[700<000000>oZa`3_j/L0BP3_j/L3000000<0VkW]00<0000009^ik@2K^Nd00P2K^Nd2
000000@0V[W^0P00000309ZikPD000000`2J^^h00`000000V[[^09ZjkP0309ZjkP030000002J^^h0
V[[^0080V[[^1@00002l0>oZa`030000003_j/L000000040kn[7001L0>oZa`800000B`3_j/L00`00
0000VkW]09^ik@0309^ik@040000002K^Nd0VkW]09^ik@/000000`2J^^h00`000000V[[^09ZjkP03
09ZjkP040000002J^^h0V[[^09ZjkPH00000`P3_j/L100000040kn[70@00000005h0kn[700<00000
0>oZa`3_j/L0B@3_j/L010000000VkW]09^ik@2K^Nd5000000<0VkW]00<0000009^ikP2K^Nh00`2K
^Nh2000000@0V[[^00@0000009ZjkP2J^^h0V[[^1@0000390>oZa`800000001O0>oZa`030000003_
j/L0kn[704T0kn[70`00000309^ik@030000002K^Nd0VkW]00<0VkW]00<0000009^ikP2K^Nh00P2K
^Nh:00000<h0kn[70P0000000600kn[700<000000>oZa`3_j/L0B@3_j/L00`000000VkW]09^ik@03
09^ik@040000002K^Nd0VkW]09^ik@H00000f03_j/L200000000H@3_j/L2000004X0kn[700@00000
09^ik@2K^Nd0VkW]1@00003J0>oZa`@000000P3_j/L006<0kn[700<000000>oZa`3_j/L0B03_j/L3
00000=/0kn[7100000060>oZa`00I03_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[7
0=L0kn[71000000:0>oZa`00I@3_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[70=<0
kn[71000000>0>oZa`00IP3_j/L2000004H0kn[700<000000>oZa`3_j/L0c`3_j/L400000180kn[7
001X0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0c03_j/L3000001H0kn[7001Y
0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0b03_j/L4000001T0kn[7001Z0>oZ
a`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0a03_j/L4000001d0kn[7001[0>oZa`80
0000@@3_j/L00`000000kn[70>oZa`300>oZa`@000008@3_j/L006d0kn[700<000000>oZa`3_j/L0
?P3_j/L00`000000kn[70>oZa`2l0>oZa`@000009@3_j/L006h0kn[700<000000>oZa`3_j/L0?@3_
j/L00`000000kn[70>oZa`2i0>oZa`<00000:@3_j/L006l0kn[700<000000>oZa`3_j/L0?03_j/L0
0`000000kn[70>oZa`2e0>oZa`@00000;03_j/L00700kn[70P00000l0>oZa`030000003_j/L0kn[7
0;40kn[71000000`0>oZa`00LP3_j/L00`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[70:d0
kn[71000000d0>oZa`00L`3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70:T0kn[7
1000000h0>oZa`00M03_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70:D0kn[71000
000l0>oZa`00M@3_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:80kn[70`000010
0>oZa`00MP3_j/L2000003H0kn[700<000000>oZa`3_j/L0WP3_j/L4000004<0kn[7001h0>oZa`03
0000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0VP3_j/L4000004L0kn[7001i0>oZa`030000
003_j/L0kn[70340kn[700<000000>oZa`3_j/L0U`3_j/L4000004/0kn[7001j0>oZa`030000003_
j/L0kn[70300kn[700<000000>oZa`3_j/L0T`3_j/L4000004l0kn[7001k0>oZa`800000<03_j/L0
0`000000kn[70>oZa`2@0>oZa`<00000D`3_j/L007d0kn[700<000000>oZa`3_j/L0;@3_j/L00`00
0000kn[70>oZa`2<0>oZa`@00000EP3_j/L007h0kn[700<000000>oZa`3_j/L0;03_j/L00`000000
kn[70>oZa`280>oZa`@00000FP3_j/L007l0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[7
0>oZa`240>oZa`@00000GP3_j/L00800kn[70P00000[0>oZa`030000003_j/L0kn[70800kn[71000
001R0>oZa`00PP3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[707`0kn[71000001V
0>oZa`00P`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707T0kn[70`00001Z0>oZ
a`00Q03_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[707D0kn[71000001]0>oZa`00
Q@3_j/L2000002H0kn[700<000000>oZa`3_j/L0L@3_j/L400000740kn[700270>oZa`030000003_
j/L0kn[702<0kn[700<000000>oZa`3_j/L0K@3_j/L4000007D0kn[700280>oZa`030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0J@3_j/L4000007T0kn[700290>oZa`030000003_j/L0kn[7
0240kn[700<000000>oZa`3_j/L0IP3_j/L3000007d0kn[7002:0>oZa`8000008@3_j/L00`000000
kn[70>oZa`1R0>oZa`@00000P03_j/L008`0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[7
0>oZa`1N0>oZa`@00000Q03_j/L008d0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZ
a`1J0>oZa`@00000R03_j/L008h0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1F
0>oZa`@00000S03_j/L008l0kn[70P00000L0>oZa`030000003_j/L0kn[70580kn[71000002@0>oZ
a`00T@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[704l0kn[70`00002D0>oZa`00
TP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704/0kn[71000002G0>oZa`00T`3_
j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704L0kn[71000002K0>oZa`00U03_j/L2
000001L0kn[700<000000>oZa`3_j/L0@`3_j/L4000009l0kn[7002F0>oZa`030000003_j/L0kn[7
01@0kn[700<000000>oZa`3_j/L0?`3_j/L400000:<0kn[7002G0>oZa`030000003_j/L0kn[701<0
kn[700<000000>oZa`3_j/L0?03_j/L300000:L0kn[7002H0>oZa`030000003_j/L0kn[70180kn[7
00<000000>oZa`3_j/L0>03_j/L400000:X0kn[7002I0>oZa`030000003_j/L0kn[70140kn[700<0
00000>oZa`3_j/L0=03_j/L400000:h0kn[7002J0>oZa`8000004@3_j/L00`000000kn[70>oZa`0`
0>oZa`@00000/P3_j/L009`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0]0>oZ
a`@00000]P3_j/L009d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Y0>oZa`@0
0000^P3_j/L009h0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0V0>oZa`<00000
_P3_j/L009l0kn[70P00000;0>oZa`030000003_j/L0kn[70280kn[7100000310>oZa`00X@3_j/L0
0`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[7100000350>oZa`00XP3_j/L00`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[7100000390>oZa`00X`3_j/L00`000000
kn[70>oZa`060>oZa`030000003_j/L0kn[701H0kn[71000003=0>oZa`00Y03_j/L2000000H0kn[7
00<000000>oZa`3_j/L04`3_j/L300000=40kn[7002V0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L03`3_j/L400000=@0kn[7002W0>oZa`030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L02`3_j/L400000=P0kn[7002X0>oZa`050000003_j/L0kn[70>oZa`0000002@3_j/L4
00000=`0kn[7002Y0>oZa`80000000<0kn[70000003_j/L0103_j/L400000>00kn[7002[0>oZa`80
000000<0kn[70000000000000P00003T0>oZa`00[03_j/L200000>P0kn[7003o0>oZaiL0kn[7003o
0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o
0>oZaiL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .3727 -12 -2.83344 ]
[.00695 .3727 0 6.16656 ]
[-0.00209 .42936 -12 -2.88169 ]
[-0.00209 .42936 0 6.11831 ]
[-0.01146 .48808 -18 -2.93187 ]
[-0.01146 .48808 0 6.06813 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31098 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.0254 .36586 L
s
[(50)] .00695 .3727 1 -0.37035 Mshowa
.01025 .42492 m
.01643 .4227 L
s
[(75)] -0.00209 .42936 1 -0.35962 Mshowa
.00093 .48376 m
.00713 .4816 L
s
[(100)] -0.01146 .48808 1 -0.34847 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32413 m
.02991 .32273 L
s
.0245 .33502 m
.02819 .33363 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35702 m
.0247 .35565 L
s
.01748 .37934 m
.02117 .37798 L
s
.01569 .39061 m
.01939 .38926 L
s
.01389 .40197 m
.01759 .40062 L
s
.01208 .41341 m
.01578 .41207 L
s
.00842 .43652 m
.01212 .4352 L
s
.00656 .44821 m
.01027 .44689 L
s
.0047 .45997 m
.00841 .45866 L
s
.00282 .47182 m
.00654 .47052 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.608 .726 .929 r
.39524 .65133 .4032 .65872 .4165 .65646 .40857 .64905 Metetra
.608 .727 .929 r
.40857 .64905 .4165 .65646 .42987 .65418 .42199 .64676 Metetra
.607 .727 .93 r
.42199 .64676 .42987 .65418 .44333 .65191 .43548 .64447 Metetra
.607 .728 .93 r
.43548 .64447 .44333 .65191 .45686 .64962 .44905 .64218 Metetra
.607 .728 .931 r
.44905 .64218 .45686 .64962 .47048 .64733 .46271 .63987 Metetra
.606 .729 .931 r
.46271 .63987 .47048 .64733 .48417 .64503 .47644 .63756 Metetra
.606 .729 .932 r
.47644 .63756 .48417 .64503 .49795 .64271 .49026 .63523 Metetra
.606 .73 .932 r
.49026 .63523 .49795 .64271 .51181 .64039 .50417 .6329 Metetra
.606 .73 .933 r
.50417 .6329 .51181 .64039 .52576 .63805 .51815 .63055 Metetra
.605 .731 .933 r
.51815 .63055 .52576 .63805 .53979 .6357 .53223 .62819 Metetra
.605 .731 .934 r
.53223 .62819 .53979 .6357 .55391 .63334 .54639 .62581 Metetra
.605 .732 .934 r
.54639 .62581 .55391 .63334 .56811 .63096 .56064 .62342 Metetra
.605 .732 .935 r
.56064 .62342 .56811 .63096 .5824 .62856 .57497 .62101 Metetra
.605 .733 .935 r
.57497 .62101 .5824 .62856 .59678 .62614 .58939 .61859 Metetra
.605 .734 .936 r
.58939 .61859 .59678 .62614 .61124 .62371 .60391 .61614 Metetra
.605 .734 .936 r
.60391 .61614 .61124 .62371 .6258 .62126 .61851 .61368 Metetra
.605 .735 .937 r
.61851 .61368 .6258 .62126 .64044 .61879 .6332 .61119 Metetra
.605 .736 .937 r
.6332 .61119 .64044 .61879 .65518 .61629 .64799 .60869 Metetra
.605 .736 .938 r
.64799 .60869 .65518 .61629 .67001 .61378 .66287 .60616 Metetra
.605 .737 .938 r
.66287 .60616 .67001 .61378 .68493 .61124 .67784 .60361 Metetra
.605 .738 .939 r
.67784 .60361 .68493 .61124 .69994 .60867 .69291 .60103 Metetra
.605 .738 .939 r
.69291 .60103 .69994 .60867 .71504 .60608 .70807 .59843 Metetra
.605 .739 .94 r
.70807 .59843 .71504 .60608 .73024 .60347 .72332 .5958 Metetra
.605 .74 .94 r
.72332 .5958 .73024 .60347 .74554 .60083 .73868 .59315 Metetra
.605 .741 .94 r
.73868 .59315 .74554 .60083 .76093 .59816 .75412 .59047 Metetra
.605 .741 .941 r
.75412 .59047 .76093 .59816 .77642 .59547 .76967 .58775 Metetra
.606 .742 .941 r
.76967 .58775 .77642 .59547 .792 .59274 .78532 .58501 Metetra
.606 .743 .942 r
.78532 .58501 .792 .59274 .80769 .58999 .80106 .58224 Metetra
.606 .743 .942 r
.80106 .58224 .80769 .58999 .82347 .5872 .8169 .57944 Metetra
.606 .744 .942 r
.8169 .57944 .82347 .5872 .83935 .58438 .83285 .57661 Metetra
.607 .745 .943 r
.83285 .57661 .83935 .58438 .85533 .58153 .84889 .57374 Metetra
.607 .746 .943 r
.84889 .57374 .85533 .58153 .87142 .57865 .86504 .57084 Metetra
.607 .746 .943 r
.86504 .57084 .87142 .57865 .8876 .57574 .88129 .56791 Metetra
.607 .747 .944 r
.88129 .56791 .8876 .57574 .90389 .57279 .89765 .56494 Metetra
.608 .748 .944 r
.89765 .56494 .90389 .57279 .92028 .5698 .9141 .56193 Metetra
.608 .748 .944 r
.9141 .56193 .92028 .5698 .93677 .56678 .93067 .55889 Metetra
.608 .749 .945 r
.93067 .55889 .93677 .56678 .95337 .56373 .94734 .55581 Metetra
.609 .75 .945 r
.94734 .55581 .95337 .56373 .97007 .56064 .96411 .5527 Metetra
.609 .751 .945 r
.96411 .5527 .97007 .56064 .98688 .55751 .981 .54954 Metetra
.608 .726 .929 r
.38721 .64385 .39524 .65133 .40857 .64905 .40058 .64156 Metetra
.607 .726 .929 r
.40058 .64156 .40857 .64905 .42199 .64676 .41403 .63926 Metetra
.607 .727 .93 r
.41403 .63926 .42199 .64676 .43548 .64447 .42756 .63696 Metetra
.606 .727 .93 r
.42756 .63696 .43548 .64447 .44905 .64218 .44117 .63465 Metetra
.606 .728 .931 r
.44117 .63465 .44905 .64218 .46271 .63987 .45486 .63233 Metetra
.606 .728 .931 r
.45486 .63233 .46271 .63987 .47644 .63756 .46864 .63001 Metetra
.605 .729 .932 r
.46864 .63001 .47644 .63756 .49026 .63523 .4825 .62767 Metetra
.605 .729 .932 r
.4825 .62767 .49026 .63523 .50417 .6329 .49644 .62532 Metetra
.605 .73 .933 r
.49644 .62532 .50417 .6329 .51815 .63055 .51047 .62297 Metetra
.605 .73 .934 r
.51047 .62297 .51815 .63055 .53223 .62819 .52459 .62059 Metetra
.604 .731 .934 r
.52459 .62059 .53223 .62819 .54639 .62581 .5388 .61821 Metetra
.604 .731 .935 r
.5388 .61821 .54639 .62581 .56064 .62342 .55309 .61581 Metetra
.604 .732 .935 r
.55309 .61581 .56064 .62342 .57497 .62101 .56747 .61339 Metetra
.604 .733 .936 r
.56747 .61339 .57497 .62101 .58939 .61859 .58194 .61095 Metetra
.604 .733 .936 r
.58194 .61095 .58939 .61859 .60391 .61614 .5965 .6085 Metetra
.604 .734 .937 r
.5965 .6085 .60391 .61614 .61851 .61368 .61115 .60602 Metetra
.604 .735 .937 r
.61115 .60602 .61851 .61368 .6332 .61119 .6259 .60353 Metetra
.604 .735 .937 r
.6259 .60353 .6332 .61119 .64799 .60869 .64073 .60101 Metetra
.604 .736 .938 r
.64073 .60101 .64799 .60869 .66287 .60616 .65566 .59847 Metetra
.604 .737 .938 r
.65566 .59847 .66287 .60616 .67784 .60361 .67069 .59591 Metetra
.604 .737 .939 r
.67069 .59591 .67784 .60361 .69291 .60103 .68581 .59332 Metetra
.604 .738 .939 r
.68581 .59332 .69291 .60103 .70807 .59843 .70102 .5907 Metetra
.604 .739 .94 r
.70102 .5907 .70807 .59843 .72332 .5958 .71633 .58806 Metetra
.604 .74 .94 r
.71633 .58806 .72332 .5958 .73868 .59315 .73174 .58539 Metetra
.604 .74 .941 r
.73174 .58539 .73868 .59315 .75412 .59047 .74725 .5827 Metetra
.605 .741 .941 r
.74725 .5827 .75412 .59047 .76967 .58775 .76285 .57997 Metetra
.605 .742 .941 r
.76285 .57997 .76967 .58775 .78532 .58501 .77856 .57722 Metetra
.605 .743 .942 r
.77856 .57722 .78532 .58501 .80106 .58224 .79436 .57443 Metetra
.605 .743 .942 r
.79436 .57443 .80106 .58224 .8169 .57944 .81027 .57161 Metetra
.605 .744 .943 r
.81027 .57161 .8169 .57944 .83285 .57661 .82628 .56876 Metetra
.606 .745 .943 r
.82628 .56876 .83285 .57661 .84889 .57374 .84239 .56588 Metetra
.606 .746 .943 r
.84239 .56588 .84889 .57374 .86504 .57084 .8586 .56296 Metetra
.606 .746 .944 r
.8586 .56296 .86504 .57084 .88129 .56791 .87492 .56 Metetra
.607 .747 .944 r
.87492 .56 .88129 .56791 .89765 .56494 .89134 .55701 Metetra
.607 .748 .944 r
.89134 .55701 .89765 .56494 .9141 .56193 .90787 .55399 Metetra
.607 .749 .945 r
.90787 .55399 .9141 .56193 .93067 .55889 .9245 .55093 Metetra
.608 .749 .945 r
.9245 .55093 .93067 .55889 .94734 .55581 .94124 .54783 Metetra
.608 .75 .945 r
.94124 .54783 .94734 .55581 .96411 .5527 .95809 .54469 Metetra
.608 .751 .946 r
.95809 .54469 .96411 .5527 .981 .54954 .97505 .54151 Metetra
.607 .725 .929 r
.37911 .63629 .38721 .64385 .40058 .64156 .39251 .63398 Metetra
.607 .726 .929 r
.39251 .63398 .40058 .64156 .41403 .63926 .406 .63167 Metetra
.606 .726 .93 r
.406 .63167 .41403 .63926 .42756 .63696 .41957 .62936 Metetra
.606 .727 .93 r
.41957 .62936 .42756 .63696 .44117 .63465 .43321 .62704 Metetra
.605 .727 .931 r
.43321 .62704 .44117 .63465 .45486 .63233 .44695 .62471 Metetra
.605 .727 .931 r
.44695 .62471 .45486 .63233 .46864 .63001 .46076 .62238 Metetra
.605 .728 .932 r
.46076 .62238 .46864 .63001 .4825 .62767 .47466 .62003 Metetra
.604 .729 .932 r
.47466 .62003 .4825 .62767 .49644 .62532 .48865 .61767 Metetra
.604 .729 .933 r
.48865 .61767 .49644 .62532 .51047 .62297 .50272 .6153 Metetra
.604 .73 .934 r
.50272 .6153 .51047 .62297 .52459 .62059 .51688 .61292 Metetra
.604 .73 .934 r
.51688 .61292 .52459 .62059 .5388 .61821 .53113 .61052 Metetra
.603 .731 .935 r
.53113 .61052 .5388 .61821 .55309 .61581 .54547 .60811 Metetra
.603 .732 .935 r
.54547 .60811 .55309 .61581 .56747 .61339 .55989 .60568 Metetra
.603 .732 .936 r
.55989 .60568 .56747 .61339 .58194 .61095 .57441 .60324 Metetra
.603 .733 .936 r
.57441 .60324 .58194 .61095 .5965 .6085 .58902 .60077 Metetra
.603 .734 .937 r
.58902 .60077 .5965 .6085 .61115 .60602 .60372 .59829 Metetra
.603 .734 .937 r
.60372 .59829 .61115 .60602 .6259 .60353 .61852 .59578 Metetra
.603 .735 .938 r
.61852 .59578 .6259 .60353 .64073 .60101 .6334 .59325 Metetra
.603 .736 .938 r
.6334 .59325 .64073 .60101 .65566 .59847 .64838 .5907 Metetra
.603 .736 .939 r
.64838 .5907 .65566 .59847 .67069 .59591 .66346 .58813 Metetra
.603 .737 .939 r
.66346 .58813 .67069 .59591 .68581 .59332 .67863 .58553 Metetra
.603 .738 .94 r
.67863 .58553 .68581 .59332 .70102 .5907 .6939 .5829 Metetra
.603 .739 .94 r
.6939 .5829 .70102 .5907 .71633 .58806 .70927 .58025 Metetra
.603 .739 .941 r
.70927 .58025 .71633 .58806 .73174 .58539 .72474 .57757 Metetra
.604 .74 .941 r
.72474 .57757 .73174 .58539 .74725 .5827 .7403 .57486 Metetra
.604 .741 .941 r
.7403 .57486 .74725 .5827 .76285 .57997 .75597 .57212 Metetra
.604 .742 .942 r
.75597 .57212 .76285 .57997 .77856 .57722 .77173 .56935 Metetra
.604 .742 .942 r
.77173 .56935 .77856 .57722 .79436 .57443 .7876 .56655 Metetra
.604 .743 .943 r
.7876 .56655 .79436 .57443 .81027 .57161 .80357 .56371 Metetra
.605 .744 .943 r
.80357 .56371 .81027 .57161 .82628 .56876 .81964 .56084 Metetra
.605 .745 .943 r
.81964 .56084 .82628 .56876 .84239 .56588 .83582 .55794 Metetra
.605 .746 .944 r
.83582 .55794 .84239 .56588 .8586 .56296 .8521 .55501 Metetra
.605 .746 .944 r
.8521 .55501 .8586 .56296 .87492 .56 .86848 .55203 Metetra
.606 .747 .944 r
.86848 .55203 .87492 .56 .89134 .55701 .88497 .54902 Metetra
.606 .748 .945 r
.88497 .54902 .89134 .55701 .90787 .55399 .90157 .54598 Metetra
.606 .749 .945 r
.90157 .54598 .90787 .55399 .9245 .55093 .91827 .54289 Metetra
.607 .749 .945 r
.91827 .54289 .9245 .55093 .94124 .54783 .93509 .53977 Metetra
.607 .75 .946 r
.93509 .53977 .94124 .54783 .95809 .54469 .95201 .53661 Metetra
.608 .751 .946 r
.95201 .53661 .95809 .54469 .97505 .54151 .96904 .53341 Metetra
.607 .725 .929 r
.37093 .62864 .37911 .63629 .39251 .63398 .38437 .62633 Metetra
.606 .725 .929 r
.38437 .62633 .39251 .63398 .406 .63167 .39789 .624 Metetra
.606 .725 .93 r
.39789 .624 .406 .63167 .41957 .62936 .4115 .62168 Metetra
.605 .726 .93 r
.4115 .62168 .41957 .62936 .43321 .62704 .42519 .61935 Metetra
.605 .726 .931 r
.42519 .61935 .43321 .62704 .44695 .62471 .43896 .61701 Metetra
.604 .727 .931 r
.43896 .61701 .44695 .62471 .46076 .62238 .45281 .61466 Metetra
.604 .727 .932 r
.45281 .61466 .46076 .62238 .47466 .62003 .46675 .6123 Metetra
.604 .728 .932 r
.46675 .6123 .47466 .62003 .48865 .61767 .48078 .60994 Metetra
.603 .729 .933 r
.48078 .60994 .48865 .61767 .50272 .6153 .4949 .60756 Metetra
.603 .729 .934 r
.4949 .60756 .50272 .6153 .51688 .61292 .5091 .60517 Metetra
.603 .73 .934 r
.5091 .60517 .51688 .61292 .53113 .61052 .52339 .60276 Metetra
.603 .73 .935 r
.52339 .60276 .53113 .61052 .54547 .60811 .53777 .60034 Metetra
.602 .731 .935 r
.53777 .60034 .54547 .60811 .55989 .60568 .55225 .5979 Metetra
.602 .732 .936 r
.55225 .5979 .55989 .60568 .57441 .60324 .56681 .59545 Metetra
.602 .732 .936 r
.56681 .59545 .57441 .60324 .58902 .60077 .58147 .59297 Metetra
.602 .733 .937 r
.58147 .59297 .58902 .60077 .60372 .59829 .59622 .59048 Metetra
.602 .734 .937 r
.59622 .59048 .60372 .59829 .61852 .59578 .61106 .58796 Metetra
.602 .735 .938 r
.61106 .58796 .61852 .59578 .6334 .59325 .626 .58542 Metetra
.602 .735 .938 r
.626 .58542 .6334 .59325 .64838 .5907 .64103 .58286 Metetra
.602 .736 .939 r
.64103 .58286 .64838 .5907 .66346 .58813 .65616 .58028 Metetra
.602 .737 .939 r
.65616 .58028 .66346 .58813 .67863 .58553 .67139 .57766 Metetra
.602 .738 .94 r
.67139 .57766 .67863 .58553 .6939 .5829 .68672 .57503 Metetra
.602 .738 .94 r
.68672 .57503 .6939 .5829 .70927 .58025 .70214 .57236 Metetra
.602 .739 .941 r
.70214 .57236 .70927 .58025 .72474 .57757 .71766 .56967 Metetra
.603 .74 .941 r
.71766 .56967 .72474 .57757 .7403 .57486 .73329 .56695 Metetra
.603 .741 .942 r
.73329 .56695 .7403 .57486 .75597 .57212 .74901 .56419 Metetra
.603 .742 .942 r
.74901 .56419 .75597 .57212 .77173 .56935 .76484 .56141 Metetra
.603 .742 .943 r
.76484 .56141 .77173 .56935 .7876 .56655 .78077 .55859 Metetra
.603 .743 .943 r
.78077 .55859 .7876 .56655 .80357 .56371 .7968 .55574 Metetra
.604 .744 .943 r
.7968 .55574 .80357 .56371 .81964 .56084 .81293 .55286 Metetra
.604 .745 .944 r
.81293 .55286 .81964 .56084 .83582 .55794 .82918 .54994 Metetra
.604 .746 .944 r
.82918 .54994 .83582 .55794 .8521 .55501 .84552 .54698 Metetra
.605 .746 .945 r
.84552 .54698 .8521 .55501 .86848 .55203 .86198 .54399 Metetra
.605 .747 .945 r
.86198 .54399 .86848 .55203 .88497 .54902 .87854 .54096 Metetra
.605 .748 .945 r
.87854 .54096 .88497 .54902 .90157 .54598 .8952 .5379 Metetra
.606 .749 .946 r
.8952 .5379 .90157 .54598 .91827 .54289 .91198 .53479 Metetra
.606 .75 .946 r
.91198 .53479 .91827 .54289 .93509 .53977 .92887 .53165 Metetra
.606 .75 .946 r
.92887 .53165 .93509 .53977 .95201 .53661 .94586 .52846 Metetra
.607 .751 .947 r
.94586 .52846 .95201 .53661 .96904 .53341 .96297 .52524 Metetra
.606 .724 .928 r
.36268 .62091 .37093 .62864 .38437 .62633 .37616 .61858 Metetra
.605 .724 .929 r
.37616 .61858 .38437 .62633 .39789 .624 .38972 .61625 Metetra
.605 .725 .93 r
.38972 .61625 .39789 .624 .4115 .62168 .40336 .61391 Metetra
.604 .725 .93 r
.40336 .61391 .4115 .62168 .42519 .61935 .41708 .61157 Metetra
.604 .726 .931 r
.41708 .61157 .42519 .61935 .43896 .61701 .43089 .60922 Metetra
.603 .726 .931 r
.43089 .60922 .43896 .61701 .45281 .61466 .44479 .60686 Metetra
.603 .727 .932 r
.44479 .60686 .45281 .61466 .46675 .6123 .45877 .60449 Metetra
.603 .727 .933 r
.45877 .60449 .46675 .6123 .48078 .60994 .47284 .60212 Metetra
.602 .728 .933 r
.47284 .60212 .48078 .60994 .4949 .60756 .487 .59973 Metetra
.602 .729 .934 r
.487 .59973 .4949 .60756 .5091 .60517 .50124 .59733 Metetra
.602 .729 .934 r
.50124 .59733 .5091 .60517 .52339 .60276 .51558 .59491 Metetra
.602 .73 .935 r
.51558 .59491 .52339 .60276 .53777 .60034 .53001 .59248 Metetra
.602 .731 .935 r
.53001 .59248 .53777 .60034 .55225 .5979 .54453 .59004 Metetra
.601 .731 .936 r
.54453 .59004 .55225 .5979 .56681 .59545 .55914 .58757 Metetra
.601 .732 .936 r
.55914 .58757 .56681 .59545 .58147 .59297 .57384 .58509 Metetra
.601 .733 .937 r
.57384 .58509 .58147 .59297 .59622 .59048 .58864 .58258 Metetra
.601 .733 .938 r
.58864 .58258 .59622 .59048 .61106 .58796 .60353 .58006 Metetra
.601 .734 .938 r
.60353 .58006 .61106 .58796 .626 .58542 .61852 .57751 Metetra
.601 .735 .939 r
.61852 .57751 .626 .58542 .64103 .58286 .63361 .57494 Metetra
.601 .736 .939 r
.63361 .57494 .64103 .58286 .65616 .58028 .64879 .57234 Metetra
.601 .737 .94 r
.64879 .57234 .65616 .58028 .67139 .57766 .66407 .56972 Metetra
.601 .737 .94 r
.66407 .56972 .67139 .57766 .68672 .57503 .67945 .56708 Metetra
.601 .738 .941 r
.67945 .56708 .68672 .57503 .70214 .57236 .69493 .5644 Metetra
.602 .739 .941 r
.69493 .5644 .70214 .57236 .71766 .56967 .71052 .56169 Metetra
.602 .74 .942 r
.71052 .56169 .71766 .56967 .73329 .56695 .7262 .55896 Metetra
.602 .741 .942 r
.7262 .55896 .73329 .56695 .74901 .56419 .74198 .55619 Metetra
.602 .741 .943 r
.74198 .55619 .74901 .56419 .76484 .56141 .75787 .55339 Metetra
.602 .742 .943 r
.75787 .55339 .76484 .56141 .78077 .55859 .77386 .55056 Metetra
.603 .743 .943 r
.77386 .55056 .78077 .55859 .7968 .55574 .78996 .5477 Metetra
.603 .744 .944 r
.78996 .5477 .7968 .55574 .81293 .55286 .80616 .5448 Metetra
.603 .745 .944 r
.80616 .5448 .81293 .55286 .82918 .54994 .82247 .54186 Metetra
.603 .746 .945 r
.82247 .54186 .82918 .54994 .84552 .54698 .83888 .53889 Metetra
.604 .746 .945 r
.83888 .53889 .84552 .54698 .86198 .54399 .8554 .53588 Metetra
.604 .747 .945 r
.8554 .53588 .86198 .54399 .87854 .54096 .87203 .53283 Metetra
.604 .748 .946 r
.87203 .53283 .87854 .54096 .8952 .5379 .88877 .52975 Metetra
.605 .749 .946 r
.88877 .52975 .8952 .5379 .91198 .53479 .90562 .52662 Metetra
.605 .75 .946 r
.90562 .52662 .91198 .53479 .92887 .53165 .92258 .52346 Metetra
.606 .751 .947 r
.92258 .52346 .92887 .53165 .94586 .52846 .93965 .52025 Metetra
.606 .751 .947 r
.93965 .52025 .94586 .52846 .96297 .52524 .95683 .517 Metetra
.605 .723 .928 r
.35435 .61309 .36268 .62091 .37616 .61858 .36787 .61075 Metetra
.605 .724 .929 r
.36787 .61075 .37616 .61858 .38972 .61625 .38146 .6084 Metetra
.604 .724 .929 r
.38146 .6084 .38972 .61625 .40336 .61391 .39514 .60605 Metetra
.604 .725 .93 r
.39514 .60605 .40336 .61391 .41708 .61157 .40891 .6037 Metetra
.603 .725 .931 r
.40891 .6037 .41708 .61157 .43089 .60922 .42275 .60134 Metetra
.603 .726 .931 r
.42275 .60134 .43089 .60922 .44479 .60686 .43669 .59897 Metetra
.602 .726 .932 r
.43669 .59897 .44479 .60686 .45877 .60449 .45071 .5966 Metetra
.602 .727 .932 r
.45071 .5966 .45877 .60449 .47284 .60212 .46482 .59421 Metetra
.602 .727 .933 r
.46482 .59421 .47284 .60212 .487 .59973 .47902 .59181 Metetra
.601 .728 .934 r
.47902 .59181 .487 .59973 .50124 .59733 .49331 .58941 Metetra
.601 .729 .934 r
.49331 .58941 .50124 .59733 .51558 .59491 .50769 .58698 Metetra
.601 .729 .935 r
.50769 .58698 .51558 .59491 .53001 .59248 .52216 .58454 Metetra
.601 .73 .935 r
.52216 .58454 .53001 .59248 .54453 .59004 .53673 .58209 Metetra
.6 .731 .936 r
.53673 .58209 .54453 .59004 .55914 .58757 .55139 .57962 Metetra
.6 .731 .937 r
.55139 .57962 .55914 .58757 .57384 .58509 .56614 .57712 Metetra
.6 .732 .937 r
.56614 .57712 .57384 .58509 .58864 .58258 .58099 .57461 Metetra
.6 .733 .938 r
.58099 .57461 .58864 .58258 .60353 .58006 .59593 .57208 Metetra
.6 .734 .938 r
.59593 .57208 .60353 .58006 .61852 .57751 .61097 .56952 Metetra
.6 .735 .939 r
.61097 .56952 .61852 .57751 .63361 .57494 .62611 .56694 Metetra
.6 .735 .939 r
.62611 .56694 .63361 .57494 .64879 .57234 .64135 .56434 Metetra
.6 .736 .94 r
.64135 .56434 .64879 .57234 .66407 .56972 .65668 .56171 Metetra
.6 .737 .94 r
.65668 .56171 .66407 .56972 .67945 .56708 .67212 .55905 Metetra
.6 .738 .941 r
.67212 .55905 .67945 .56708 .69493 .5644 .68766 .55636 Metetra
.601 .739 .941 r
.68766 .55636 .69493 .5644 .71052 .56169 .70329 .55364 Metetra
.601 .74 .942 r
.70329 .55364 .71052 .56169 .7262 .55896 .71904 .5509 Metetra
.601 .74 .942 r
.71904 .5509 .7262 .55896 .74198 .55619 .73488 .54812 Metetra
.601 .741 .943 r
.73488 .54812 .74198 .55619 .75787 .55339 .75083 .54531 Metetra
.601 .742 .943 r
.75083 .54531 .75787 .55339 .77386 .55056 .76689 .54246 Metetra
.602 .743 .944 r
.76689 .54246 .77386 .55056 .78996 .5477 .78305 .53958 Metetra
.602 .744 .944 r
.78305 .53958 .78996 .5477 .80616 .5448 .79931 .53667 Metetra
.602 .745 .945 r
.79931 .53667 .80616 .5448 .82247 .54186 .81569 .53372 Metetra
.602 .746 .945 r
.81569 .53372 .82247 .54186 .83888 .53889 .83217 .53073 Metetra
.603 .747 .946 r
.83217 .53073 .83888 .53889 .8554 .53588 .84876 .5277 Metetra
.603 .747 .946 r
.84876 .5277 .8554 .53588 .87203 .53283 .86546 .52463 Metetra
.604 .748 .946 r
.86546 .52463 .87203 .53283 .88877 .52975 .88227 .52153 Metetra
.604 .749 .947 r
.88227 .52153 .88877 .52975 .90562 .52662 .89919 .51838 Metetra
.604 .75 .947 r
.89919 .51838 .90562 .52662 .92258 .52346 .91623 .51519 Metetra
.605 .751 .947 r
.91623 .51519 .92258 .52346 .93965 .52025 .93337 .51196 Metetra
.605 .752 .948 r
.93337 .51196 .93965 .52025 .95683 .517 .95063 .50869 Metetra
.605 .723 .928 r
.34595 .60517 .35435 .61309 .36787 .61075 .3595 .60282 Metetra
.604 .723 .929 r
.3595 .60282 .36787 .61075 .38146 .6084 .37313 .60046 Metetra
.603 .723 .929 r
.37313 .60046 .38146 .6084 .39514 .60605 .38685 .5981 Metetra
.603 .724 .93 r
.38685 .5981 .39514 .60605 .40891 .6037 .40065 .59574 Metetra
.602 .724 .931 r
.40065 .59574 .40891 .6037 .42275 .60134 .41454 .59337 Metetra
.602 .725 .931 r
.41454 .59337 .42275 .60134 .43669 .59897 .42851 .591 Metetra
.601 .725 .932 r
.42851 .591 .43669 .59897 .45071 .5966 .44258 .58861 Metetra
.601 .726 .932 r
.44258 .58861 .45071 .5966 .46482 .59421 .45673 .58622 Metetra
.601 .727 .933 r
.45673 .58622 .46482 .59421 .47902 .59181 .47097 .58381 Metetra
.6 .727 .934 r
.47097 .58381 .47902 .59181 .49331 .58941 .4853 .58139 Metetra
.6 .728 .934 r
.4853 .58139 .49331 .58941 .50769 .58698 .49973 .57896 Metetra
.6 .729 .935 r
.49973 .57896 .50769 .58698 .52216 .58454 .51424 .57652 Metetra
.6 .729 .936 r
.51424 .57652 .52216 .58454 .53673 .58209 .52885 .57406 Metetra
.599 .73 .936 r
.52885 .57406 .53673 .58209 .55139 .57962 .54356 .57158 Metetra
.599 .731 .937 r
.54356 .57158 .55139 .57962 .56614 .57712 .55836 .56908 Metetra
.599 .732 .937 r
.55836 .56908 .56614 .57712 .58099 .57461 .57326 .56656 Metetra
.599 .733 .938 r
.57326 .56656 .58099 .57461 .59593 .57208 .58825 .56402 Metetra
.599 .733 .939 r
.58825 .56402 .59593 .57208 .61097 .56952 .60334 .56145 Metetra
.599 .734 .939 r
.60334 .56145 .61097 .56952 .62611 .56694 .61853 .55886 Metetra
.599 .735 .94 r
.61853 .55886 .62611 .56694 .64135 .56434 .63382 .55625 Metetra
.599 .736 .94 r
.63382 .55625 .64135 .56434 .65668 .56171 .64921 .55361 Metetra
.599 .737 .941 r
.64921 .55361 .65668 .56171 .67212 .55905 .66471 .55094 Metetra
.599 .738 .941 r
.66471 .55094 .67212 .55905 .68766 .55636 .6803 .54824 Metetra
.599 .739 .942 r
.6803 .54824 .68766 .55636 .70329 .55364 .696 .54552 Metetra
.6 .739 .942 r
.696 .54552 .70329 .55364 .71904 .5509 .7118 .54276 Metetra
.6 .74 .943 r
.7118 .54276 .71904 .5509 .73488 .54812 .72771 .53997 Metetra
.6 .741 .943 r
.72771 .53997 .73488 .54812 .75083 .54531 .74372 .53715 Metetra
.6 .742 .944 r
.74372 .53715 .75083 .54531 .76689 .54246 .75984 .53429 Metetra
.601 .743 .944 r
.75984 .53429 .76689 .54246 .78305 .53958 .77606 .53139 Metetra
.601 .744 .945 r
.77606 .53139 .78305 .53958 .79931 .53667 .79239 .52847 Metetra
.601 .745 .945 r
.79239 .52847 .79931 .53667 .81569 .53372 .80883 .5255 Metetra
.601 .746 .946 r
.80883 .5255 .81569 .53372 .83217 .53073 .82538 .52249 Metetra
.602 .747 .946 r
.82538 .52249 .83217 .53073 .84876 .5277 .84205 .51945 Metetra
.602 .747 .946 r
.84205 .51945 .84876 .5277 .86546 .52463 .85882 .51636 Metetra
.603 .748 .947 r
.85882 .51636 .86546 .52463 .88227 .52153 .8757 .51324 Metetra
.603 .749 .947 r
.8757 .51324 .88227 .52153 .89919 .51838 .8927 .51007 Metetra
.603 .75 .948 r
.8927 .51007 .89919 .51838 .91623 .51519 .9098 .50686 Metetra
.604 .751 .948 r
.9098 .50686 .91623 .51519 .93337 .51196 .92703 .50361 Metetra
.604 .752 .948 r
.92703 .50361 .93337 .51196 .95063 .50869 .94437 .50031 Metetra
.604 .722 .928 r
.33747 .59716 .34595 .60517 .3595 .60282 .35106 .5948 Metetra
.603 .722 .929 r
.35106 .5948 .3595 .60282 .37313 .60046 .36473 .59243 Metetra
.603 .723 .929 r
.36473 .59243 .37313 .60046 .38685 .5981 .37848 .59006 Metetra
.602 .723 .93 r
.37848 .59006 .38685 .5981 .40065 .59574 .39232 .58769 Metetra
.601 .724 .931 r
.39232 .58769 .40065 .59574 .41454 .59337 .40624 .58531 Metetra
.601 .724 .931 r
.40624 .58531 .41454 .59337 .42851 .591 .42026 .58293 Metetra
.601 .725 .932 r
.42026 .58293 .42851 .591 .44258 .58861 .43436 .58053 Metetra
.6 .725 .932 r
.43436 .58053 .44258 .58861 .45673 .58622 .44855 .57813 Metetra
.6 .726 .933 r
.44855 .57813 .45673 .58622 .47097 .58381 .46284 .57572 Metetra
.599 .727 .934 r
.46284 .57572 .47097 .58381 .4853 .58139 .47721 .5733 Metetra
.599 .727 .934 r
.47721 .5733 .4853 .58139 .49973 .57896 .49168 .57086 Metetra
.599 .728 .935 r
.49168 .57086 .49973 .57896 .51424 .57652 .50624 .5684 Metetra
.599 .729 .936 r
.50624 .5684 .51424 .57652 .52885 .57406 .5209 .56594 Metetra
.598 .73 .936 r
.5209 .56594 .52885 .57406 .54356 .57158 .53565 .56345 Metetra
.598 .73 .937 r
.53565 .56345 .54356 .57158 .55836 .56908 .5505 .56094 Metetra
.598 .731 .938 r
.5505 .56094 .55836 .56908 .57326 .56656 .56545 .55842 Metetra
.598 .732 .938 r
.56545 .55842 .57326 .56656 .58825 .56402 .58049 .55587 Metetra
.598 .733 .939 r
.58049 .55587 .58825 .56402 .60334 .56145 .59564 .5533 Metetra
.598 .734 .939 r
.59564 .5533 .60334 .56145 .61853 .55886 .61088 .5507 Metetra
.598 .735 .94 r
.61088 .5507 .61853 .55886 .63382 .55625 .62622 .54808 Metetra
.598 .736 .941 r
.62622 .54808 .63382 .55625 .64921 .55361 .64167 .54543 Metetra
.598 .736 .941 r
.64167 .54543 .64921 .55361 .66471 .55094 .65722 .54276 Metetra
.598 .737 .942 r
.65722 .54276 .66471 .55094 .6803 .54824 .67287 .54005 Metetra
.598 .738 .942 r
.67287 .54005 .6803 .54824 .696 .54552 .68863 .53732 Metetra
.599 .739 .943 r
.68863 .53732 .696 .54552 .7118 .54276 .70449 .53455 Metetra
.599 .74 .943 r
.70449 .53455 .7118 .54276 .72771 .53997 .72046 .53175 Metetra
.599 .741 .944 r
.72046 .53175 .72771 .53997 .74372 .53715 .73653 .52891 Metetra
.599 .742 .944 r
.73653 .52891 .74372 .53715 .75984 .53429 .75271 .52604 Metetra
.599 .743 .945 r
.75271 .52604 .75984 .53429 .77606 .53139 .769 .52313 Metetra
.6 .744 .945 r
.769 .52313 .77606 .53139 .79239 .52847 .7854 .52019 Metetra
.6 .745 .946 r
.7854 .52019 .79239 .52847 .80883 .5255 .80191 .51721 Metetra
.6 .746 .946 r
.80191 .51721 .80883 .5255 .82538 .52249 .81853 .51419 Metetra
.601 .747 .947 r
.81853 .51419 .82538 .52249 .84205 .51945 .83526 .51113 Metetra
.601 .748 .947 r
.83526 .51113 .84205 .51945 .85882 .51636 .8521 .50803 Metetra
.602 .748 .947 r
.8521 .50803 .85882 .51636 .8757 .51324 .86906 .50488 Metetra
.602 .749 .948 r
.86906 .50488 .8757 .51324 .8927 .51007 .88613 .5017 Metetra
.602 .75 .948 r
.88613 .5017 .8927 .51007 .9098 .50686 .90331 .49846 Metetra
.603 .751 .948 r
.90331 .49846 .9098 .50686 .92703 .50361 .92062 .49519 Metetra
.603 .752 .949 r
.92062 .49519 .92703 .50361 .94437 .50031 .93803 .49187 Metetra
.603 .721 .928 r
.32892 .58906 .33747 .59716 .35106 .5948 .34254 .58668 Metetra
.602 .721 .928 r
.34254 .58668 .35106 .5948 .36473 .59243 .35624 .5843 Metetra
.602 .722 .929 r
.35624 .5843 .36473 .59243 .37848 .59006 .37003 .58192 Metetra
.601 .722 .93 r
.37003 .58192 .37848 .59006 .39232 .58769 .38391 .57954 Metetra
.601 .723 .93 r
.38391 .57954 .39232 .58769 .40624 .58531 .39787 .57715 Metetra
.6 .723 .931 r
.39787 .57715 .40624 .58531 .42026 .58293 .41193 .57476 Metetra
.6 .724 .932 r
.41193 .57476 .42026 .58293 .43436 .58053 .42607 .57236 Metetra
.599 .725 .932 r
.42607 .57236 .43436 .58053 .44855 .57813 .4403 .56995 Metetra
.599 .725 .933 r
.4403 .56995 .44855 .57813 .46284 .57572 .45463 .56753 Metetra
.598 .726 .934 r
.45463 .56753 .46284 .57572 .47721 .5733 .46905 .5651 Metetra
.598 .727 .934 r
.46905 .5651 .47721 .5733 .49168 .57086 .48356 .56266 Metetra
.598 .727 .935 r
.48356 .56266 .49168 .57086 .50624 .5684 .49817 .5602 Metetra
.598 .728 .936 r
.49817 .5602 .50624 .5684 .5209 .56594 .51287 .55773 Metetra
.597 .729 .936 r
.51287 .55773 .5209 .56594 .53565 .56345 .52767 .55524 Metetra
.597 .73 .937 r
.52767 .55524 .53565 .56345 .5505 .56094 .54257 .55272 Metetra
.597 .731 .938 r
.54257 .55272 .5505 .56094 .56545 .55842 .55756 .55019 Metetra
.597 .732 .938 r
.55756 .55019 .56545 .55842 .58049 .55587 .57266 .54764 Metetra
.597 .732 .939 r
.57266 .54764 .58049 .55587 .59564 .5533 .58785 .54506 Metetra
.597 .733 .94 r
.58785 .54506 .59564 .5533 .61088 .5507 .60315 .54246 Metetra
.597 .734 .94 r
.60315 .54246 .61088 .5507 .62622 .54808 .61855 .53983 Metetra
.597 .735 .941 r
.61855 .53983 .62622 .54808 .64167 .54543 .63405 .53718 Metetra
.597 .736 .941 r
.63405 .53718 .64167 .54543 .65722 .54276 .64965 .53449 Metetra
.597 .737 .942 r
.64965 .53449 .65722 .54276 .67287 .54005 .66536 .53178 Metetra
.597 .738 .943 r
.66536 .53178 .67287 .54005 .68863 .53732 .68118 .52904 Metetra
.597 .739 .943 r
.68118 .52904 .68863 .53732 .70449 .53455 .6971 .52626 Metetra
.598 .74 .944 r
.6971 .52626 .70449 .53455 .72046 .53175 .71313 .52345 Metetra
.598 .741 .944 r
.71313 .52345 .72046 .53175 .73653 .52891 .72927 .5206 Metetra
.598 .742 .945 r
.72927 .5206 .73653 .52891 .75271 .52604 .74551 .51772 Metetra
.598 .743 .945 r
.74551 .51772 .75271 .52604 .769 .52313 .76187 .5148 Metetra
.599 .744 .946 r
.76187 .5148 .769 .52313 .7854 .52019 .77833 .51185 Metetra
.599 .745 .946 r
.77833 .51185 .7854 .52019 .80191 .51721 .79491 .50885 Metetra
.599 .746 .947 r
.79491 .50885 .80191 .51721 .81853 .51419 .8116 .50581 Metetra
.6 .747 .947 r
.8116 .50581 .81853 .51419 .83526 .51113 .8284 .50274 Metetra
.6 .748 .948 r
.8284 .50274 .83526 .51113 .8521 .50803 .84532 .49962 Metetra
.6 .749 .948 r
.84532 .49962 .8521 .50803 .86906 .50488 .86235 .49645 Metetra
.601 .75 .948 r
.86235 .49645 .86906 .50488 .88613 .5017 .87949 .49325 Metetra
.601 .751 .949 r
.87949 .49325 .88613 .5017 .90331 .49846 .89676 .49 Metetra
.602 .751 .949 r
.89676 .49 .90331 .49846 .92062 .49519 .91413 .4867 Metetra
.602 .752 .949 r
.91413 .4867 .92062 .49519 .93803 .49187 .93163 .48336 Metetra
.602 .72 .927 r
.32028 .58085 .32892 .58906 .34254 .58668 .33394 .57846 Metetra
.602 .721 .928 r
.33394 .57846 .34254 .58668 .35624 .5843 .34768 .57607 Metetra
.601 .721 .929 r
.34768 .57607 .35624 .5843 .37003 .58192 .3615 .57368 Metetra
.6 .721 .93 r
.3615 .57368 .37003 .58192 .38391 .57954 .37542 .57129 Metetra
.6 .722 .93 r
.37542 .57129 .38391 .57954 .39787 .57715 .38942 .5689 Metetra
.599 .723 .931 r
.38942 .5689 .39787 .57715 .41193 .57476 .40351 .5665 Metetra
.599 .723 .932 r
.40351 .5665 .41193 .57476 .42607 .57236 .4177 .56409 Metetra
.598 .724 .932 r
.4177 .56409 .42607 .57236 .4403 .56995 .43197 .56168 Metetra
.598 .725 .933 r
.43197 .56168 .4403 .56995 .45463 .56753 .44634 .55925 Metetra
.597 .725 .934 r
.44634 .55925 .45463 .56753 .46905 .5651 .4608 .55682 Metetra
.597 .726 .934 r
.4608 .55682 .46905 .5651 .48356 .56266 .47536 .55437 Metetra
.597 .727 .935 r
.47536 .55437 .48356 .56266 .49817 .5602 .49001 .55191 Metetra
.596 .728 .936 r
.49001 .55191 .49817 .5602 .51287 .55773 .50476 .54943 Metetra
.596 .728 .937 r
.50476 .54943 .51287 .55773 .52767 .55524 .51961 .54693 Metetra
.596 .729 .937 r
.51961 .54693 .52767 .55524 .54257 .55272 .53455 .54442 Metetra
.596 .73 .938 r
.53455 .54442 .54257 .55272 .55756 .55019 .5496 .54188 Metetra
.596 .731 .939 r
.5496 .54188 .55756 .55019 .57266 .54764 .56474 .53932 Metetra
.596 .732 .939 r
.56474 .53932 .57266 .54764 .58785 .54506 .57999 .53674 Metetra
.596 .733 .94 r
.57999 .53674 .58785 .54506 .60315 .54246 .59534 .53413 Metetra
.596 .734 .941 r
.59534 .53413 .60315 .54246 .61855 .53983 .61079 .5315 Metetra
.596 .735 .941 r
.61079 .5315 .61855 .53983 .63405 .53718 .62635 .52884 Metetra
.596 .736 .942 r
.62635 .52884 .63405 .53718 .64965 .53449 .64201 .52615 Metetra
.596 .737 .942 r
.64201 .52615 .64965 .53449 .66536 .53178 .65778 .52343 Metetra
.596 .738 .943 r
.65778 .52343 .66536 .53178 .68118 .52904 .67365 .52068 Metetra
.596 .739 .944 r
.67365 .52068 .68118 .52904 .6971 .52626 .68963 .51789 Metetra
.596 .74 .944 r
.68963 .51789 .6971 .52626 .71313 .52345 .70573 .51507 Metetra
.597 .741 .945 r
.70573 .51507 .71313 .52345 .72927 .5206 .72193 .51222 Metetra
.597 .742 .945 r
.72193 .51222 .72927 .5206 .74551 .51772 .73824 .50933 Metetra
.597 .743 .946 r
.73824 .50933 .74551 .51772 .76187 .5148 .75466 .5064 Metetra
.597 .744 .946 r
.75466 .5064 .76187 .5148 .77833 .51185 .77119 .50343 Metetra
.598 .745 .947 r
.77119 .50343 .77833 .51185 .79491 .50885 .78784 .50042 Metetra
.598 .746 .947 r
.78784 .50042 .79491 .50885 .8116 .50581 .8046 .49737 Metetra
.599 .747 .948 r
.8046 .49737 .8116 .50581 .8284 .50274 .82147 .49428 Metetra
.599 .748 .948 r
.82147 .49428 .8284 .50274 .84532 .49962 .83846 .49114 Metetra
.599 .749 .949 r
.83846 .49114 .84532 .49962 .86235 .49645 .85556 .48796 Metetra
.6 .75 .949 r
.85556 .48796 .86235 .49645 .87949 .49325 .87279 .48473 Metetra
.6 .751 .949 r
.87279 .48473 .87949 .49325 .89676 .49 .89012 .48146 Metetra
.601 .752 .95 r
.89012 .48146 .89676 .49 .91413 .4867 .90758 .47814 Metetra
.601 .753 .95 r
.90758 .47814 .91413 .4867 .93163 .48336 .92516 .47478 Metetra
.602 .719 .927 r
.31157 .57254 .32028 .58085 .33394 .57846 .32526 .57014 Metetra
.601 .72 .928 r
.32526 .57014 .33394 .57846 .34768 .57607 .33903 .56774 Metetra
.6 .72 .929 r
.33903 .56774 .34768 .57607 .3615 .57368 .3529 .56534 Metetra
.599 .721 .929 r
.3529 .56534 .3615 .57368 .37542 .57129 .36685 .56294 Metetra
.599 .721 .93 r
.36685 .56294 .37542 .57129 .38942 .5689 .38089 .56054 Metetra
.598 .722 .931 r
.38089 .56054 .38942 .5689 .40351 .5665 .39502 .55814 Metetra
.598 .722 .932 r
.39502 .55814 .40351 .5665 .4177 .56409 .40924 .55572 Metetra
.597 .723 .932 r
.40924 .55572 .4177 .56409 .43197 .56168 .42356 .55331 Metetra
.597 .724 .933 r
.42356 .55331 .43197 .56168 .44634 .55925 .43797 .55088 Metetra
.596 .724 .934 r
.43797 .55088 .44634 .55925 .4608 .55682 .45247 .54844 Metetra
.596 .725 .935 r
.45247 .54844 .4608 .55682 .47536 .55437 .46707 .54598 Metetra
.596 .726 .935 r
.46707 .54598 .47536 .55437 .49001 .55191 .48177 .54352 Metetra
.595 .727 .936 r
.48177 .54352 .49001 .55191 .50476 .54943 .49657 .54104 Metetra
.595 .728 .937 r
.49657 .54104 .50476 .54943 .51961 .54693 .51146 .53854 Metetra
.595 .729 .937 r
.51146 .53854 .51961 .54693 .53455 .54442 .52645 .53602 Metetra
.595 .73 .938 r
.52645 .53602 .53455 .54442 .5496 .54188 .54155 .53348 Metetra
.594 .73 .939 r
.54155 .53348 .5496 .54188 .56474 .53932 .55674 .53092 Metetra
.594 .731 .94 r
.55674 .53092 .56474 .53932 .57999 .53674 .57204 .52833 Metetra
.594 .732 .94 r
.57204 .52833 .57999 .53674 .59534 .53413 .58745 .52572 Metetra
.594 .733 .941 r
.58745 .52572 .59534 .53413 .61079 .5315 .60295 .52309 Metetra
.594 .734 .942 r
.60295 .52309 .61079 .5315 .62635 .52884 .61857 .52042 Metetra
.594 .735 .942 r
.61857 .52042 .62635 .52884 .64201 .52615 .63428 .51773 Metetra
.595 .736 .943 r
.63428 .51773 .64201 .52615 .65778 .52343 .65011 .515 Metetra
.595 .737 .943 r
.65011 .515 .65778 .52343 .67365 .52068 .66605 .51224 Metetra
.595 .738 .944 r
.66605 .51224 .67365 .52068 .68963 .51789 .68209 .50945 Metetra
.595 .74 .945 r
.68209 .50945 .68963 .51789 .70573 .51507 .69824 .50662 Metetra
.595 .741 .945 r
.69824 .50662 .70573 .51507 .72193 .51222 .71451 .50376 Metetra
.596 .742 .946 r
.71451 .50376 .72193 .51222 .73824 .50933 .73088 .50086 Metetra
.596 .743 .946 r
.73088 .50086 .73824 .50933 .75466 .5064 .74737 .49792 Metetra
.596 .744 .947 r
.74737 .49792 .75466 .5064 .77119 .50343 .76397 .49494 Metetra
.597 .745 .947 r
.76397 .49494 .77119 .50343 .78784 .50042 .78069 .49192 Metetra
.597 .746 .948 r
.78069 .49192 .78784 .50042 .8046 .49737 .79752 .48885 Metetra
.597 .747 .948 r
.79752 .48885 .8046 .49737 .82147 .49428 .81446 .48574 Metetra
.598 .748 .949 r
.81446 .48574 .82147 .49428 .83846 .49114 .83153 .48259 Metetra
.598 .749 .949 r
.83153 .48259 .83846 .49114 .85556 .48796 .84871 .4794 Metetra
.599 .75 .95 r
.84871 .4794 .85556 .48796 .87279 .48473 .866 .47615 Metetra
.599 .751 .95 r
.866 .47615 .87279 .48473 .89012 .48146 .88342 .47286 Metetra
.6 .752 .951 r
.88342 .47286 .89012 .48146 .90758 .47814 .90096 .46952 Metetra
.6 .753 .951 r
.90096 .46952 .90758 .47814 .92516 .47478 .91862 .46613 Metetra
.601 .718 .927 r
.30277 .56412 .31157 .57254 .32526 .57014 .3165 .56171 Metetra
.6 .719 .928 r
.3165 .56171 .32526 .57014 .33903 .56774 .33031 .5593 Metetra
.599 .719 .928 r
.33031 .5593 .33903 .56774 .3529 .56534 .34421 .5569 Metetra
.599 .72 .929 r
.34421 .5569 .3529 .56534 .36685 .56294 .3582 .55449 Metetra
.598 .72 .93 r
.3582 .55449 .36685 .56294 .38089 .56054 .37228 .55208 Metetra
.597 .721 .931 r
.37228 .55208 .38089 .56054 .39502 .55814 .38645 .54967 Metetra
.597 .721 .931 r
.38645 .54967 .39502 .55814 .40924 .55572 .40071 .54725 Metetra
.596 .722 .932 r
.40071 .54725 .40924 .55572 .42356 .55331 .41507 .54483 Metetra
.596 .723 .933 r
.41507 .54483 .42356 .55331 .43797 .55088 .42952 .5424 Metetra
.595 .724 .934 r
.42952 .5424 .43797 .55088 .45247 .54844 .44406 .53996 Metetra
.595 .724 .935 r
.44406 .53996 .45247 .54844 .46707 .54598 .45871 .5375 Metetra
.594 .725 .935 r
.45871 .5375 .46707 .54598 .48177 .54352 .47345 .53503 Metetra
.594 .726 .936 r
.47345 .53503 .48177 .54352 .49657 .54104 .48829 .53255 Metetra
.594 .727 .937 r
.48829 .53255 .49657 .54104 .51146 .53854 .50323 .53005 Metetra
.593 .728 .938 r
.50323 .53005 .51146 .53854 .52645 .53602 .51827 .52753 Metetra
.593 .729 .938 r
.51827 .52753 .52645 .53602 .54155 .53348 .53342 .52499 Metetra
.593 .73 .939 r
.53342 .52499 .54155 .53348 .55674 .53092 .54866 .52242 Metetra
.593 .731 .94 r
.54866 .52242 .55674 .53092 .57204 .52833 .56402 .51984 Metetra
.593 .732 .941 r
.56402 .51984 .57204 .52833 .58745 .52572 .57947 .51722 Metetra
.593 .733 .941 r
.57947 .51722 .58745 .52572 .60295 .52309 .59503 .51458 Metetra
.593 .734 .942 r
.59503 .51458 .60295 .52309 .61857 .52042 .6107 .51192 Metetra
.593 .735 .943 r
.6107 .51192 .61857 .52042 .63428 .51773 .62648 .50922 Metetra
.593 .736 .943 r
.62648 .50922 .63428 .51773 .65011 .515 .64236 .50649 Metetra
.593 .737 .944 r
.64236 .50649 .65011 .515 .66605 .51224 .65836 .50373 Metetra
.593 .738 .945 r
.65836 .50373 .66605 .51224 .68209 .50945 .67446 .50093 Metetra
.594 .739 .945 r
.67446 .50093 .68209 .50945 .69824 .50662 .69068 .49809 Metetra
.594 .74 .946 r
.69068 .49809 .69824 .50662 .71451 .50376 .70701 .49522 Metetra
.594 .742 .946 r
.70701 .49522 .71451 .50376 .73088 .50086 .72345 .49232 Metetra
.595 .743 .947 r
.72345 .49232 .73088 .50086 .74737 .49792 .74 .48937 Metetra
.595 .744 .948 r
.74 .48937 .74737 .49792 .76397 .49494 .75667 .48638 Metetra
.595 .745 .948 r
.75667 .48638 .76397 .49494 .78069 .49192 .77346 .48334 Metetra
.596 .746 .949 r
.77346 .48334 .78069 .49192 .79752 .48885 .79036 .48027 Metetra
.596 .747 .949 r
.79036 .48027 .79752 .48885 .81446 .48574 .80738 .47715 Metetra
.596 .748 .95 r
.80738 .47715 .81446 .48574 .83153 .48259 .82452 .47398 Metetra
.597 .749 .95 r
.82452 .47398 .83153 .48259 .84871 .4794 .84177 .47077 Metetra
.597 .75 .95 r
.84177 .47077 .84871 .4794 .866 .47615 .85915 .4675 Metetra
.598 .751 .951 r
.85915 .4675 .866 .47615 .88342 .47286 .87664 .46419 Metetra
.599 .752 .951 r
.87664 .46419 .88342 .47286 .90096 .46952 .89426 .46083 Metetra
.599 .753 .952 r
.89426 .46083 .90096 .46952 .91862 .46613 .912 .45742 Metetra
.6 .717 .927 r
.2939 .55559 .30277 .56412 .3165 .56171 .30766 .55317 Metetra
.599 .718 .927 r
.30766 .55317 .3165 .56171 .33031 .5593 .3215 .55075 Metetra
.598 .718 .928 r
.3215 .55075 .33031 .5593 .34421 .5569 .33544 .54834 Metetra
.598 .719 .929 r
.33544 .54834 .34421 .5569 .3582 .55449 .34947 .54593 Metetra
.597 .719 .93 r
.34947 .54593 .3582 .55449 .37228 .55208 .36358 .54351 Metetra
.596 .72 .93 r
.36358 .54351 .37228 .55208 .38645 .54967 .37779 .5411 Metetra
.595 .72 .931 r
.37779 .5411 .38645 .54967 .40071 .54725 .39209 .53868 Metetra
.595 .721 .932 r
.39209 .53868 .40071 .54725 .41507 .54483 .40649 .53625 Metetra
.594 .722 .933 r
.40649 .53625 .41507 .54483 .42952 .5424 .42098 .53382 Metetra
.594 .723 .934 r
.42098 .53382 .42952 .5424 .44406 .53996 .43557 .53137 Metetra
.593 .723 .935 r
.43557 .53137 .44406 .53996 .45871 .5375 .45026 .52892 Metetra
.593 .724 .935 r
.45026 .52892 .45871 .5375 .47345 .53503 .46505 .52645 Metetra
.593 .725 .936 r
.46505 .52645 .47345 .53503 .48829 .53255 .47993 .52396 Metetra
.592 .726 .937 r
.47993 .52396 .48829 .53255 .50323 .53005 .49492 .52146 Metetra
.592 .727 .938 r
.49492 .52146 .50323 .53005 .51827 .52753 .51001 .51894 Metetra
.592 .728 .939 r
.51001 .51894 .51827 .52753 .53342 .52499 .5252 .5164 Metetra
.592 .729 .939 r
.5252 .5164 .53342 .52499 .54866 .52242 .5405 .51384 Metetra
.592 .73 .94 r
.5405 .51384 .54866 .52242 .56402 .51984 .55591 .51125 Metetra
.592 .731 .941 r
.55591 .51125 .56402 .51984 .57947 .51722 .57141 .50864 Metetra
.592 .732 .942 r
.57141 .50864 .57947 .51722 .59503 .51458 .58703 .506 Metetra
.592 .733 .942 r
.58703 .506 .59503 .51458 .6107 .51192 .60276 .50333 Metetra
.592 .735 .943 r
.60276 .50333 .6107 .51192 .62648 .50922 .61859 .50063 Metetra
.592 .736 .944 r
.61859 .50063 .62648 .50922 .64236 .50649 .63453 .4979 Metetra
.592 .737 .944 r
.63453 .4979 .64236 .50649 .65836 .50373 .65059 .49513 Metetra
.592 .738 .945 r
.65059 .49513 .65836 .50373 .67446 .50093 .66675 .49233 Metetra
.592 .739 .946 r
.66675 .49233 .67446 .50093 .69068 .49809 .68303 .48949 Metetra
.593 .74 .946 r
.68303 .48949 .69068 .49809 .70701 .49522 .69943 .48662 Metetra
.593 .741 .947 r
.69943 .48662 .70701 .49522 .72345 .49232 .71593 .4837 Metetra
.593 .743 .948 r
.71593 .4837 .72345 .49232 .74 .48937 .73256 .48074 Metetra
.593 .744 .948 r
.73256 .48074 .74 .48937 .75667 .48638 .7493 .47774 Metetra
.594 .745 .949 r
.7493 .47774 .75667 .48638 .77346 .48334 .76615 .4747 Metetra
.594 .746 .949 r
.76615 .4747 .77346 .48334 .79036 .48027 .78313 .47161 Metetra
.595 .747 .95 r
.78313 .47161 .79036 .48027 .80738 .47715 .80022 .46848 Metetra
.595 .748 .95 r
.80022 .46848 .80738 .47715 .82452 .47398 .81743 .4653 Metetra
.596 .749 .951 r
.81743 .4653 .82452 .47398 .84177 .47077 .83476 .46207 Metetra
.596 .751 .951 r
.83476 .46207 .84177 .47077 .85915 .4675 .85222 .45879 Metetra
.597 .752 .952 r
.85222 .45879 .85915 .4675 .87664 .46419 .86979 .45546 Metetra
.597 .753 .952 r
.86979 .45546 .87664 .46419 .89426 .46083 .88749 .45208 Metetra
.598 .754 .953 r
.88749 .45208 .89426 .46083 .912 .45742 .90531 .44865 Metetra
.599 .716 .926 r
.28494 .54694 .2939 .55559 .30766 .55317 .29874 .54451 Metetra
.598 .716 .927 r
.29874 .54451 .30766 .55317 .3215 .55075 .31262 .54209 Metetra
.597 .717 .928 r
.31262 .54209 .3215 .55075 .33544 .54834 .32659 .53967 Metetra
.597 .717 .929 r
.32659 .53967 .33544 .54834 .34947 .54593 .34065 .53725 Metetra
.596 .718 .929 r
.34065 .53725 .34947 .54593 .36358 .54351 .3548 .53483 Metetra
.595 .719 .93 r
.3548 .53483 .36358 .54351 .37779 .5411 .36905 .53242 Metetra
.594 .719 .931 r
.36905 .53242 .37779 .5411 .39209 .53868 .38339 .52999 Metetra
.594 .72 .932 r
.38339 .52999 .39209 .53868 .40649 .53625 .39783 .52756 Metetra
.593 .721 .933 r
.39783 .52756 .40649 .53625 .42098 .53382 .41236 .52513 Metetra
.593 .722 .934 r
.41236 .52513 .42098 .53382 .43557 .53137 .427 .52269 Metetra
.592 .723 .935 r
.427 .52269 .43557 .53137 .45026 .52892 .44173 .52023 Metetra
.592 .723 .935 r
.44173 .52023 .45026 .52892 .46505 .52645 .45656 .51776 Metetra
.591 .724 .936 r
.45656 .51776 .46505 .52645 .47993 .52396 .47149 .51528 Metetra
.591 .725 .937 r
.47149 .51528 .47993 .52396 .49492 .52146 .48652 .51278 Metetra
.591 .726 .938 r
.48652 .51278 .49492 .52146 .51001 .51894 .50166 .51026 Metetra
.59 .727 .939 r
.50166 .51026 .51001 .51894 .5252 .5164 .51691 .50772 Metetra
.59 .728 .94 r
.51691 .50772 .5252 .5164 .5405 .51384 .53225 .50516 Metetra
.59 .73 .94 r
.53225 .50516 .5405 .51384 .55591 .51125 .54771 .50258 Metetra
.59 .731 .941 r
.54771 .50258 .55591 .51125 .57141 .50864 .56327 .49996 Metetra
.59 .732 .942 r
.56327 .49996 .57141 .50864 .58703 .506 .57894 .49732 Metetra
.59 .733 .943 r
.57894 .49732 .58703 .506 .60276 .50333 .59472 .49466 Metetra
.59 .734 .943 r
.59472 .49466 .60276 .50333 .61859 .50063 .61062 .49196 Metetra
.59 .735 .944 r
.61062 .49196 .61859 .50063 .63453 .4979 .62662 .48922 Metetra
.59 .736 .945 r
.62662 .48922 .63453 .4979 .65059 .49513 .64273 .48646 Metetra
.59 .738 .946 r
.64273 .48646 .65059 .49513 .66675 .49233 .65896 .48365 Metetra
.591 .739 .946 r
.65896 .48365 .66675 .49233 .68303 .48949 .67531 .48081 Metetra
.591 .74 .947 r
.67531 .48081 .68303 .48949 .69943 .48662 .69176 .47793 Metetra
.591 .741 .948 r
.69176 .47793 .69943 .48662 .71593 .4837 .70834 .47501 Metetra
.592 .743 .948 r
.70834 .47501 .71593 .4837 .73256 .48074 .72503 .47205 Metetra
.592 .744 .949 r
.72503 .47205 .73256 .48074 .7493 .47774 .74184 .46904 Metetra
.592 .745 .949 r
.74184 .46904 .7493 .47774 .76615 .4747 .75877 .46599 Metetra
.593 .746 .95 r
.75877 .46599 .76615 .4747 .78313 .47161 .77581 .46289 Metetra
.593 .747 .951 r
.77581 .46289 .78313 .47161 .80022 .46848 .79298 .45975 Metetra
.594 .749 .951 r
.79298 .45975 .80022 .46848 .81743 .4653 .81027 .45655 Metetra
.594 .75 .952 r
.81027 .45655 .81743 .4653 .83476 .46207 .82768 .45331 Metetra
.595 .751 .952 r
.82768 .45331 .83476 .46207 .85222 .45879 .84521 .45002 Metetra
.595 .752 .953 r
.84521 .45002 .85222 .45879 .86979 .45546 .86287 .44667 Metetra
.596 .753 .953 r
.86287 .44667 .86979 .45546 .88749 .45208 .88065 .44327 Metetra
.597 .754 .953 r
.88065 .44327 .88749 .45208 .90531 .44865 .89855 .43982 Metetra
.598 .715 .926 r
.27591 .53818 .28494 .54694 .29874 .54451 .28973 .53574 Metetra
.597 .715 .927 r
.28973 .53574 .29874 .54451 .31262 .54209 .30365 .53331 Metetra
.596 .716 .927 r
.30365 .53331 .31262 .54209 .32659 .53967 .31765 .53088 Metetra
.595 .716 .928 r
.31765 .53088 .32659 .53967 .34065 .53725 .33175 .52846 Metetra
.595 .717 .929 r
.33175 .52846 .34065 .53725 .3548 .53483 .34594 .52604 Metetra
.594 .717 .93 r
.34594 .52604 .3548 .53483 .36905 .53242 .36023 .52362 Metetra
.593 .718 .931 r
.36023 .52362 .36905 .53242 .38339 .52999 .37461 .52119 Metetra
.592 .719 .932 r
.37461 .52119 .38339 .52999 .39783 .52756 .38908 .51877 Metetra
.592 .72 .933 r
.38908 .51877 .39783 .52756 .41236 .52513 .40366 .51633 Metetra
.591 .721 .934 r
.40366 .51633 .41236 .52513 .427 .52269 .41833 .51389 Metetra
.591 .721 .934 r
.41833 .51389 .427 .52269 .44173 .52023 .43311 .51144 Metetra
.59 .722 .935 r
.43311 .51144 .44173 .52023 .45656 .51776 .44798 .50897 Metetra
.59 .723 .936 r
.44798 .50897 .45656 .51776 .47149 .51528 .46296 .50649 Metetra
.589 .724 .937 r
.46296 .50649 .47149 .51528 .48652 .51278 .47804 .50399 Metetra
.589 .725 .938 r
.47804 .50399 .48652 .51278 .50166 .51026 .49323 .50148 Metetra
.589 .727 .939 r
.49323 .50148 .50166 .51026 .51691 .50772 .50852 .49895 Metetra
.589 .728 .94 r
.50852 .49895 .51691 .50772 .53225 .50516 .52392 .49639 Metetra
.589 .729 .941 r
.52392 .49639 .53225 .50516 .54771 .50258 .53943 .49381 Metetra
.588 .73 .941 r
.53943 .49381 .54771 .50258 .56327 .49996 .55504 .4912 Metetra
.588 .731 .942 r
.55504 .4912 .56327 .49996 .57894 .49732 .57077 .48856 Metetra
.588 .732 .943 r
.57077 .48856 .57894 .49732 .59472 .49466 .58661 .4859 Metetra
.588 .734 .944 r
.58661 .4859 .59472 .49466 .61062 .49196 .60256 .4832 Metetra
.589 .735 .945 r
.60256 .4832 .61062 .49196 .62662 .48922 .61862 .48047 Metetra
.589 .736 .945 r
.61862 .48047 .62662 .48922 .64273 .48646 .6348 .4777 Metetra
.589 .737 .946 r
.6348 .4777 .64273 .48646 .65896 .48365 .65109 .4749 Metetra
.589 .739 .947 r
.65109 .4749 .65896 .48365 .67531 .48081 .66749 .47206 Metetra
.589 .74 .948 r
.66749 .47206 .67531 .48081 .69176 .47793 .68402 .46917 Metetra
.59 .741 .948 r
.68402 .46917 .69176 .47793 .70834 .47501 .70066 .46625 Metetra
.59 .743 .949 r
.70066 .46625 .70834 .47501 .72503 .47205 .71742 .46328 Metetra
.59 .744 .95 r
.71742 .46328 .72503 .47205 .74184 .46904 .7343 .46027 Metetra
.591 .745 .95 r
.7343 .46027 .74184 .46904 .75877 .46599 .7513 .45721 Metetra
.591 .746 .951 r
.7513 .45721 .75877 .46599 .77581 .46289 .76842 .45411 Metetra
.592 .748 .951 r
.76842 .45411 .77581 .46289 .79298 .45975 .78566 .45095 Metetra
.592 .749 .952 r
.78566 .45095 .79298 .45975 .81027 .45655 .80302 .44775 Metetra
.593 .75 .953 r
.80302 .44775 .81027 .45655 .82768 .45331 .82051 .44449 Metetra
.593 .751 .953 r
.82051 .44449 .82768 .45331 .84521 .45002 .83812 .44118 Metetra
.594 .753 .953 r
.83812 .44118 .84521 .45002 .86287 .44667 .85586 .43782 Metetra
.595 .754 .954 r
.85586 .43782 .86287 .44667 .88065 .44327 .87373 .4344 Metetra
.595 .755 .954 r
.87373 .4344 .88065 .44327 .89855 .43982 .89172 .43093 Metetra
.597 .713 .925 r
.26678 .52929 .27591 .53818 .28973 .53574 .28064 .52684 Metetra
.596 .714 .926 r
.28064 .52684 .28973 .53574 .30365 .53331 .29459 .5244 Metetra
.595 .714 .927 r
.29459 .5244 .30365 .53331 .31765 .53088 .30864 .52197 Metetra
.594 .715 .928 r
.30864 .52197 .31765 .53088 .33175 .52846 .32277 .51954 Metetra
.594 .716 .929 r
.32277 .51954 .33175 .52846 .34594 .52604 .337 .51712 Metetra
.593 .716 .93 r
.337 .51712 .34594 .52604 .36023 .52362 .35132 .5147 Metetra
.592 .717 .931 r
.35132 .5147 .36023 .52362 .37461 .52119 .36574 .51228 Metetra
.591 .718 .932 r
.36574 .51228 .37461 .52119 .38908 .51877 .38025 .50985 Metetra
.59 .719 .933 r
.38025 .50985 .38908 .51877 .40366 .51633 .39487 .50742 Metetra
.59 .719 .933 r
.39487 .50742 .40366 .51633 .41833 .51389 .40959 .50498 Metetra
.589 .72 .934 r
.40959 .50498 .41833 .51389 .43311 .51144 .4244 .50253 Metetra
.589 .721 .935 r
.4244 .50253 .43311 .51144 .44798 .50897 .43932 .50007 Metetra
.588 .722 .936 r
.43932 .50007 .44798 .50897 .46296 .50649 .45435 .4976 Metetra
.588 .723 .937 r
.45435 .4976 .46296 .50649 .47804 .50399 .46947 .49511 Metetra
.588 .725 .938 r
.46947 .49511 .47804 .50399 .49323 .50148 .48471 .4926 Metetra
.587 .726 .939 r
.48471 .4926 .49323 .50148 .50852 .49895 .50005 .49007 Metetra
.587 .727 .94 r
.50005 .49007 .50852 .49895 .52392 .49639 .5155 .48752 Metetra
.587 .728 .941 r
.5155 .48752 .52392 .49639 .53943 .49381 .53106 .48494 Metetra
.587 .729 .942 r
.53106 .48494 .53943 .49381 .55504 .4912 .54673 .48234 Metetra
.587 .731 .943 r
.54673 .48234 .55504 .4912 .57077 .48856 .56251 .47971 Metetra
.587 .732 .944 r
.56251 .47971 .57077 .48856 .58661 .4859 .5784 .47705 Metetra
.587 .733 .944 r
.5784 .47705 .58661 .4859 .60256 .4832 .59441 .47436 Metetra
.587 .734 .945 r
.59441 .47436 .60256 .4832 .61862 .48047 .61053 .47163 Metetra
.587 .736 .946 r
.61053 .47163 .61862 .48047 .6348 .4777 .62677 .46887 Metetra
.587 .737 .947 r
.62677 .46887 .6348 .4777 .65109 .4749 .64312 .46607 Metetra
.587 .738 .948 r
.64312 .46607 .65109 .4749 .66749 .47206 .6596 .46323 Metetra
.588 .74 .948 r
.6596 .46323 .66749 .47206 .68402 .46917 .67619 .46034 Metetra
.588 .741 .949 r
.67619 .46034 .68402 .46917 .70066 .46625 .69289 .45742 Metetra
.588 .743 .95 r
.69289 .45742 .70066 .46625 .71742 .46328 .70972 .45445 Metetra
.589 .744 .95 r
.70972 .45445 .71742 .46328 .7343 .46027 .72667 .45143 Metetra
.589 .745 .951 r
.72667 .45143 .7343 .46027 .7513 .45721 .74374 .44837 Metetra
.59 .747 .952 r
.74374 .44837 .7513 .45721 .76842 .45411 .76094 .44526 Metetra
.59 .748 .952 r
.76094 .44526 .76842 .45411 .78566 .45095 .77826 .44209 Metetra
.591 .749 .953 r
.77826 .44209 .78566 .45095 .80302 .44775 .7957 .43888 Metetra
.591 .75 .953 r
.7957 .43888 .80302 .44775 .82051 .44449 .81327 .43561 Metetra
.592 .752 .954 r
.81327 .43561 .82051 .44449 .83812 .44118 .83096 .43229 Metetra
.592 .753 .954 r
.83096 .43229 .83812 .44118 .85586 .43782 .84878 .42891 Metetra
.593 .754 .955 r
.84878 .42891 .85586 .43782 .87373 .4344 .86673 .42547 Metetra
.594 .756 .955 r
.86673 .42547 .87373 .4344 .89172 .43093 .88481 .42198 Metetra
.597 .712 .925 r
.25758 .52027 .26678 .52929 .28064 .52684 .27147 .51781 Metetra
.595 .712 .926 r
.27147 .51781 .28064 .52684 .29459 .5244 .28546 .51537 Metetra
.594 .713 .927 r
.28546 .51537 .29459 .5244 .30864 .52197 .29953 .51293 Metetra
.593 .714 .927 r
.29953 .51293 .30864 .52197 .32277 .51954 .3137 .5105 Metetra
.592 .714 .928 r
.3137 .5105 .32277 .51954 .337 .51712 .32797 .50808 Metetra
.591 .715 .929 r
.32797 .50808 .337 .51712 .35132 .5147 .34232 .50566 Metetra
.591 .716 .93 r
.34232 .50566 .35132 .5147 .36574 .51228 .35678 .50324 Metetra
.59 .716 .931 r
.35678 .50324 .36574 .51228 .38025 .50985 .37134 .50081 Metetra
.589 .717 .932 r
.37134 .50081 .38025 .50985 .39487 .50742 .38599 .49839 Metetra
.588 .718 .933 r
.38599 .49839 .39487 .50742 .40959 .50498 .40075 .49595 Metetra
.588 .719 .934 r
.40075 .49595 .40959 .50498 .4244 .50253 .41561 .49351 Metetra
.587 .72 .935 r
.41561 .49351 .4244 .50253 .43932 .50007 .43057 .49106 Metetra
.587 .721 .936 r
.43057 .49106 .43932 .50007 .45435 .4976 .44564 .48859 Metetra
.586 .722 .937 r
.44564 .48859 .45435 .4976 .46947 .49511 .46082 .48611 Metetra
.586 .724 .938 r
.46082 .48611 .46947 .49511 .48471 .4926 .4761 .48361 Metetra
.586 .725 .939 r
.4761 .48361 .48471 .4926 .50005 .49007 .49149 .48109 Metetra
.585 .726 .94 r
.49149 .48109 .50005 .49007 .5155 .48752 .50699 .47855 Metetra
.585 .727 .941 r
.50699 .47855 .5155 .48752 .53106 .48494 .5226 .47598 Metetra
.585 .729 .942 r
.5226 .47598 .53106 .48494 .54673 .48234 .53832 .47339 Metetra
.585 .73 .943 r
.53832 .47339 .54673 .48234 .56251 .47971 .55416 .47077 Metetra
.585 .731 .944 r
.55416 .47077 .56251 .47971 .5784 .47705 .57011 .46812 Metetra
.585 .733 .945 r
.57011 .46812 .5784 .47705 .59441 .47436 .58618 .46543 Metetra
.585 .734 .946 r
.58618 .46543 .59441 .47436 .61053 .47163 .60236 .46271 Metetra
.585 .735 .947 r
.60236 .46271 .61053 .47163 .62677 .46887 .61866 .45995 Metetra
.585 .737 .948 r
.61866 .45995 .62677 .46887 .64312 .46607 .63507 .45716 Metetra
.585 .738 .948 r
.63507 .45716 .64312 .46607 .6596 .46323 .65161 .45432 Metetra
.586 .74 .949 r
.65161 .45432 .6596 .46323 .67619 .46034 .66827 .45144 Metetra
.586 .741 .95 r
.66827 .45144 .67619 .46034 .69289 .45742 .68504 .44852 Metetra
.586 .742 .951 r
.68504 .44852 .69289 .45742 .70972 .45445 .70194 .44555 Metetra
.587 .744 .951 r
.70194 .44555 .70972 .45445 .72667 .45143 .71896 .44253 Metetra
.587 .745 .952 r
.71896 .44253 .72667 .45143 .74374 .44837 .73611 .43946 Metetra
.588 .747 .953 r
.73611 .43946 .74374 .44837 .76094 .44526 .75338 .43634 Metetra
.588 .748 .953 r
.75338 .43634 .76094 .44526 .77826 .44209 .77077 .43317 Metetra
.589 .75 .954 r
.77077 .43317 .77826 .44209 .7957 .43888 .78829 .42995 Metetra
.589 .751 .955 r
.78829 .42995 .7957 .43888 .81327 .43561 .80594 .42667 Metetra
.59 .752 .955 r
.80594 .42667 .81327 .43561 .83096 .43229 .82372 .42333 Metetra
.591 .754 .956 r
.82372 .42333 .83096 .43229 .84878 .42891 .84162 .41994 Metetra
.591 .755 .956 r
.84162 .41994 .84878 .42891 .86673 .42547 .85965 .41649 Metetra
.592 .756 .957 r
.85965 .41649 .86673 .42547 .88481 .42198 .87782 .41298 Metetra
.596 .711 .924 r
.24829 .51111 .25758 .52027 .27147 .51781 .26222 .50865 Metetra
.594 .711 .925 r
.26222 .50865 .27147 .51781 .28546 .51537 .27624 .5062 Metetra
.593 .711 .926 r
.27624 .5062 .28546 .51537 .29953 .51293 .29035 .50376 Metetra
.592 .712 .927 r
.29035 .50376 .29953 .51293 .3137 .5105 .30455 .50133 Metetra
.591 .713 .928 r
.30455 .50133 .3137 .5105 .32797 .50808 .31885 .49891 Metetra
.59 .713 .929 r
.31885 .49891 .32797 .50808 .34232 .50566 .33324 .49649 Metetra
.589 .714 .93 r
.33324 .49649 .34232 .50566 .35678 .50324 .34774 .49407 Metetra
.588 .715 .931 r
.34774 .49407 .35678 .50324 .37134 .50081 .36233 .49165 Metetra
.587 .716 .932 r
.36233 .49165 .37134 .50081 .38599 .49839 .37703 .48923 Metetra
.587 .717 .933 r
.37703 .48923 .38599 .49839 .40075 .49595 .39183 .48681 Metetra
.586 .718 .934 r
.39183 .48681 .40075 .49595 .41561 .49351 .40673 .48437 Metetra
.585 .719 .935 r
.40673 .48437 .41561 .49351 .43057 .49106 .42174 .48193 Metetra
.585 .72 .936 r
.42174 .48193 .43057 .49106 .44564 .48859 .43685 .47948 Metetra
.584 .721 .937 r
.43685 .47948 .44564 .48859 .46082 .48611 .45207 .47701 Metetra
.584 .722 .938 r
.45207 .47701 .46082 .48611 .4761 .48361 .4674 .47452 Metetra
.584 .724 .94 r
.4674 .47452 .4761 .48361 .49149 .48109 .48284 .47201 Metetra
.583 .725 .941 r
.48284 .47201 .49149 .48109 .50699 .47855 .49839 .46948 Metetra
.583 .726 .942 r
.49839 .46948 .50699 .47855 .5226 .47598 .51405 .46693 Metetra
.583 .728 .943 r
.51405 .46693 .5226 .47598 .53832 .47339 .52983 .46435 Metetra
.583 .729 .944 r
.52983 .46435 .53832 .47339 .55416 .47077 .54572 .46174 Metetra
.583 .731 .945 r
.54572 .46174 .55416 .47077 .57011 .46812 .56173 .45909 Metetra
.583 .732 .946 r
.56173 .45909 .57011 .46812 .58618 .46543 .57785 .45642 Metetra
.583 .733 .946 r
.57785 .45642 .58618 .46543 .60236 .46271 .59409 .45371 Metetra
.583 .735 .947 r
.59409 .45371 .60236 .46271 .61866 .45995 .61045 .45096 Metetra
.583 .736 .948 r
.61045 .45096 .61866 .45995 .63507 .45716 .62693 .44817 Metetra
.583 .738 .949 r
.62693 .44817 .63507 .45716 .65161 .45432 .64354 .44534 Metetra
.584 .739 .95 r
.64354 .44534 .65161 .45432 .66827 .45144 .66026 .44247 Metetra
.584 .741 .951 r
.66026 .44247 .66827 .45144 .68504 .44852 .6771 .43955 Metetra
.584 .743 .952 r
.6771 .43955 .68504 .44852 .70194 .44555 .69407 .43658 Metetra
.585 .744 .952 r
.69407 .43658 .70194 .44555 .71896 .44253 .71117 .43356 Metetra
.585 .746 .953 r
.71117 .43356 .71896 .44253 .73611 .43946 .72839 .43049 Metetra
.586 .747 .954 r
.72839 .43049 .73611 .43946 .75338 .43634 .74573 .42737 Metetra
.586 .748 .954 r
.74573 .42737 .75338 .43634 .77077 .43317 .7632 .4242 Metetra
.587 .75 .955 r
.7632 .4242 .77077 .43317 .78829 .42995 .7808 .42097 Metetra
.588 .751 .956 r
.7808 .42097 .78829 .42995 .80594 .42667 .79853 .41768 Metetra
.588 .753 .956 r
.79853 .41768 .80594 .42667 .82372 .42333 .81639 .41433 Metetra
.589 .754 .957 r
.81639 .41433 .82372 .42333 .84162 .41994 .83438 .41093 Metetra
.59 .756 .957 r
.83438 .41093 .84162 .41994 .85965 .41649 .8525 .40746 Metetra
.59 .757 .958 r
.8525 .40746 .85965 .41649 .87782 .41298 .87075 .40393 Metetra
.595 .709 .923 r
.23892 .50181 .24829 .51111 .26222 .50865 .25288 .49934 Metetra
.593 .709 .924 r
.25288 .49934 .26222 .50865 .27624 .5062 .26693 .49688 Metetra
.592 .71 .925 r
.26693 .49688 .27624 .5062 .29035 .50376 .28107 .49444 Metetra
.591 .71 .926 r
.28107 .49444 .29035 .50376 .30455 .50133 .29531 .49201 Metetra
.59 .711 .927 r
.29531 .49201 .30455 .50133 .31885 .49891 .30964 .48959 Metetra
.589 .712 .929 r
.30964 .48959 .31885 .49891 .33324 .49649 .32408 .48718 Metetra
.588 .713 .93 r
.32408 .48718 .33324 .49649 .34774 .49407 .33861 .48477 Metetra
.587 .713 .931 r
.33861 .48477 .34774 .49407 .36233 .49165 .35324 .48236 Metetra
.586 .714 .932 r
.35324 .48236 .36233 .49165 .37703 .48923 .36798 .47995 Metetra
.585 .715 .933 r
.36798 .47995 .37703 .48923 .39183 .48681 .38281 .47753 Metetra
.584 .716 .934 r
.38281 .47753 .39183 .48681 .40673 .48437 .39776 .47511 Metetra
.584 .718 .935 r
.39776 .47511 .40673 .48437 .42174 .48193 .41281 .47268 Metetra
.583 .719 .936 r
.41281 .47268 .42174 .48193 .43685 .47948 .42796 .47024 Metetra
.583 .72 .937 r
.42796 .47024 .43685 .47948 .45207 .47701 .44323 .46779 Metetra
.582 .721 .939 r
.44323 .46779 .45207 .47701 .4674 .47452 .45861 .46531 Metetra
.582 .723 .94 r
.45861 .46531 .4674 .47452 .48284 .47201 .4741 .46282 Metetra
.581 .724 .941 r
.4741 .46282 .48284 .47201 .49839 .46948 .4897 .46031 Metetra
.581 .725 .942 r
.4897 .46031 .49839 .46948 .51405 .46693 .50541 .45777 Metetra
.581 .727 .943 r
.50541 .45777 .51405 .46693 .52983 .46435 .52124 .4552 Metetra
.581 .728 .944 r
.52124 .4552 .52983 .46435 .54572 .46174 .53719 .45261 Metetra
.581 .73 .945 r
.53719 .45261 .54572 .46174 .56173 .45909 .55325 .44998 Metetra
.581 .731 .946 r
.55325 .44998 .56173 .45909 .57785 .45642 .56944 .44732 Metetra
.581 .733 .947 r
.56944 .44732 .57785 .45642 .59409 .45371 .58574 .44462 Metetra
.581 .734 .948 r
.58574 .44462 .59409 .45371 .61045 .45096 .60216 .44189 Metetra
.581 .736 .949 r
.60216 .44189 .61045 .45096 .62693 .44817 .6187 .43911 Metetra
.581 .738 .95 r
.6187 .43911 .62693 .44817 .64354 .44534 .63537 .43629 Metetra
.581 .739 .951 r
.63537 .43629 .64354 .44534 .66026 .44247 .65216 .43342 Metetra
.582 .741 .952 r
.65216 .43342 .66026 .44247 .6771 .43955 .66908 .43051 Metetra
.582 .743 .953 r
.66908 .43051 .6771 .43955 .69407 .43658 .68612 .42755 Metetra
.583 .744 .953 r
.68612 .42755 .69407 .43658 .71117 .43356 .70328 .42454 Metetra
.583 .746 .954 r
.70328 .42454 .71117 .43356 .72839 .43049 .72058 .42147 Metetra
.584 .747 .955 r
.72058 .42147 .72839 .43049 .74573 .42737 .738 .41835 Metetra
.584 .749 .956 r
.738 .41835 .74573 .42737 .7632 .4242 .75555 .41517 Metetra
.585 .75 .956 r
.75555 .41517 .7632 .4242 .7808 .42097 .77323 .41194 Metetra
.586 .752 .957 r
.77323 .41194 .7808 .42097 .79853 .41768 .79104 .40864 Metetra
.586 .753 .957 r
.79104 .40864 .79853 .41768 .81639 .41433 .80898 .40528 Metetra
.587 .755 .958 r
.80898 .40528 .81639 .41433 .83438 .41093 .82705 .40187 Metetra
.588 .756 .959 r
.82705 .40187 .83438 .41093 .8525 .40746 .84526 .39838 Metetra
.589 .758 .959 r
.84526 .39838 .8525 .40746 .87075 .40393 .8636 .39484 Metetra
.594 .707 .922 r
.22947 .49235 .23892 .50181 .25288 .49934 .24346 .48988 Metetra
.592 .708 .924 r
.24346 .48988 .25288 .49934 .26693 .49688 .25754 .48742 Metetra
.591 .708 .925 r
.25754 .48742 .26693 .49688 .28107 .49444 .27171 .48498 Metetra
.59 .709 .926 r
.27171 .48498 .28107 .49444 .29531 .49201 .28599 .48255 Metetra
.588 .709 .927 r
.28599 .48255 .29531 .49201 .30964 .48959 .30035 .48013 Metetra
.587 .71 .928 r
.30035 .48013 .30964 .48959 .32408 .48718 .31482 .47773 Metetra
.586 .711 .929 r
.31482 .47773 .32408 .48718 .33861 .48477 .32939 .47532 Metetra
.585 .712 .93 r
.32939 .47532 .33861 .48477 .35324 .48236 .34406 .47293 Metetra
.584 .713 .931 r
.34406 .47293 .35324 .48236 .36798 .47995 .35883 .47053 Metetra
.583 .714 .933 r
.35883 .47053 .36798 .47995 .38281 .47753 .37371 .46813 Metetra
.582 .715 .934 r
.37371 .46813 .38281 .47753 .39776 .47511 .3887 .46572 Metetra
.582 .716 .935 r
.3887 .46572 .39776 .47511 .41281 .47268 .40379 .46331 Metetra
.581 .717 .936 r
.40379 .46331 .41281 .47268 .42796 .47024 .41899 .46088 Metetra
.58 .719 .937 r
.41899 .46088 .42796 .47024 .44323 .46779 .4343 .45845 Metetra
.58 .72 .939 r
.4343 .45845 .44323 .46779 .45861 .46531 .44972 .45599 Metetra
.579 .721 .94 r
.44972 .45599 .45861 .46531 .4741 .46282 .46526 .45352 Metetra
.579 .723 .941 r
.46526 .45352 .4741 .46282 .4897 .46031 .48091 .45103 Metetra
.579 .724 .942 r
.48091 .45103 .4897 .46031 .50541 .45777 .49668 .44851 Metetra
.579 .726 .943 r
.49668 .44851 .50541 .45777 .52124 .4552 .51256 .44596 Metetra
.578 .727 .945 r
.51256 .44596 .52124 .4552 .53719 .45261 .52856 .44339 Metetra
.578 .729 .946 r
.52856 .44339 .53719 .45261 .55325 .44998 .54469 .44078 Metetra
.578 .731 .947 r
.54469 .44078 .55325 .44998 .56944 .44732 .56093 .43814 Metetra
.578 .732 .948 r
.56093 .43814 .56944 .44732 .58574 .44462 .57729 .43546 Metetra
.578 .734 .949 r
.57729 .43546 .58574 .44462 .60216 .44189 .59377 .43274 Metetra
.579 .736 .95 r
.59377 .43274 .60216 .44189 .6187 .43911 .61038 .42998 Metetra
.579 .737 .951 r
.61038 .42998 .6187 .43911 .63537 .43629 .62711 .42717 Metetra
.579 .739 .952 r
.62711 .42717 .63537 .43629 .65216 .43342 .64397 .42432 Metetra
.579 .741 .953 r
.64397 .42432 .65216 .43342 .66908 .43051 .66096 .42141 Metetra
.58 .743 .954 r
.66096 .42141 .66908 .43051 .68612 .42755 .67807 .41846 Metetra
.58 .744 .954 r
.67807 .41846 .68612 .42755 .70328 .42454 .69531 .41545 Metetra
.581 .746 .955 r
.69531 .41545 .70328 .42454 .72058 .42147 .71268 .41239 Metetra
.581 .748 .956 r
.71268 .41239 .72058 .42147 .738 .41835 .73017 .40927 Metetra
.582 .749 .957 r
.73017 .40927 .738 .41835 .75555 .41517 .7478 .4061 Metetra
.583 .751 .958 r
.7478 .4061 .75555 .41517 .77323 .41194 .76557 .40286 Metetra
.583 .753 .958 r
.76557 .40286 .77323 .41194 .79104 .40864 .78346 .39956 Metetra
.584 .754 .959 r
.78346 .39956 .79104 .40864 .80898 .40528 .80149 .39619 Metetra
.585 .756 .959 r
.80149 .39619 .80898 .40528 .82705 .40187 .81965 .39277 Metetra
.586 .757 .96 r
.81965 .39277 .82705 .40187 .84526 .39838 .83794 .38927 Metetra
.587 .759 .96 r
.83794 .38927 .84526 .39838 .8636 .39484 .85637 .38571 Metetra
.593 .705 .922 r
.21993 .48274 .22947 .49235 .24346 .48988 .23395 .48026 Metetra
.591 .706 .923 r
.23395 .48026 .24346 .48988 .25754 .48742 .24806 .4778 Metetra
.59 .706 .924 r
.24806 .4778 .25754 .48742 .27171 .48498 .26227 .47536 Metetra
.588 .707 .925 r
.26227 .47536 .27171 .48498 .28599 .48255 .27657 .47293 Metetra
.587 .707 .926 r
.27657 .47293 .28599 .48255 .30035 .48013 .29098 .47052 Metetra
.586 .708 .927 r
.29098 .47052 .30035 .48013 .31482 .47773 .30548 .46812 Metetra
.585 .709 .929 r
.30548 .46812 .31482 .47773 .32939 .47532 .32008 .46573 Metetra
.583 .71 .93 r
.32008 .46573 .32939 .47532 .34406 .47293 .33479 .46335 Metetra
.582 .711 .931 r
.33479 .46335 .34406 .47293 .35883 .47053 .3496 .46096 Metetra
.581 .712 .932 r
.3496 .46096 .35883 .47053 .37371 .46813 .36452 .45858 Metetra
.58 .713 .934 r
.36452 .45858 .37371 .46813 .3887 .46572 .37954 .45619 Metetra
.58 .714 .935 r
.37954 .45619 .3887 .46572 .40379 .46331 .39468 .4538 Metetra
.579 .716 .936 r
.39468 .4538 .40379 .46331 .41899 .46088 .40992 .4514 Metetra
.578 .717 .937 r
.40992 .4514 .41899 .46088 .4343 .45845 .42528 .44898 Metetra
.578 .718 .939 r
.42528 .44898 .4343 .45845 .44972 .45599 .44075 .44656 Metetra
.577 .72 .94 r
.44075 .44656 .44972 .45599 .46526 .45352 .45633 .44411 Metetra
.577 .721 .941 r
.45633 .44411 .46526 .45352 .48091 .45103 .47203 .44164 Metetra
.576 .723 .943 r
.47203 .44164 .48091 .45103 .49668 .44851 .48785 .43914 Metetra
.576 .725 .944 r
.48785 .43914 .49668 .44851 .51256 .44596 .50379 .43662 Metetra
.576 .726 .945 r
.50379 .43662 .51256 .44596 .52856 .44339 .51984 .43407 Metetra
.576 .728 .946 r
.51984 .43407 .52856 .44339 .54469 .44078 .53602 .43149 Metetra
.576 .73 .947 r
.53602 .43149 .54469 .44078 .56093 .43814 .55232 .42887 Metetra
.576 .732 .949 r
.55232 .42887 .56093 .43814 .57729 .43546 .56874 .42621 Metetra
.576 .734 .95 r
.56874 .42621 .57729 .43546 .59377 .43274 .58529 .42351 Metetra
.576 .735 .951 r
.58529 .42351 .59377 .43274 .61038 .42998 .60196 .42077 Metetra
.576 .737 .952 r
.60196 .42077 .61038 .42998 .62711 .42717 .61876 .41798 Metetra
.576 .739 .953 r
.61876 .41798 .62711 .42717 .64397 .42432 .63569 .41514 Metetra
.577 .741 .954 r
.63569 .41514 .64397 .42432 .66096 .42141 .65274 .41226 Metetra
.577 .743 .955 r
.65274 .41226 .66096 .42141 .67807 .41846 .66993 .40932 Metetra
.578 .745 .956 r
.66993 .40932 .67807 .41846 .69531 .41545 .68724 .40632 Metetra
.578 .746 .957 r
.68724 .40632 .69531 .41545 .71268 .41239 .70469 .40327 Metetra
.579 .748 .957 r
.70469 .40327 .71268 .41239 .73017 .40927 .72226 .40015 Metetra
.58 .75 .958 r
.72226 .40015 .73017 .40927 .7478 .4061 .73997 .39698 Metetra
.58 .752 .959 r
.73997 .39698 .7478 .4061 .76557 .40286 .75782 .39374 Metetra
.581 .753 .96 r
.75782 .39374 .76557 .40286 .78346 .39956 .77579 .39044 Metetra
.582 .755 .96 r
.77579 .39044 .78346 .39956 .80149 .39619 .79391 .38707 Metetra
.583 .757 .961 r
.79391 .38707 .80149 .39619 .81965 .39277 .81215 .38363 Metetra
.584 .758 .961 r
.81215 .38363 .81965 .39277 .83794 .38927 .83054 .38013 Metetra
.585 .76 .962 r
.83054 .38013 .83794 .38927 .85637 .38571 .84906 .37655 Metetra
.592 .703 .92 r
.21031 .47295 .21993 .48274 .23395 .48026 .22436 .47047 Metetra
.59 .703 .922 r
.22436 .47047 .23395 .48026 .24806 .4778 .2385 .468 Metetra
.588 .704 .923 r
.2385 .468 .24806 .4778 .26227 .47536 .25274 .46557 Metetra
.587 .704 .924 r
.25274 .46557 .26227 .47536 .27657 .47293 .26707 .46315 Metetra
.585 .705 .925 r
.26707 .46315 .27657 .47293 .29098 .47052 .28151 .46075 Metetra
.584 .706 .927 r
.28151 .46075 .29098 .47052 .30548 .46812 .29605 .45836 Metetra
.583 .707 .928 r
.29605 .45836 .30548 .46812 .32008 .46573 .31069 .45598 Metetra
.582 .708 .929 r
.31069 .45598 .32008 .46573 .33479 .46335 .32543 .45361 Metetra
.58 .709 .931 r
.32543 .45361 .33479 .46335 .3496 .46096 .34028 .45125 Metetra
.579 .71 .932 r
.34028 .45125 .3496 .46096 .36452 .45858 .35523 .44889 Metetra
.578 .711 .933 r
.35523 .44889 .36452 .45858 .37954 .45619 .3703 .44652 Metetra
.577 .712 .935 r
.3703 .44652 .37954 .45619 .39468 .4538 .38547 .44416 Metetra
.577 .714 .936 r
.38547 .44416 .39468 .4538 .40992 .4514 .40076 .44178 Metetra
.576 .715 .937 r
.40076 .44178 .40992 .4514 .42528 .44898 .41616 .43939 Metetra
.575 .717 .939 r
.41616 .43939 .42528 .44898 .44075 .44656 .43168 .43699 Metetra
.575 .718 .94 r
.43168 .43699 .44075 .44656 .45633 .44411 .44731 .43457 Metetra
.574 .72 .942 r
.44731 .43457 .45633 .44411 .47203 .44164 .46306 .43214 Metetra
.574 .722 .943 r
.46306 .43214 .47203 .44164 .48785 .43914 .47893 .42967 Metetra
.573 .724 .944 r
.47893 .42967 .48785 .43914 .50379 .43662 .49492 .42718 Metetra
.573 .725 .946 r
.49492 .42718 .50379 .43662 .51984 .43407 .51103 .42466 Metetra
.573 .727 .947 r
.51103 .42466 .51984 .43407 .53602 .43149 .52726 .42211 Metetra
.573 .729 .948 r
.52726 .42211 .53602 .43149 .55232 .42887 .54362 .41951 Metetra
.573 .731 .949 r
.54362 .41951 .55232 .42887 .56874 .42621 .5601 .41688 Metetra
.573 .733 .951 r
.5601 .41688 .56874 .42621 .58529 .42351 .57671 .41421 Metetra
.573 .735 .952 r
.57671 .41421 .58529 .42351 .60196 .42077 .59345 .41149 Metetra
.573 .737 .953 r
.59345 .41149 .60196 .42077 .61876 .41798 .61032 .40873 Metetra
.574 .739 .954 r
.61032 .40873 .61876 .41798 .63569 .41514 .62731 .40591 Metetra
.574 .741 .955 r
.62731 .40591 .63569 .41514 .65274 .41226 .64444 .40305 Metetra
.574 .743 .956 r
.64444 .40305 .65274 .41226 .66993 .40932 .66169 .40012 Metetra
.575 .745 .957 r
.66169 .40012 .66993 .40932 .68724 .40632 .67908 .39714 Metetra
.576 .747 .958 r
.67908 .39714 .68724 .40632 .70469 .40327 .6966 .3941 Metetra
.576 .749 .959 r
.6966 .3941 .70469 .40327 .72226 .40015 .71426 .391 Metetra
.577 .751 .96 r
.71426 .391 .72226 .40015 .73997 .39698 .73205 .38783 Metetra
.578 .752 .96 r
.73205 .38783 .73997 .39698 .75782 .39374 .74998 .38459 Metetra
.579 .754 .961 r
.74998 .38459 .75782 .39374 .77579 .39044 .76804 .38129 Metetra
.579 .756 .962 r
.76804 .38129 .77579 .39044 .79391 .38707 .78624 .37792 Metetra
.58 .758 .963 r
.78624 .37792 .79391 .38707 .81215 .38363 .80458 .37448 Metetra
.581 .76 .963 r
.80458 .37448 .81215 .38363 .83054 .38013 .82305 .37096 Metetra
.582 .761 .964 r
.82305 .37096 .83054 .38013 .84906 .37655 .84167 .36737 Metetra
.591 .701 .919 r
.2006 .46298 .21031 .47295 .22436 .47047 .21468 .46049 Metetra
.589 .701 .92 r
.21468 .46049 .22436 .47047 .2385 .468 .22885 .45803 Metetra
.587 .701 .922 r
.22885 .45803 .2385 .468 .25274 .46557 .24312 .4556 Metetra
.585 .702 .923 r
.24312 .4556 .25274 .46557 .26707 .46315 .25749 .45318 Metetra
.584 .703 .924 r
.25749 .45318 .26707 .46315 .28151 .46075 .27196 .45079 Metetra
.582 .703 .926 r
.27196 .45079 .28151 .46075 .29605 .45836 .28653 .44842 Metetra
.581 .704 .927 r
.28653 .44842 .29605 .45836 .31069 .45598 .3012 .44606 Metetra
.58 .705 .928 r
.3012 .44606 .31069 .45598 .32543 .45361 .31598 .44371 Metetra
.578 .706 .93 r
.31598 .44371 .32543 .45361 .34028 .45125 .33086 .44137 Metetra
.577 .708 .931 r
.33086 .44137 .34028 .45125 .35523 .44889 .34586 .43904 Metetra
.576 .709 .933 r
.34586 .43904 .35523 .44889 .3703 .44652 .36096 .4367 Metetra
.575 .71 .934 r
.36096 .4367 .3703 .44652 .38547 .44416 .37617 .43436 Metetra
.574 .712 .936 r
.37617 .43436 .38547 .44416 .40076 .44178 .3915 .43202 Metetra
.573 .713 .937 r
.3915 .43202 .40076 .44178 .41616 .43939 .40695 .42967 Metetra
.572 .715 .939 r
.40695 .42967 .41616 .43939 .43168 .43699 .42251 .4273 Metetra
.572 .717 .94 r
.42251 .4273 .43168 .43699 .44731 .43457 .43819 .42492 Metetra
.571 .718 .942 r
.43819 .42492 .44731 .43457 .46306 .43214 .45399 .42252 Metetra
.571 .72 .943 r
.45399 .42252 .46306 .43214 .47893 .42967 .46991 .42009 Metetra
.57 .722 .945 r
.46991 .42009 .47893 .42967 .49492 .42718 .48595 .41764 Metetra
.57 .724 .946 r
.48595 .41764 .49492 .42718 .51103 .42466 .50211 .41515 Metetra
.57 .726 .948 r
.50211 .41515 .51103 .42466 .52726 .42211 .5184 .41263 Metetra
.57 .728 .949 r
.5184 .41263 .52726 .42211 .54362 .41951 .53482 .41008 Metetra
.57 .73 .95 r
.53482 .41008 .54362 .41951 .5601 .41688 .55136 .40748 Metetra
.57 .732 .952 r
.55136 .40748 .5601 .41688 .57671 .41421 .56804 .40484 Metetra
.57 .734 .953 r
.56804 .40484 .57671 .41421 .59345 .41149 .58484 .40215 Metetra
.57 .737 .954 r
.58484 .40215 .59345 .41149 .61032 .40873 .60177 .39942 Metetra
.57 .739 .955 r
.60177 .39942 .61032 .40873 .62731 .40591 .61884 .39663 Metetra
.571 .741 .956 r
.61884 .39663 .62731 .40591 .64444 .40305 .63603 .39379 Metetra
.571 .743 .958 r
.63603 .39379 .64444 .40305 .66169 .40012 .65336 .39089 Metetra
.572 .745 .959 r
.65336 .39089 .66169 .40012 .67908 .39714 .67083 .38792 Metetra
.572 .747 .96 r
.67083 .38792 .67908 .39714 .6966 .3941 .68843 .3849 Metetra
.573 .749 .961 r
.68843 .3849 .6966 .3941 .71426 .391 .70616 .38181 Metetra
.574 .751 .961 r
.70616 .38181 .71426 .391 .73205 .38783 .72404 .37865 Metetra
.575 .753 .962 r
.72404 .37865 .73205 .38783 .74998 .38459 .74205 .37543 Metetra
.576 .755 .963 r
.74205 .37543 .74998 .38459 .76804 .38129 .7602 .37213 Metetra
.577 .757 .964 r
.7602 .37213 .76804 .38129 .78624 .37792 .77848 .36876 Metetra
.578 .759 .964 r
.77848 .36876 .78624 .37792 .80458 .37448 .79691 .36531 Metetra
.579 .761 .965 r
.79691 .36531 .80458 .37448 .82305 .37096 .81548 .36179 Metetra
.58 .763 .966 r
.81548 .36179 .82305 .37096 .84167 .36737 .83419 .35818 Metetra
.59 .698 .918 r
.19081 .45282 .2006 .46298 .21468 .46049 .20492 .45032 Metetra
.588 .698 .919 r
.20492 .45032 .21468 .46049 .22885 .45803 .21912 .44786 Metetra
.586 .699 .92 r
.21912 .44786 .22885 .45803 .24312 .4556 .23342 .44543 Metetra
.584 .699 .922 r
.23342 .44543 .24312 .4556 .25749 .45318 .24782 .44303 Metetra
.582 .7 .923 r
.24782 .44303 .25749 .45318 .27196 .45079 .26232 .44065 Metetra
.581 .701 .925 r
.26232 .44065 .27196 .45079 .28653 .44842 .27692 .4383 Metetra
.579 .702 .926 r
.27692 .4383 .28653 .44842 .3012 .44606 .29162 .43596 Metetra
.578 .703 .928 r
.29162 .43596 .3012 .44606 .31598 .44371 .30644 .43364 Metetra
.576 .704 .929 r
.30644 .43364 .31598 .44371 .33086 .44137 .32136 .43132 Metetra
.575 .705 .931 r
.32136 .43132 .33086 .44137 .34586 .43904 .33639 .42902 Metetra
.574 .706 .932 r
.33639 .42902 .34586 .43904 .36096 .4367 .35153 .42672 Metetra
.572 .708 .934 r
.35153 .42672 .36096 .4367 .37617 .43436 .36678 .42442 Metetra
.571 .709 .936 r
.36678 .42442 .37617 .43436 .3915 .43202 .38215 .42211 Metetra
.57 .711 .937 r
.38215 .42211 .3915 .43202 .40695 .42967 .39764 .4198 Metetra
.57 .713 .939 r
.39764 .4198 .40695 .42967 .42251 .4273 .41324 .41748 Metetra
.569 .715 .94 r
.41324 .41748 .42251 .4273 .43819 .42492 .42897 .41514 Metetra
.568 .717 .942 r
.42897 .41514 .43819 .42492 .45399 .42252 .44482 .41278 Metetra
.568 .719 .944 r
.44482 .41278 .45399 .42252 .46991 .42009 .46078 .41039 Metetra
.567 .721 .945 r
.46078 .41039 .46991 .42009 .48595 .41764 .47688 .40799 Metetra
.567 .723 .947 r
.47688 .40799 .48595 .41764 .50211 .41515 .4931 .40554 Metetra
.566 .725 .948 r
.4931 .40554 .50211 .41515 .5184 .41263 .50945 .40307 Metetra
.566 .727 .95 r
.50945 .40307 .5184 .41263 .53482 .41008 .52592 .40056 Metetra
.566 .729 .951 r
.52592 .40056 .53482 .41008 .55136 .40748 .54252 .398 Metetra
.566 .732 .953 r
.54252 .398 .55136 .40748 .56804 .40484 .55926 .3954 Metetra
.566 .734 .954 r
.55926 .3954 .56804 .40484 .58484 .40215 .57613 .39275 Metetra
.567 .736 .955 r
.57613 .39275 .58484 .40215 .60177 .39942 .59313 .39006 Metetra
.567 .739 .957 r
.59313 .39006 .60177 .39942 .61884 .39663 .61026 .3873 Metetra
.567 .741 .958 r
.61026 .3873 .61884 .39663 .63603 .39379 .62753 .38449 Metetra
.568 .743 .959 r
.62753 .38449 .63603 .39379 .65336 .39089 .64493 .38162 Metetra
.568 .746 .96 r
.64493 .38162 .65336 .39089 .67083 .38792 .66248 .37868 Metetra
.569 .748 .961 r
.66248 .37868 .67083 .38792 .68843 .3849 .68015 .37568 Metetra
.57 .75 .962 r
.68015 .37568 .68843 .3849 .70616 .38181 .69797 .37261 Metetra
.571 .752 .963 r
.69797 .37261 .70616 .38181 .72404 .37865 .71593 .36946 Metetra
.572 .754 .964 r
.71593 .36946 .72404 .37865 .74205 .37543 .73402 .36625 Metetra
.572 .757 .965 r
.73402 .36625 .74205 .37543 .7602 .37213 .75226 .36296 Metetra
.573 .759 .966 r
.75226 .36296 .7602 .37213 .77848 .36876 .77064 .35959 Metetra
.575 .761 .966 r
.77064 .35959 .77848 .36876 .79691 .36531 .78916 .35614 Metetra
.576 .763 .967 r
.78916 .35614 .79691 .36531 .81548 .36179 .80782 .35261 Metetra
.577 .765 .968 r
.80782 .35261 .81548 .36179 .83419 .35818 .82663 .349 Metetra
.589 .695 .916 r
.18094 .44244 .19081 .45282 .20492 .45032 .19508 .43994 Metetra
.586 .695 .917 r
.19508 .43994 .20492 .45032 .21912 .44786 .20931 .43748 Metetra
.584 .696 .919 r
.20931 .43748 .21912 .44786 .23342 .44543 .22364 .43506 Metetra
.582 .696 .92 r
.22364 .43506 .23342 .44543 .24782 .44303 .23806 .43267 Metetra
.581 .697 .922 r
.23806 .43267 .24782 .44303 .26232 .44065 .25259 .4303 Metetra
.579 .698 .923 r
.25259 .4303 .26232 .44065 .27692 .4383 .26722 .42797 Metetra
.577 .699 .925 r
.26722 .42797 .27692 .4383 .29162 .43596 .28196 .42566 Metetra
.575 .7 .926 r
.28196 .42566 .29162 .43596 .30644 .43364 .2968 .42336 Metetra
.574 .701 .928 r
.2968 .42336 .30644 .43364 .32136 .43132 .31176 .42109 Metetra
.572 .702 .93 r
.31176 .42109 .32136 .43132 .33639 .42902 .32682 .41882 Metetra
.571 .704 .932 r
.32682 .41882 .33639 .42902 .35153 .42672 .342 .41656 Metetra
.57 .705 .933 r
.342 .41656 .35153 .42672 .36678 .42442 .35729 .4143 Metetra
.568 .707 .935 r
.35729 .4143 .36678 .42442 .38215 .42211 .3727 .41204 Metetra
.567 .709 .937 r
.3727 .41204 .38215 .42211 .39764 .4198 .38823 .40978 Metetra
.566 .711 .939 r
.38823 .40978 .39764 .4198 .41324 .41748 .40388 .40751 Metetra
.565 .713 .94 r
.40388 .40751 .41324 .41748 .42897 .41514 .41965 .40522 Metetra
.565 .715 .942 r
.41965 .40522 .42897 .41514 .44482 .41278 .43554 .40291 Metetra
.564 .717 .944 r
.43554 .40291 .44482 .41278 .46078 .41039 .45156 .40058 Metetra
.563 .719 .946 r
.45156 .40058 .46078 .41039 .47688 .40799 .46771 .39823 Metetra
.563 .721 .948 r
.46771 .39823 .47688 .40799 .4931 .40554 .48398 .39584 Metetra
.563 .724 .949 r
.48398 .39584 .4931 .40554 .50945 .40307 .50038 .39342 Metetra
.562 .726 .951 r
.50038 .39342 .50945 .40307 .52592 .40056 .51692 .39096 Metetra
.562 .729 .952 r
.51692 .39096 .52592 .40056 .54252 .398 .53358 .38845 Metetra
.562 .731 .954 r
.53358 .38845 .54252 .398 .55926 .3954 .55038 .3859 Metetra
.562 .734 .956 r
.55038 .3859 .55926 .3954 .57613 .39275 .56731 .3833 Metetra
.563 .736 .957 r
.56731 .3833 .57613 .39275 .59313 .39006 .58438 .38065 Metetra
.563 .739 .958 r
.58438 .38065 .59313 .39006 .61026 .3873 .60159 .37793 Metetra
.563 .741 .96 r
.60159 .37793 .61026 .3873 .62753 .38449 .61893 .37516 Metetra
.564 .744 .961 r
.61893 .37516 .62753 .38449 .64493 .38162 .63641 .37232 Metetra
.565 .746 .962 r
.63641 .37232 .64493 .38162 .66248 .37868 .65403 .36942 Metetra
.565 .749 .963 r
.65403 .36942 .66248 .37868 .68015 .37568 .67178 .36644 Metetra
.566 .751 .964 r
.67178 .36644 .68015 .37568 .69797 .37261 .68968 .3634 Metetra
.567 .753 .965 r
.68968 .3634 .69797 .37261 .71593 .36946 .70772 .36028 Metetra
.568 .756 .966 r
.70772 .36028 .71593 .36946 .73402 .36625 .72591 .35708 Metetra
.569 .758 .967 r
.72591 .35708 .73402 .36625 .75226 .36296 .74423 .3538 Metetra
.57 .76 .968 r
.74423 .3538 .75226 .36296 .77064 .35959 .7627 .35044 Metetra
.571 .762 .969 r
.7627 .35044 .77064 .35959 .78916 .35614 .78132 .34699 Metetra
.572 .765 .969 r
.78132 .34699 .78916 .35614 .80782 .35261 .80008 .34346 Metetra
.574 .767 .97 r
.80008 .34346 .80782 .35261 .82663 .349 .81898 .33984 Metetra
.588 .692 .914 r
.17099 .43183 .18094 .44244 .19508 .43994 .18515 .42933 Metetra
.585 .692 .915 r
.18515 .42933 .19508 .43994 .20931 .43748 .19941 .42687 Metetra
.583 .692 .917 r
.19941 .42687 .20931 .43748 .22364 .43506 .21377 .42445 Metetra
.581 .693 .918 r
.21377 .42445 .22364 .43506 .23806 .43267 .22822 .42207 Metetra
.579 .693 .92 r
.22822 .42207 .23806 .43267 .25259 .4303 .24278 .41973 Metetra
.577 .694 .922 r
.24278 .41973 .25259 .4303 .26722 .42797 .25744 .41742 Metetra
.575 .695 .923 r
.25744 .41742 .26722 .42797 .28196 .42566 .27221 .41514 Metetra
.573 .696 .925 r
.27221 .41514 .28196 .42566 .2968 .42336 .28708 .41288 Metetra
.571 .697 .927 r
.28708 .41288 .2968 .42336 .31176 .42109 .30207 .41065 Metetra
.57 .699 .929 r
.30207 .41065 .31176 .42109 .32682 .41882 .31717 .40842 Metetra
.568 .7 .931 r
.31717 .40842 .32682 .41882 .342 .41656 .33238 .40621 Metetra
.567 .702 .933 r
.33238 .40621 .342 .41656 .35729 .4143 .34771 .40401 Metetra
.565 .704 .935 r
.34771 .40401 .35729 .4143 .3727 .41204 .36316 .40181 Metetra
.564 .706 .937 r
.36316 .40181 .3727 .41204 .38823 .40978 .37873 .3996 Metetra
.563 .708 .938 r
.37873 .3996 .38823 .40978 .40388 .40751 .39442 .39739 Metetra
.562 .71 .94 r
.39442 .39739 .40388 .40751 .41965 .40522 .41023 .39516 Metetra
.561 .712 .942 r
.41023 .39516 .41965 .40522 .43554 .40291 .42617 .39292 Metetra
.56 .715 .944 r
.42617 .39292 .43554 .40291 .45156 .40058 .44224 .39065 Metetra
.559 .717 .946 r
.44224 .39065 .45156 .40058 .46771 .39823 .45844 .38836 Metetra
.559 .72 .948 r
.45844 .38836 .46771 .39823 .48398 .39584 .47476 .38604 Metetra
.558 .722 .95 r
.47476 .38604 .48398 .39584 .50038 .39342 .49122 .38368 Metetra
.558 .725 .952 r
.49122 .38368 .50038 .39342 .51692 .39096 .50781 .38128 Metetra
.558 .728 .954 r
.50781 .38128 .51692 .39096 .53358 .38845 .52454 .37884 Metetra
.558 .73 .955 r
.52454 .37884 .53358 .38845 .55038 .3859 .5414 .37635 Metetra
.558 .733 .957 r
.5414 .37635 .55038 .3859 .56731 .3833 .5584 .3738 Metetra
.558 .736 .959 r
.5584 .3738 .56731 .3833 .58438 .38065 .57553 .3712 Metetra
.558 .739 .96 r
.57553 .3712 .58438 .38065 .60159 .37793 .59281 .36854 Metetra
.559 .741 .962 r
.59281 .36854 .60159 .37793 .61893 .37516 .61022 .36581 Metetra
.559 .744 .963 r
.61022 .36581 .61893 .37516 .63641 .37232 .62778 .36302 Metetra
.56 .747 .964 r
.62778 .36302 .63641 .37232 .65403 .36942 .64547 .36016 Metetra
.561 .749 .966 r
.64547 .36016 .65403 .36942 .67178 .36644 .66331 .35722 Metetra
.562 .752 .967 r
.66331 .35722 .67178 .36644 .68968 .3634 .6813 .3542 Metetra
.563 .755 .968 r
.6813 .3542 .68968 .3634 .70772 .36028 .69942 .35111 Metetra
.564 .757 .969 r
.69942 .35111 .70772 .36028 .72591 .35708 .7177 .34793 Metetra
.565 .76 .97 r
.7177 .34793 .72591 .35708 .74423 .3538 .73611 .34467 Metetra
.566 .762 .97 r
.73611 .34467 .74423 .3538 .7627 .35044 .75468 .34132 Metetra
.567 .765 .971 r
.75468 .34132 .7627 .35044 .78132 .34699 .77338 .33788 Metetra
.569 .767 .972 r
.77338 .33788 .78132 .34699 .80008 .34346 .79224 .33434 Metetra
.57 .769 .972 r
.79224 .33434 .80008 .34346 .81898 .33984 .81125 .33072 Metetra
.587 .688 .912 r
.16097 .42097 .17099 .43183 .18515 .42933 .17515 .41846 Metetra
.584 .688 .913 r
.17515 .41846 .18515 .42933 .19941 .42687 .18944 .416 Metetra
.582 .689 .915 r
.18944 .416 .19941 .42687 .21377 .42445 .20382 .41359 Metetra
.579 .689 .916 r
.20382 .41359 .21377 .42445 .22822 .42207 .2183 .41123 Metetra
.577 .69 .918 r
.2183 .41123 .22822 .42207 .24278 .41973 .23288 .40891 Metetra
.575 .69 .92 r
.23288 .40891 .24278 .41973 .25744 .41742 .24757 .40663 Metetra
.573 .691 .922 r
.24757 .40663 .25744 .41742 .27221 .41514 .26237 .40439 Metetra
.57 .692 .923 r
.26237 .40439 .27221 .41514 .28708 .41288 .27727 .40217 Metetra
.568 .694 .925 r
.27727 .40217 .28708 .41288 .30207 .41065 .29229 .39998 Metetra
.567 .695 .927 r
.29229 .39998 .30207 .41065 .31717 .40842 .30742 .39781 Metetra
.565 .697 .93 r
.30742 .39781 .31717 .40842 .33238 .40621 .32267 .39566 Metetra
.563 .699 .932 r
.32267 .39566 .33238 .40621 .34771 .40401 .33803 .39352 Metetra
.562 .7 .934 r
.33803 .39352 .34771 .40401 .36316 .40181 .35352 .39138 Metetra
.56 .703 .936 r
.35352 .39138 .36316 .40181 .37873 .3996 .36912 .38924 Metetra
.559 .705 .938 r
.36912 .38924 .37873 .3996 .39442 .39739 .38485 .3871 Metetra
.558 .707 .94 r
.38485 .3871 .39442 .39739 .41023 .39516 .40071 .38495 Metetra
.557 .71 .943 r
.40071 .38495 .41023 .39516 .42617 .39292 .4167 .38278 Metetra
.556 .712 .945 r
.4167 .38278 .42617 .39292 .44224 .39065 .43281 .38059 Metetra
.555 .715 .947 r
.43281 .38059 .44224 .39065 .45844 .38836 .44906 .37838 Metetra
.554 .718 .949 r
.44906 .37838 .45844 .38836 .47476 .38604 .46544 .37613 Metetra
.554 .721 .951 r
.46544 .37613 .47476 .38604 .49122 .38368 .48195 .37385 Metetra
.553 .723 .953 r
.48195 .37385 .49122 .38368 .50781 .38128 .4986 .37153 Metetra
.553 .726 .955 r
.4986 .37153 .50781 .38128 .52454 .37884 .51538 .36916 Metetra
.553 .729 .957 r
.51538 .36916 .52454 .37884 .5414 .37635 .53231 .36674 Metetra
.553 .732 .959 r
.53231 .36674 .5414 .37635 .5584 .3738 .54937 .36427 Metetra
.553 .736 .961 r
.54937 .36427 .5584 .3738 .57553 .3712 .56658 .36173 Metetra
.553 .739 .962 r
.56658 .36173 .57553 .3712 .59281 .36854 .58392 .35914 Metetra
.554 .742 .964 r
.58392 .35914 .59281 .36854 .61022 .36581 .60141 .35647 Metetra
.554 .745 .965 r
.60141 .35647 .61022 .36581 .62778 .36302 .61904 .35373 Metetra
.555 .748 .967 r
.61904 .35373 .62778 .36302 .64547 .36016 .63682 .35092 Metetra
.556 .751 .968 r
.63682 .35092 .64547 .36016 .66331 .35722 .65474 .34802 Metetra
.557 .754 .969 r
.65474 .34802 .66331 .35722 .6813 .3542 .67281 .34505 Metetra
.558 .756 .97 r
.67281 .34505 .6813 .3542 .69942 .35111 .69102 .34198 Metetra
.559 .759 .971 r
.69102 .34198 .69942 .35111 .7177 .34793 .70939 .33883 Metetra
.56 .762 .972 r
.70939 .33883 .7177 .34793 .73611 .34467 .7279 .33559 Metetra
.562 .764 .973 r
.7279 .33559 .73611 .34467 .75468 .34132 .74655 .33226 Metetra
.563 .767 .974 r
.74655 .33226 .75468 .34132 .77338 .33788 .76536 .32883 Metetra
.565 .769 .975 r
.76536 .32883 .77338 .33788 .79224 .33434 .78432 .3253 Metetra
.566 .772 .975 r
.78432 .3253 .79224 .33434 .81125 .33072 .80342 .32167 Metetra
.586 .684 .909 r
.15087 .40982 .16097 .42097 .17515 .41846 .16508 .4073 Metetra
.583 .684 .91 r
.16508 .4073 .17515 .41846 .18944 .416 .17939 .40485 Metetra
.58 .684 .912 r
.17939 .40485 .18944 .416 .20382 .41359 .19379 .40245 Metetra
.578 .685 .914 r
.19379 .40245 .20382 .41359 .2183 .41123 .2083 .4001 Metetra
.575 .685 .916 r
.2083 .4001 .2183 .41123 .23288 .40891 .22291 .39781 Metetra
.573 .686 .917 r
.22291 .39781 .23288 .40891 .24757 .40663 .23762 .39557 Metetra
.57 .687 .919 r
.23762 .39557 .24757 .40663 .26237 .40439 .25245 .39336 Metetra
.568 .688 .921 r
.25245 .39336 .26237 .40439 .27727 .40217 .26738 .3912 Metetra
.566 .689 .924 r
.26738 .3912 .27727 .40217 .29229 .39998 .28242 .38906 Metetra
.563 .691 .926 r
.28242 .38906 .29229 .39998 .30742 .39781 .29758 .38696 Metetra
.561 .692 .928 r
.29758 .38696 .30742 .39781 .32267 .39566 .31286 .38487 Metetra
.559 .694 .93 r
.31286 .38487 .32267 .39566 .33803 .39352 .32826 .3828 Metetra
.558 .696 .933 r
.32826 .3828 .33803 .39352 .35352 .39138 .34378 .38075 Metetra
.556 .699 .935 r
.34378 .38075 .35352 .39138 .36912 .38924 .35942 .37869 Metetra
.554 .701 .938 r
.35942 .37869 .36912 .38924 .38485 .3871 .37519 .37664 Metetra
.553 .704 .94 r
.37519 .37664 .38485 .3871 .40071 .38495 .39109 .37458 Metetra
.552 .706 .943 r
.39109 .37458 .40071 .38495 .4167 .38278 .40712 .3725 Metetra
.551 .709 .945 r
.40712 .3725 .4167 .38278 .43281 .38059 .42328 .37041 Metetra
.55 .712 .947 r
.42328 .37041 .43281 .38059 .44906 .37838 .43957 .36829 Metetra
.549 .715 .95 r
.43957 .36829 .44906 .37838 .46544 .37613 .456 .36613 Metetra
.548 .719 .952 r
.456 .36613 .46544 .37613 .48195 .37385 .47257 .36395 Metetra
.548 .722 .954 r
.47257 .36395 .48195 .37385 .4986 .37153 .48928 .36172 Metetra
.547 .725 .957 r
.48928 .36172 .4986 .37153 .51538 .36916 .50612 .35944 Metetra
.547 .729 .959 r
.50612 .35944 .51538 .36916 .53231 .36674 .52311 .35711 Metetra
.547 .732 .961 r
.52311 .35711 .53231 .36674 .54937 .36427 .54024 .35472 Metetra
.547 .735 .963 r
.54024 .35472 .54937 .36427 .56658 .36173 .55751 .35226 Metetra
.547 .739 .965 r
.55751 .35226 .56658 .36173 .58392 .35914 .57493 .34974 Metetra
.548 .742 .966 r
.57493 .34974 .58392 .35914 .60141 .35647 .59249 .34715 Metetra
.548 .745 .968 r
.59249 .34715 .60141 .35647 .61904 .35373 .6102 .34447 Metetra
.549 .749 .97 r
.6102 .34447 .61904 .35373 .63682 .35092 .62806 .34172 Metetra
.55 .752 .971 r
.62806 .34172 .63682 .35092 .65474 .34802 .64607 .33888 Metetra
.551 .755 .972 r
.64607 .33888 .65474 .34802 .67281 .34505 .66422 .33595 Metetra
.552 .758 .973 r
.66422 .33595 .67281 .34505 .69102 .34198 .68252 .33293 Metetra
.553 .761 .975 r
.68252 .33293 .69102 .34198 .70939 .33883 .70098 .32982 Metetra
.555 .764 .976 r
.70098 .32982 .70939 .33883 .7279 .33559 .71958 .32661 Metetra
.556 .767 .976 r
.71958 .32661 .7279 .33559 .74655 .33226 .73834 .32329 Metetra
.558 .77 .977 r
.73834 .32329 .74655 .33226 .76536 .32883 .75724 .31987 Metetra
.56 .773 .978 r
.75724 .31987 .76536 .32883 .78432 .3253 .7763 .31635 Metetra
.562 .775 .978 r
.7763 .31635 .78432 .3253 .80342 .32167 .79551 .31272 Metetra
.585 .68 .906 r
.1407 .39836 .15087 .40982 .16508 .4073 .15493 .39583 Metetra
.582 .679 .907 r
.15493 .39583 .16508 .4073 .17939 .40485 .16927 .39337 Metetra
.579 .679 .909 r
.16927 .39337 .17939 .40485 .19379 .40245 .18369 .39098 Metetra
.576 .68 .911 r
.18369 .39098 .19379 .40245 .2083 .4001 .19822 .38866 Metetra
.573 .68 .912 r
.19822 .38866 .2083 .4001 .22291 .39781 .21286 .3864 Metetra
.57 .681 .914 r
.21286 .3864 .22291 .39781 .23762 .39557 .22759 .38419 Metetra
.568 .681 .917 r
.22759 .38419 .23762 .39557 .25245 .39336 .24244 .38203 Metetra
.565 .683 .919 r
.24244 .38203 .25245 .39336 .26738 .3912 .2574 .37993 Metetra
.562 .684 .921 r
.2574 .37993 .26738 .3912 .28242 .38906 .27247 .37786 Metetra
.56 .686 .924 r
.27247 .37786 .28242 .38906 .29758 .38696 .28766 .37583 Metetra
.558 .687 .926 r
.28766 .37583 .29758 .38696 .31286 .38487 .30296 .37383 Metetra
.555 .689 .929 r
.30296 .37383 .31286 .38487 .32826 .3828 .31839 .37185 Metetra
.553 .692 .932 r
.31839 .37185 .32826 .3828 .34378 .38075 .33394 .36988 Metetra
.551 .694 .934 r
.33394 .36988 .34378 .38075 .35942 .37869 .34962 .36793 Metetra
.549 .697 .937 r
.34962 .36793 .35942 .37869 .37519 .37664 .36543 .36598 Metetra
.548 .7 .94 r
.36543 .36598 .37519 .37664 .39109 .37458 .38136 .36403 Metetra
.546 .703 .943 r
.38136 .36403 .39109 .37458 .40712 .3725 .39743 .36206 Metetra
.545 .706 .945 r
.39743 .36206 .40712 .3725 .42328 .37041 .41364 .36008 Metetra
.544 .709 .948 r
.41364 .36008 .42328 .37041 .43957 .36829 .42998 .35807 Metetra
.543 .713 .951 r
.42998 .35807 .43957 .36829 .456 .36613 .44646 .35604 Metetra
.542 .716 .953 r
.44646 .35604 .456 .36613 .47257 .36395 .46308 .35396 Metetra
.541 .72 .956 r
.46308 .35396 .47257 .36395 .48928 .36172 .47984 .35185 Metetra
.541 .724 .958 r
.47984 .35185 .48928 .36172 .50612 .35944 .49675 .34968 Metetra
.54 .727 .961 r
.49675 .34968 .50612 .35944 .52311 .35711 .5138 .34745 Metetra
.54 .731 .963 r
.5138 .34745 .52311 .35711 .54024 .35472 .53099 .34517 Metetra
.54 .735 .965 r
.53099 .34517 .54024 .35472 .55751 .35226 .54834 .34281 Metetra
.54 .739 .967 r
.54834 .34281 .55751 .35226 .57493 .34974 .56583 .34038 Metetra
.541 .743 .969 r
.56583 .34038 .57493 .34974 .59249 .34715 .58347 .33788 Metetra
.541 .746 .971 r
.58347 .33788 .59249 .34715 .6102 .34447 .60126 .33529 Metetra
.542 .75 .973 r
.60126 .33529 .6102 .34447 .62806 .34172 .61919 .33261 Metetra
.543 .754 .974 r
.61919 .33261 .62806 .34172 .64607 .33888 .63729 .32984 Metetra
.544 .757 .976 r
.63729 .32984 .64607 .33888 .66422 .33595 .65553 .32697 Metetra
.545 .761 .977 r
.65553 .32697 .66422 .33595 .68252 .33293 .67392 .324 Metetra
.547 .764 .978 r
.67392 .324 .68252 .33293 .70098 .32982 .69247 .32093 Metetra
.548 .768 .979 r
.69247 .32093 .70098 .32982 .71958 .32661 .71117 .31775 Metetra
.55 .771 .98 r
.71117 .31775 .71958 .32661 .73834 .32329 .73003 .31446 Metetra
.552 .774 .981 r
.73003 .31446 .73834 .32329 .75724 .31987 .74903 .31106 Metetra
.554 .777 .981 r
.74903 .31106 .75724 .31987 .7763 .31635 .7682 .30754 Metetra
.556 .779 .982 r
.7682 .30754 .7763 .31635 .79551 .31272 .78751 .30391 Metetra
.585 .675 .902 r
.13046 .38655 .1407 .39836 .15493 .39583 .14472 .384 Metetra
.581 .674 .903 r
.14472 .384 .15493 .39583 .16927 .39337 .15908 .38153 Metetra
.578 .674 .905 r
.15908 .38153 .16927 .39337 .18369 .39098 .17353 .37915 Metetra
.575 .674 .907 r
.17353 .37915 .18369 .39098 .19822 .38866 .18808 .37684 Metetra
.571 .674 .909 r
.18808 .37684 .19822 .38866 .21286 .3864 .20273 .37461 Metetra
.568 .674 .911 r
.20273 .37461 .21286 .3864 .22759 .38419 .21749 .37245 Metetra
.565 .675 .913 r
.21749 .37245 .22759 .38419 .24244 .38203 .23236 .37035 Metetra
.562 .676 .916 r
.23236 .37035 .24244 .38203 .2574 .37993 .24734 .36831 Metetra
.559 .678 .918 r
.24734 .36831 .2574 .37993 .27247 .37786 .26243 .36632 Metetra
.556 .679 .921 r
.26243 .36632 .27247 .37786 .28766 .37583 .27764 .36438 Metetra
.553 .681 .924 r
.27764 .36438 .28766 .37583 .30296 .37383 .29298 .36248 Metetra
.551 .684 .927 r
.29298 .36248 .30296 .37383 .31839 .37185 .30843 .3606 Metetra
.548 .686 .93 r
.30843 .3606 .31839 .37185 .33394 .36988 .32401 .35876 Metetra
.546 .689 .933 r
.32401 .35876 .33394 .36988 .34962 .36793 .33972 .35692 Metetra
.544 .692 .936 r
.33972 .35692 .34962 .36793 .36543 .36598 .35556 .3551 Metetra
.542 .695 .939 r
.35556 .3551 .36543 .36598 .38136 .36403 .37153 .35328 Metetra
.54 .698 .942 r
.37153 .35328 .38136 .36403 .39743 .36206 .38764 .35145 Metetra
.538 .702 .945 r
.38764 .35145 .39743 .36206 .41364 .36008 .40389 .34961 Metetra
.537 .706 .949 r
.40389 .34961 .41364 .36008 .42998 .35807 .42028 .34774 Metetra
.535 .71 .952 r
.42028 .34774 .42998 .35807 .44646 .35604 .43681 .34584 Metetra
.534 .714 .955 r
.43681 .34584 .44646 .35604 .46308 .35396 .45348 .34391 Metetra
.533 .718 .958 r
.45348 .34391 .46308 .35396 .47984 .35185 .4703 .34193 Metetra
.533 .722 .96 r
.4703 .34193 .47984 .35185 .49675 .34968 .48726 .3399 Metetra
.532 .726 .963 r
.48726 .3399 .49675 .34968 .5138 .34745 .50437 .33781 Metetra
.532 .731 .966 r
.50437 .33781 .5138 .34745 .53099 .34517 .52163 .33565 Metetra
.532 .735 .968 r
.52163 .33565 .53099 .34517 .54834 .34281 .53905 .33341 Metetra
.532 .739 .97 r
.53905 .33341 .54834 .34281 .56583 .34038 .55661 .3311 Metetra
.532 .744 .973 r
.55661 .3311 .56583 .34038 .58347 .33788 .57433 .3287 Metetra
.533 .748 .975 r
.57433 .3287 .58347 .33788 .60126 .33529 .5922 .32621 Metetra
.533 .752 .976 r
.5922 .32621 .60126 .33529 .61919 .33261 .61022 .32362 Metetra
.534 .756 .978 r
.61022 .32362 .61919 .33261 .63729 .32984 .6284 .32093 Metetra
.536 .76 .98 r
.6284 .32093 .63729 .32984 .65553 .32697 .64673 .31814 Metetra
.537 .764 .981 r
.64673 .31814 .65553 .32697 .67392 .324 .66522 .31523 Metetra
.539 .768 .982 r
.66522 .31523 .67392 .324 .69247 .32093 .68386 .31221 Metetra
.541 .771 .983 r
.68386 .31221 .69247 .32093 .71117 .31775 .70266 .30908 Metetra
.543 .775 .984 r
.70266 .30908 .71117 .31775 .73003 .31446 .72162 .30582 Metetra
.545 .778 .985 r
.72162 .30582 .73003 .31446 .74903 .31106 .74073 .30244 Metetra
.547 .781 .985 r
.74073 .30244 .74903 .31106 .7682 .30754 .76 .29893 Metetra
.55 .784 .986 r
.76 .29893 .7682 .30754 .78751 .30391 .77943 .29529 Metetra
.584 .669 .897 r
.12017 .37432 .13046 .38655 .14472 .384 .13446 .37175 Metetra
.581 .668 .898 r
.13446 .37175 .14472 .384 .15908 .38153 .14883 .36927 Metetra
.577 .667 .9 r
.14883 .36927 .15908 .38153 .17353 .37915 .1633 .36689 Metetra
.573 .667 .902 r
.1633 .36689 .17353 .37915 .18808 .37684 .17787 .3646 Metetra
.569 .667 .904 r
.17787 .3646 .18808 .37684 .20273 .37461 .19255 .3624 Metetra
.566 .667 .906 r
.19255 .3624 .20273 .37461 .21749 .37245 .20732 .36029 Metetra
.562 .668 .909 r
.20732 .36029 .21749 .37245 .23236 .37035 .22221 .35825 Metetra
.559 .669 .911 r
.22221 .35825 .23236 .37035 .24734 .36831 .23721 .35629 Metetra
.555 .67 .914 r
.23721 .35629 .24734 .36831 .26243 .36632 .25232 .3544 Metetra
.552 .672 .917 r
.25232 .3544 .26243 .36632 .27764 .36438 .26755 .35256 Metetra
.549 .674 .92 r
.26755 .35256 .27764 .36438 .29298 .36248 .28291 .35077 Metetra
.546 .676 .924 r
.28291 .35077 .29298 .36248 .30843 .3606 .29838 .34903 Metetra
.543 .679 .927 r
.29838 .34903 .30843 .3606 .32401 .35876 .31399 .34732 Metetra
.54 .682 .931 r
.31399 .34732 .32401 .35876 .33972 .35692 .32973 .34564 Metetra
.537 .685 .934 r
.32973 .34564 .33972 .35692 .35556 .3551 .3456 .34397 Metetra
.535 .689 .938 r
.3456 .34397 .35556 .3551 .37153 .35328 .3616 .34231 Metetra
.533 .693 .942 r
.3616 .34231 .37153 .35328 .38764 .35145 .37775 .34065 Metetra
.53 .697 .945 r
.37775 .34065 .38764 .35145 .40389 .34961 .39403 .33898 Metetra
.528 .701 .949 r
.39403 .33898 .40389 .34961 .42028 .34774 .41046 .33728 Metetra
.527 .706 .953 r
.41046 .33728 .42028 .34774 .43681 .34584 .42704 .33556 Metetra
.525 .71 .956 r
.42704 .33556 .43681 .34584 .45348 .34391 .44376 .3338 Metetra
.524 .715 .959 r
.44376 .3338 .45348 .34391 .4703 .34193 .46063 .33199 Metetra
.523 .72 .963 r
.46063 .33199 .4703 .34193 .48726 .3399 .47765 .33013 Metetra
.522 .725 .966 r
.47765 .33013 .48726 .3399 .50437 .33781 .49483 .3282 Metetra
.522 .73 .969 r
.49483 .3282 .50437 .33781 .52163 .33565 .51215 .32619 Metetra
.521 .735 .972 r
.51215 .32619 .52163 .33565 .53905 .33341 .52964 .32411 Metetra
.521 .74 .974 r
.52964 .32411 .53905 .33341 .55661 .3311 .54727 .32194 Metetra
.521 .745 .977 r
.54727 .32194 .55661 .3311 .57433 .3287 .56507 .31967 Metetra
.522 .75 .979 r
.56507 .31967 .57433 .3287 .5922 .32621 .58302 .31731 Metetra
.523 .754 .981 r
.58302 .31731 .5922 .32621 .61022 .32362 .60113 .31483 Metetra
.524 .759 .982 r
.60113 .31483 .61022 .32362 .6284 .32093 .6194 .31224 Metetra
.525 .764 .984 r
.6194 .31224 .6284 .32093 .64673 .31814 .63782 .30954 Metetra
.527 .768 .985 r
.63782 .30954 .64673 .31814 .66522 .31523 .65641 .30671 Metetra
.529 .772 .987 r
.65641 .30671 .66522 .31523 .68386 .31221 .67515 .30375 Metetra
.531 .776 .988 r
.67515 .30375 .68386 .31221 .70266 .30908 .69405 .30066 Metetra
.533 .78 .988 r
.69405 .30066 .70266 .30908 .72162 .30582 .71311 .29744 Metetra
.536 .784 .989 r
.71311 .29744 .72162 .30582 .74073 .30244 .73233 .29408 Metetra
.539 .787 .99 r
.73233 .29408 .74073 .30244 .76 .29893 .75171 .29059 Metetra
.542 .79 .99 r
.75171 .29059 .76 .29893 .77943 .29529 .77125 .28695 Metetra
.585 .662 .891 r
.10984 .36163 .12017 .37432 .13446 .37175 .12414 .35901 Metetra
.581 .661 .892 r
.12414 .35901 .13446 .37175 .14883 .36927 .13854 .3565 Metetra
.576 .66 .894 r
.13854 .3565 .14883 .36927 .1633 .36689 .15303 .35411 Metetra
.572 .659 .896 r
.15303 .35411 .1633 .36689 .17787 .3646 .16762 .35184 Metetra
.568 .658 .898 r
.16762 .35184 .17787 .3646 .19255 .3624 .18231 .34967 Metetra
.564 .658 .9 r
.18231 .34967 .19255 .3624 .20732 .36029 .1971 .34761 Metetra
.559 .659 .903 r
.1971 .34761 .20732 .36029 .22221 .35825 .212 .34565 Metetra
.555 .66 .906 r
.212 .34565 .22221 .35825 .23721 .35629 .22701 .34377 Metetra
.551 .661 .909 r
.22701 .34377 .23721 .35629 .25232 .3544 .24214 .34199 Metetra
.548 .663 .912 r
.24214 .34199 .25232 .3544 .26755 .35256 .25739 .34028 Metetra
.544 .665 .916 r
.25739 .34028 .26755 .35256 .28291 .35077 .27276 .33863 Metetra
.54 .667 .92 r
.27276 .33863 .28291 .35077 .29838 .34903 .28825 .33705 Metetra
.536 .67 .924 r
.28825 .33705 .29838 .34903 .31399 .34732 .30388 .33551 Metetra
.533 .674 .928 r
.30388 .33551 .31399 .34732 .32973 .34564 .31964 .33401 Metetra
.53 .677 .932 r
.31964 .33401 .32973 .34564 .3456 .34397 .33553 .33254 Metetra
.527 .682 .936 r
.33553 .33254 .3456 .34397 .3616 .34231 .35157 .33108 Metetra
.524 .686 .941 r
.35157 .33108 .3616 .34231 .37775 .34065 .36774 .32963 Metetra
.521 .691 .945 r
.36774 .32963 .37775 .34065 .39403 .33898 .38406 .32817 Metetra
.518 .696 .949 r
.38406 .32817 .39403 .33898 .41046 .33728 .40053 .32669 Metetra
.516 .701 .954 r
.40053 .32669 .41046 .33728 .42704 .33556 .41715 .32519 Metetra
.514 .706 .958 r
.41715 .32519 .42704 .33556 .44376 .3338 .43392 .32365 Metetra
.512 .712 .962 r
.43392 .32365 .44376 .3338 .46063 .33199 .45084 .32205 Metetra
.511 .718 .966 r
.45084 .32205 .46063 .33199 .47765 .33013 .46792 .3204 Metetra
.51 .723 .969 r
.46792 .3204 .47765 .33013 .49483 .3282 .48516 .31868 Metetra
.509 .729 .973 r
.48516 .31868 .49483 .3282 .51215 .32619 .50255 .31687 Metetra
.508 .735 .976 r
.50255 .31687 .51215 .32619 .52964 .32411 .52011 .31498 Metetra
.508 .741 .979 r
.52011 .31498 .52964 .32411 .54727 .32194 .53782 .31298 Metetra
.508 .746 .981 r
.53782 .31298 .54727 .32194 .56507 .31967 .55569 .31088 Metetra
.508 .752 .983 r
.55569 .31088 .56507 .31967 .58302 .31731 .57373 .30867 Metetra
.509 .757 .986 r
.57373 .30867 .58302 .31731 .60113 .31483 .59192 .30633 Metetra
.51 .763 .987 r
.59192 .30633 .60113 .31483 .6194 .31224 .61028 .30387 Metetra
.512 .768 .989 r
.61028 .30387 .6194 .31224 .63782 .30954 .62881 .30127 Metetra
.514 .773 .99 r
.62881 .30127 .63782 .30954 .65641 .30671 .64749 .29853 Metetra
.516 .778 .991 r
.64749 .29853 .65641 .30671 .67515 .30375 .66634 .29565 Metetra
.518 .782 .992 r
.66634 .29565 .67515 .30375 .69405 .30066 .68534 .29262 Metetra
.521 .786 .993 r
.68534 .29262 .69405 .30066 .71311 .29744 .70451 .28944 Metetra
.524 .79 .994 r
.70451 .28944 .71311 .29744 .73233 .29408 .72385 .2861 Metetra
.528 .794 .994 r
.72385 .2861 .73233 .29408 .75171 .29059 .74334 .28261 Metetra
.531 .797 .994 r
.74334 .28261 .75171 .29059 .77125 .28695 .763 .27896 Metetra
.586 .654 .884 r
.09947 .34839 .10984 .36163 .12414 .35901 .1138 .34569 Metetra
.581 .652 .885 r
.1138 .34569 .12414 .35901 .13854 .3565 .12822 .34313 Metetra
.576 .651 .886 r
.12822 .34313 .13854 .3565 .15303 .35411 .14273 .34072 Metetra
.571 .649 .888 r
.14273 .34072 .15303 .35411 .16762 .35184 .15733 .33844 Metetra
.566 .648 .89 r
.15733 .33844 .16762 .35184 .18231 .34967 .17203 .3363 Metetra
.562 .648 .893 r
.17203 .3363 .18231 .34967 .1971 .34761 .18684 .33429 Metetra
.557 .648 .895 r
.18684 .33429 .1971 .34761 .212 .34565 .20175 .3324 Metetra
.552 .649 .898 r
.20175 .3324 .212 .34565 .22701 .34377 .21677 .33063 Metetra
.547 .65 .902 r
.21677 .33063 .22701 .34377 .24214 .34199 .23191 .32897 Metetra
.543 .651 .906 r
.23191 .32897 .24214 .34199 .25739 .34028 .24716 .32741 Metetra
.538 .653 .91 r
.24716 .32741 .25739 .34028 .27276 .33863 .26254 .32594 Metetra
.534 .656 .914 r
.26254 .32594 .27276 .33863 .28825 .33705 .27805 .32455 Metetra
.529 .659 .919 r
.27805 .32455 .28825 .33705 .30388 .33551 .29369 .32323 Metetra
.525 .663 .924 r
.29369 .32323 .30388 .33551 .31964 .33401 .30946 .32196 Metetra
.521 .667 .929 r
.30946 .32196 .31964 .33401 .33553 .33254 .32538 .32073 Metetra
.517 .672 .934 r
.32538 .32073 .33553 .33254 .35157 .33108 .34143 .31953 Metetra
.513 .677 .939 r
.34143 .31953 .35157 .33108 .36774 .32963 .35764 .31834 Metetra
.51 .682 .944 r
.35764 .31834 .36774 .32963 .38406 .32817 .37399 .31716 Metetra
.506 .688 .949 r
.37399 .31716 .38406 .32817 .40053 .32669 .39049 .31596 Metetra
.503 .695 .955 r
.39049 .31596 .40053 .32669 .41715 .32519 .40715 .31474 Metetra
.5 .701 .96 r
.40715 .31474 .41715 .32519 .43392 .32365 .42396 .31348 Metetra
.497 .708 .964 r
.42396 .31348 .43392 .32365 .45084 .32205 .44093 .31216 Metetra
.495 .714 .969 r
.44093 .31216 .45084 .32205 .46792 .3204 .45807 .31078 Metetra
.493 .721 .973 r
.45807 .31078 .46792 .3204 .48516 .31868 .47536 .30932 Metetra
.492 .728 .977 r
.47536 .30932 .48516 .31868 .50255 .31687 .49282 .30777 Metetra
.49 .735 .98 r
.49282 .30777 .50255 .31687 .52011 .31498 .51045 .30611 Metetra
.49 .742 .984 r
.51045 .30611 .52011 .31498 .53782 .31298 .52824 .30434 Metetra
.489 .748 .986 r
.52824 .30434 .53782 .31298 .55569 .31088 .54619 .30245 Metetra
.49 .755 .989 r
.54619 .30245 .55569 .31088 .57373 .30867 .56431 .30043 Metetra
.49 .761 .991 r
.56431 .30043 .57373 .30867 .59192 .30633 .5826 .29826 Metetra
.491 .767 .993 r
.5826 .29826 .59192 .30633 .61028 .30387 .60106 .29595 Metetra
.493 .773 .994 r
.60106 .29595 .61028 .30387 .62881 .30127 .61968 .29348 Metetra
.495 .779 .995 r
.61968 .29348 .62881 .30127 .64749 .29853 .63847 .29085 Metetra
.498 .784 .996 r
.63847 .29085 .64749 .29853 .66634 .29565 .65742 .28805 Metetra
.501 .789 .997 r
.65742 .28805 .66634 .29565 .68534 .29262 .67654 .28508 Metetra
.505 .794 .997 r
.67654 .28508 .68534 .29262 .70451 .28944 .69582 .28194 Metetra
.509 .798 .998 r
.69582 .28194 .70451 .28944 .72385 .2861 .71527 .27863 Metetra
.514 .802 .998 r
.71527 .27863 .72385 .2861 .74334 .28261 .73488 .27513 Metetra
.518 .806 .998 r
.73488 .27513 .74334 .28261 .763 .27896 .75466 .27146 Metetra
.588 .646 .875 r
.08909 .33451 .09947 .34839 .1138 .34569 .10345 .33169 Metetra
.583 .643 .876 r
.10345 .33169 .1138 .34569 .12822 .34313 .11789 .32904 Metetra
.577 .64 .877 r
.11789 .32904 .12822 .34313 .14273 .34072 .13242 .32656 Metetra
.571 .638 .878 r
.13242 .32656 .14273 .34072 .15733 .33844 .14703 .32425 Metetra
.566 .636 .88 r
.14703 .32425 .15733 .33844 .17203 .3363 .16175 .32212 Metetra
.56 .635 .882 r
.16175 .32212 .17203 .3363 .18684 .33429 .17656 .32015 Metetra
.555 .634 .885 r
.17656 .32015 .18684 .33429 .20175 .3324 .19148 .31834 Metetra
.549 .634 .888 r
.19148 .31834 .20175 .3324 .21677 .33063 .2065 .31668 Metetra
.543 .635 .892 r
.2065 .31668 .21677 .33063 .23191 .32897 .22164 .31517 Metetra
.538 .636 .896 r
.22164 .31517 .23191 .32897 .24716 .32741 .2369 .31378 Metetra
.532 .638 .901 r
.2369 .31378 .24716 .32741 .26254 .32594 .25228 .31253 Metetra
.527 .641 .906 r
.25228 .31253 .26254 .32594 .27805 .32455 .26779 .31138 Metetra
.521 .645 .911 r
.26779 .31138 .27805 .32455 .29369 .32323 .28344 .31032 Metetra
.516 .649 .917 r
.28344 .31032 .29369 .32323 .30946 .32196 .29922 .30935 Metetra
.51 .653 .923 r
.29922 .30935 .30946 .32196 .32538 .32073 .31514 .30843 Metetra
.505 .659 .929 r
.31514 .30843 .32538 .32073 .34143 .31953 .33121 .30757 Metetra
.5 .665 .936 r
.33121 .30757 .34143 .31953 .35764 .31834 .34743 .30673 Metetra
.495 .672 .943 r
.34743 .30673 .35764 .31834 .37399 .31716 .3638 .30591 Metetra
.49 .679 .949 r
.3638 .30591 .37399 .31716 .39049 .31596 .38033 .30508 Metetra
.486 .686 .955 r
.38033 .30508 .39049 .31596 .40715 .31474 .39702 .30423 Metetra
.481 .694 .962 r
.39702 .30423 .40715 .31474 .42396 .31348 .41387 .30334 Metetra
.477 .702 .967 r
.41387 .30334 .42396 .31348 .44093 .31216 .43089 .30239 Metetra
.474 .71 .973 r
.43089 .30239 .44093 .31216 .45807 .31078 .44808 .30136 Metetra
.47 .718 .978 r
.44808 .30136 .45807 .31078 .47536 .30932 .46543 .30025 Metetra
.468 .727 .982 r
.46543 .30025 .47536 .30932 .49282 .30777 .48295 .29903 Metetra
.465 .735 .986 r
.48295 .29903 .49282 .30777 .51045 .30611 .50065 .29768 Metetra
.464 .743 .989 r
.50065 .29768 .51045 .30611 .52824 .30434 .51852 .2962 Metetra
.463 .751 .992 r
.51852 .2962 .52824 .30434 .54619 .30245 .53656 .29458 Metetra
.462 .759 .994 r
.53656 .29458 .54619 .30245 .56431 .30043 .55477 .29279 Metetra
.463 .766 .996 r
.55477 .29279 .56431 .30043 .5826 .29826 .57315 .29084 Metetra
.464 .773 .997 r
.57315 .29084 .5826 .29826 .60106 .29595 .59171 .28871 Metetra
.466 .78 .998 r
.59171 .28871 .60106 .29595 .61968 .29348 .61044 .2864 Metetra
.469 .786 .999 r
.61044 .2864 .61968 .29348 .63847 .29085 .62933 .28389 Metetra
.473 .792 .999 r
.62933 .28389 .63847 .29085 .65742 .28805 .6484 .28119 Metetra
.477 .798 .999 r
.6484 .28119 .65742 .28805 .67654 .28508 .66763 .27828 Metetra
.482 .803 1 r
.66763 .27828 .67654 .28508 .69582 .28194 .68704 .27517 Metetra
.488 .808 1 r
.68704 .27517 .69582 .28194 .71527 .27863 .70661 .27186 Metetra
.494 .812 1 r
.70661 .27186 .71527 .27863 .73488 .27513 .72634 .26833 Metetra
.501 .817 1 r
.72634 .26833 .73488 .27513 .75466 .27146 .74624 .2646 Metetra
.592 .637 .865 r
.07871 .31988 .08909 .33451 .10345 .33169 .0931 .31686 Metetra
.586 .632 .864 r
.0931 .31686 .10345 .33169 .11789 .32904 .10757 .31404 Metetra
.579 .628 .864 r
.10757 .31404 .11789 .32904 .13242 .32656 .12213 .31143 Metetra
.573 .624 .865 r
.12213 .31143 .13242 .32656 .14703 .32425 .13676 .30904 Metetra
.566 .621 .866 r
.13676 .30904 .14703 .32425 .16175 .32212 .15149 .30687 Metetra
.56 .619 .868 r
.15149 .30687 .16175 .32212 .17656 .32015 .16631 .3049 Metetra
.553 .617 .87 r
.16631 .3049 .17656 .32015 .19148 .31834 .18123 .30315 Metetra
.546 .616 .873 r
.18123 .30315 .19148 .31834 .2065 .31668 .19625 .3016 Metetra
.539 .616 .877 r
.19625 .3016 .2065 .31668 .22164 .31517 .21139 .30025 Metetra
.533 .617 .882 r
.21139 .30025 .22164 .31517 .2369 .31378 .22664 .29908 Metetra
.526 .618 .887 r
.22664 .29908 .2369 .31378 .25228 .31253 .24201 .29808 Metetra
.519 .621 .893 r
.24201 .29808 .25228 .31253 .26779 .31138 .25751 .29723 Metetra
.512 .624 .899 r
.25751 .29723 .26779 .31138 .28344 .31032 .27314 .29653 Metetra
.505 .629 .907 r
.27314 .29653 .28344 .31032 .29922 .30935 .28891 .29594 Metetra
.498 .634 .914 r
.28891 .29594 .29922 .30935 .31514 .30843 .30483 .29545 Metetra
.49 .641 .922 r
.30483 .29545 .31514 .30843 .33121 .30757 .3209 .29504 Metetra
.483 .648 .931 r
.3209 .29504 .33121 .30757 .34743 .30673 .33712 .29468 Metetra
.476 .656 .939 r
.33712 .29468 .34743 .30673 .3638 .30591 .3535 .29435 Metetra
.469 .665 .948 r
.3535 .29435 .3638 .30591 .38033 .30508 .37005 .29403 Metetra
.462 .674 .956 r
.37005 .29403 .38033 .30508 .39702 .30423 .38676 .29369 Metetra
.455 .684 .963 r
.38676 .29369 .39702 .30423 .41387 .30334 .40365 .29331 Metetra
.449 .694 .971 r
.40365 .29331 .41387 .30334 .43089 .30239 .42071 .29286 Metetra
.442 .704 .977 r
.42071 .29286 .43089 .30239 .44808 .30136 .43794 .29232 Metetra
.437 .714 .982 r
.43794 .29232 .44808 .30136 .46543 .30025 .45535 .29168 Metetra
.431 .724 .987 r
.45535 .29168 .46543 .30025 .48295 .29903 .47294 .2909 Metetra
.427 .734 .99 r
.47294 .2909 .48295 .29903 .50065 .29768 .49071 .28997 Metetra
.423 .743 .993 r
.49071 .28997 .50065 .29768 .51852 .2962 .50866 .28888 Metetra
.421 .752 .995 r
.50866 .28888 .51852 .2962 .53656 .29458 .52678 .2876 Metetra
.419 .761 .996 r
.52678 .2876 .53656 .29458 .55477 .29279 .54509 .28612 Metetra
.419 .769 .996 r
.54509 .28612 .55477 .29279 .57315 .29084 .56358 .28444 Metetra
.421 .777 .996 r
.56358 .28444 .57315 .29084 .59171 .28871 .58224 .28253 Metetra
.423 .785 .996 r
.58224 .28253 .59171 .28871 .61044 .2864 .60108 .28039 Metetra
.428 .792 .995 r
.60108 .28039 .61044 .2864 .62933 .28389 .62009 .27802 Metetra
.433 .799 .995 r
.62009 .27802 .62933 .28389 .6484 .28119 .63928 .2754 Metetra
.44 .805 .995 r
.63928 .2754 .6484 .28119 .66763 .27828 .65864 .27254 Metetra
.447 .812 .995 r
.65864 .27254 .66763 .27828 .68704 .27517 .67817 .26943 Metetra
.456 .817 .996 r
.67817 .26943 .68704 .27517 .70661 .27186 .69786 .26607 Metetra
.466 .823 .996 r
.69786 .26607 .70661 .27186 .72634 .26833 .71773 .26247 Metetra
.476 .828 .997 r
.71773 .26247 .72634 .26833 .74624 .2646 .73775 .25863 Metetra
.599 .629 .853 r
.06835 .30445 .07871 .31988 .0931 .31686 .0828 .30108 Metetra
.592 .622 .851 r
.0828 .30108 .0931 .31686 .10757 .31404 .09731 .29795 Metetra
.585 .616 .849 r
.09731 .29795 .10757 .31404 .12213 .31143 .1119 .29508 Metetra
.577 .609 .848 r
.1119 .29508 .12213 .31143 .13676 .30904 .12657 .29248 Metetra
.569 .604 .848 r
.12657 .29248 .13676 .30904 .15149 .30687 .14131 .29015 Metetra
.561 .599 .849 r
.14131 .29015 .15149 .30687 .16631 .3049 .15614 .28811 Metetra
.553 .595 .85 r
.15614 .28811 .16631 .3049 .18123 .30315 .17106 .28635 Metetra
.545 .592 .852 r
.17106 .28635 .18123 .30315 .19625 .3016 .18608 .28488 Metetra
.537 .591 .856 r
.18608 .28488 .19625 .3016 .21139 .30025 .2012 .28368 Metetra
.528 .59 .86 r
.2012 .28368 .21139 .30025 .22664 .29908 .21643 .28274 Metetra
.519 .59 .866 r
.21643 .28274 .22664 .29908 .24201 .29808 .23178 .28206 Metetra
.51 .592 .872 r
.23178 .28206 .24201 .29808 .25751 .29723 .24725 .2816 Metetra
.501 .595 .88 r
.24725 .2816 .25751 .29723 .27314 .29653 .26285 .28136 Metetra
.492 .6 .889 r
.26285 .28136 .27314 .29653 .28891 .29594 .2786 .2813 Metetra
.482 .606 .899 r
.2786 .2813 .28891 .29594 .30483 .29545 .29449 .28141 Metetra
.472 .613 .909 r
.29449 .28141 .30483 .29545 .3209 .29504 .31053 .28164 Metetra
.461 .622 .921 r
.31053 .28164 .3209 .29504 .33712 .29468 .32674 .28196 Metetra
.45 .632 .932 r
.32674 .28196 .33712 .29468 .3535 .29435 .34311 .28235 Metetra
.439 .643 .944 r
.34311 .28235 .3535 .29435 .37005 .29403 .35966 .28276 Metetra
.427 .655 .955 r
.35966 .28276 .37005 .29403 .38676 .29369 .37638 .28317 Metetra
.415 .667 .965 r
.37638 .28317 .38676 .29369 .40365 .29331 .39328 .28353 Metetra
.403 .68 .973 r
.39328 .28353 .40365 .29331 .42071 .29286 .41037 .28382 Metetra
.391 .693 .98 r
.41037 .28382 .42071 .29286 .43794 .29232 .42764 .28399 Metetra
.379 .705 .985 r
.42764 .28399 .43794 .29232 .45535 .29168 .4451 .28402 Metetra
.368 .716 .987 r
.4451 .28402 .45535 .29168 .47294 .2909 .46276 .28387 Metetra
.359 .727 .988 r
.46276 .28387 .47294 .2909 .49071 .28997 .4806 .28353 Metetra
.351 .737 .986 r
.4806 .28353 .49071 .28997 .50866 .28888 .49863 .28296 Metetra
.345 .746 .983 r
.49863 .28296 .50866 .28888 .52678 .2876 .51686 .28214 Metetra
.341 .755 .979 r
.51686 .28214 .52678 .2876 .54509 .28612 .53527 .28106 Metetra
.34 .763 .975 r
.53527 .28106 .54509 .28612 .56358 .28444 .55386 .2797 Metetra
.342 .771 .972 r
.55386 .2797 .56358 .28444 .58224 .28253 .57264 .27805 Metetra
.347 .779 .969 r
.57264 .27805 .58224 .28253 .60108 .28039 .59161 .27609 Metetra
.354 .788 .967 r
.59161 .27609 .60108 .28039 .62009 .27802 .61075 .27383 Metetra
.364 .796 .967 r
.61075 .27383 .62009 .27802 .63928 .2754 .63007 .27126 Metetra
.377 .805 .968 r
.63007 .27126 .63928 .2754 .65864 .27254 .64956 .26837 Metetra
.391 .813 .97 r
.64956 .26837 .65864 .27254 .67817 .26943 .66922 .26518 Metetra
.407 .822 .973 r
.66922 .26518 .67817 .26943 .69786 .26607 .68905 .26168 Metetra
.424 .829 .977 r
.68905 .26168 .69786 .26607 .71773 .26247 .70904 .25788 Metetra
.441 .836 .981 r
.70904 .25788 .71773 .26247 .73775 .25863 .7292 .25379 Metetra
.611 .627 .842 r
.05799 .28837 .06835 .30445 .0828 .30108 .07253 .28438 Metetra
.603 .616 .837 r
.07253 .28438 .0828 .30108 .09731 .29795 .08713 .28066 Metetra
.595 .605 .832 r
.08713 .28066 .09731 .29795 .1119 .29508 .10179 .27724 Metetra
.586 .595 .828 r
.10179 .27724 .1119 .29508 .12657 .29248 .11652 .27416 Metetra
.577 .586 .825 r
.11652 .27416 .12657 .29248 .14131 .29015 .13131 .27142 Metetra
.568 .577 .822 r
.13131 .27142 .14131 .29015 .15614 .28811 .14617 .26907 Metetra
.558 .569 .821 r
.14617 .26907 .15614 .28811 .17106 .28635 .1611 .26711 Metetra
.547 .563 .821 r
.1611 .26711 .17106 .28635 .18608 .28488 .17612 .26555 Metetra
.537 .557 .823 r
.17612 .26555 .18608 .28488 .2012 .28368 .19122 .2644 Metetra
.526 .553 .826 r
.19122 .2644 .2012 .28368 .21643 .28274 .20642 .26366 Metetra
.515 .551 .831 r
.20642 .26366 .21643 .28274 .23178 .28206 .22172 .26331 Metetra
.503 .55 .838 r
.22172 .26331 .23178 .28206 .24725 .2816 .23714 .26335 Metetra
.491 .552 .846 r
.23714 .26335 .24725 .2816 .26285 .28136 .25268 .26373 Metetra
.477 .555 .857 r
.25268 .26373 .26285 .28136 .2786 .2813 .26836 .26444 Metetra
.463 .561 .869 r
.26836 .26444 .2786 .2813 .29449 .28141 .28419 .26542 Metetra
.448 .569 .884 r
.28419 .26542 .29449 .28141 .31053 .28164 .30017 .26664 Metetra
.432 .579 .899 r
.30017 .26664 .31053 .28164 .32674 .28196 .31632 .26805 Metetra
.413 .591 .916 r
.31632 .26805 .32674 .28196 .34311 .28235 .33264 .26958 Metetra
.393 .606 .933 r
.33264 .26958 .34311 .28235 .35966 .28276 .34915 .27118 Metetra
.37 .621 .949 r
.34915 .27118 .35966 .28276 .37638 .28317 .36585 .2728 Metetra
.345 .637 .962 r
.36585 .2728 .37638 .28317 .39328 .28353 .38274 .27437 Metetra
.318 .652 .97 r
.38274 .27437 .39328 .28353 .41037 .28382 .39984 .27583 Metetra
.289 .665 .972 r
.39984 .27583 .41037 .28382 .42764 .28399 .41714 .27713 Metetra
.261 .675 .966 r
.41714 .27713 .42764 .28399 .4451 .28402 .43465 .27822 Metetra
.234 .682 .954 r
.43465 .27822 .4451 .28402 .46276 .28387 .45236 .27904 Metetra
.211 .687 .936 r
.45236 .27904 .46276 .28387 .4806 .28353 .47029 .27956 Metetra
.192 .689 .916 r
.47029 .27956 .4806 .28353 .49863 .28296 .48841 .27974 Metetra
.18 .692 .895 r
.48841 .27974 .49863 .28296 .51686 .28214 .50674 .27955 Metetra
.174 .695 .877 r
.50674 .27955 .51686 .28214 .53527 .28106 .52527 .27896 Metetra
.175 .701 .863 r
.52527 .27896 .53527 .28106 .55386 .2797 .544 .27796 Metetra
.182 .71 .855 r
.544 .27796 .55386 .2797 .57264 .27805 .56292 .27653 Metetra
.196 .721 .852 r
.56292 .27653 .57264 .27805 .59161 .27609 .58202 .27468 Metetra
.215 .735 .855 r
.58202 .27468 .59161 .27609 .61075 .27383 .60131 .27239 Metetra
.24 .751 .864 r
.60131 .27239 .61075 .27383 .63007 .27126 .62077 .26969 Metetra
.268 .77 .876 r
.62077 .26969 .63007 .27126 .64956 .26837 .6404 .26657 Metetra
.299 .788 .891 r
.6404 .26657 .64956 .26837 .66922 .26518 .6602 .26304 Metetra
.333 .807 .909 r
.6602 .26304 .66922 .26518 .68905 .26168 .68017 .25914 Metetra
.367 .824 .926 r
.68017 .25914 .68905 .26168 .70904 .25788 .7003 .25487 Metetra
.401 .839 .943 r
.7003 .25487 .70904 .25788 .7292 .25379 .72058 .25026 Metetra
.634 .643 .842 r
.04747 .2727 .05799 .28837 .07253 .28438 .06218 .26769 Metetra
.626 .627 .832 r
.06218 .26769 .07253 .28438 .08713 .28066 .07694 .26288 Metetra
.617 .61 .821 r
.07694 .26288 .08713 .28066 .10179 .27724 .09176 .25834 Metetra
.608 .593 .811 r
.09176 .25834 .10179 .27724 .11652 .27416 .10663 .25412 Metetra
.597 .577 .801 r
.10663 .25412 .11652 .27416 .13131 .27142 .12155 .25029 Metetra
.585 .56 .792 r
.12155 .25029 .13131 .27142 .14617 .26907 .13652 .24692 Metetra
.573 .545 .785 r
.13652 .24692 .14617 .26907 .1611 .26711 .15153 .24407 Metetra
.56 .53 .779 r
.15153 .24407 .1611 .26711 .17612 .26555 .1666 .2418 Metetra
.547 .517 .774 r
.1666 .2418 .17612 .26555 .19122 .2644 .18172 .24018 Metetra
.533 .506 .772 r
.18172 .24018 .19122 .2644 .20642 .26366 .1969 .23923 Metetra
.518 .497 .773 r
.1969 .23923 .20642 .26366 .22172 .26331 .21216 .23898 Metetra
.502 .489 .776 r
.21216 .23898 .22172 .26331 .23714 .26335 .22749 .23944 Metetra
.484 .485 .782 r
.22749 .23944 .23714 .26335 .25268 .26373 .24293 .24061 Metetra
.466 .482 .792 r
.24293 .24061 .25268 .26373 .26836 .26444 .25848 .24244 Metetra
.444 .483 .805 r
.25848 .24244 .26836 .26444 .28419 .26542 .27416 .24489 Metetra
.42 .488 .824 r
.27416 .24489 .28419 .26542 .30017 .26664 .28999 .24786 Metetra
.391 .497 .847 r
.28999 .24786 .30017 .26664 .31632 .26805 .30598 .25128 Metetra
.355 .51 .874 r
.30598 .25128 .31632 .26805 .33264 .26958 .32216 .25502 Metetra
.31 .526 .902 r
.32216 .25502 .33264 .26958 .34915 .27118 .33855 .25896 Metetra
.252 .543 .925 r
.33855 .25896 .34915 .27118 .36585 .2728 .35514 .26298 Metetra
.179 .555 .932 r
.35514 .26298 .36585 .2728 .38274 .27437 .37197 .26693 Metetra
.095 .556 .909 r
.37197 .26693 .38274 .27437 .39984 .27583 .38903 .27069 Metetra
.009 .539 .85 r
.38903 .27069 .39984 .27583 .41714 .27713 .40633 .27414 Metetra
0 .509 .764 r
.40633 .27414 .41714 .27713 .43465 .27822 .42387 .27716 Metetra
.119 0 0 r
.42387 .27716 .43465 .27822 .45236 .27904 .44165 .27966 Metetra
.152 0 0 r
.44165 .27966 .45236 .27904 .47029 .27956 .45967 .28155 Metetra
.165 0 0 r
.45967 .28155 .47029 .27956 .48841 .27974 .47791 .28279 Metetra
.164 0 0 r
.47791 .28279 .48841 .27974 .50674 .27955 .49639 .28333 Metetra
.151 0 0 r
.49639 .28333 .50674 .27955 .52527 .27896 .51507 .28316 Metetra
.127 0 0 r
.51507 .28316 .52527 .27896 .544 .27796 .53396 .28226 Metetra
.094 0 0 r
.53396 .28226 .544 .27796 .56292 .27653 .55305 .28066 Metetra
.052 0 0 r
.55305 .28066 .56292 .27653 .58202 .27468 .57232 .27838 Metetra
.001 0 0 r
.57232 .27838 .58202 .27468 .60131 .27239 .59177 .27546 Metetra
.59177 .27546 .60131 .27239 .62077 .26969 .61139 .27194 Metetra
.61139 .27194 .62077 .26969 .6404 .26657 .63117 .26788 Metetra
.198 .725 .739 r
.63117 .26788 .6404 .26657 .6602 .26304 .65111 .26332 Metetra
.272 .777 .805 r
.65111 .26332 .6602 .26304 .68017 .25914 .6712 .25832 Metetra
.343 .821 .864 r
.6712 .25832 .68017 .25914 .7003 .25487 .69144 .25292 Metetra
.408 .854 .913 r
.69144 .25292 .7003 .25487 .72058 .25026 .71183 .24718 Metetra
.659 .707 .883 r
.03634 .26033 .04747 .2727 .06218 .26769 .05119 .25454 Metetra
.657 .694 .873 r
.05119 .25454 .06218 .26769 .07694 .26288 .06613 .2487 Metetra
.654 .677 .86 r
.06613 .2487 .07694 .26288 .09176 .25834 .08115 .24285 Metetra
.65 .657 .844 r
.08115 .24285 .09176 .25834 .10663 .25412 .09627 .23697 Metetra
.643 .633 .825 r
.09627 .23697 .10663 .25412 .12155 .25029 .11147 .2311 Metetra
.635 .606 .803 r
.11147 .2311 .12155 .25029 .13652 .24692 .12675 .22526 Metetra
.625 .577 .78 r
.12675 .22526 .13652 .24692 .15153 .24407 .14211 .21954 Metetra
.613 .547 .757 r
.14211 .21954 .15153 .24407 .1666 .2418 .15753 .21404 Metetra
.599 .518 .734 r
.15753 .21404 .1666 .2418 .18172 .24018 .173 .20894 Metetra
.582 .488 .714 r
.173 .20894 .18172 .24018 .1969 .23923 .18851 .20447 Metetra
.564 .461 .695 r
.18851 .20447 .1969 .23923 .21216 .23898 .20401 .20098 Metetra
.543 .435 .681 r
.20401 .20098 .21216 .23898 .22749 .23944 .2195 .19883 Metetra
.519 .41 .67 r
.2195 .19883 .22749 .23944 .24293 .24061 .23496 .19844 Metetra
.491 .387 .663 r
.23496 .19844 .24293 .24061 .25848 .24244 .25038 .20018 Metetra
.458 .365 .662 r
.25038 .20018 .25848 .24244 .27416 .24489 .26577 .20433 Metetra
.416 .343 .667 r
.26577 .20433 .27416 .24489 .28999 .24786 .28118 .21099 Metetra
.36 .323 .681 r
.28118 .21099 .28999 .24786 .30598 .25128 .29664 .22004 Metetra
.275 .3 .707 r
.29664 .22004 .30598 .25128 .32216 .25502 .31222 .2311 Metetra
.126 .27 .742 r
.31222 .2311 .32216 .25502 .33855 .25896 .32802 .24354 Metetra
0 .201 .728 r
.32802 .24354 .33855 .25896 .35514 .26298 .34409 .25657 Metetra
.507 0 0 r
.34409 .25657 .35514 .26298 .37197 .26693 .36051 .26932 Metetra
.606 .053 0 r
.36051 .26932 .37197 .26693 .38903 .27069 .3773 .28096 Metetra
.581 .087 .047 r
.3773 .28096 .38903 .27069 .40633 .27414 .39449 .29081 Metetra
.54 .088 .127 r
.39449 .29081 .40633 .27414 .42387 .27716 .41207 .2984 Metetra
.501 .074 .161 r
.41207 .2984 .42387 .27716 .44165 .27966 .43 .30352 Metetra
.464 .05 .169 r
.43 .30352 .44165 .27966 .45967 .28155 .44826 .30618 Metetra
.428 .018 .158 r
.44826 .30618 .45967 .28155 .47791 .28279 .46679 .30658 Metetra
.389 0 .131 r
.46679 .30658 .47791 .28279 .49639 .28333 .48556 .30505 Metetra
.345 0 .086 r
.48556 .30505 .49639 .28333 .51507 .28316 .50454 .30196 Metetra
.291 0 .02 r
.50454 .30196 .51507 .28316 .53396 .28226 .52368 .29766 Metetra
.222 0 0 r
.52368 .29766 .53396 .28226 .55305 .28066 .54299 .29247 Metetra
.13 0 0 r
.54299 .29247 .55305 .28066 .57232 .27838 .56245 .28665 Metetra
.009 0 0 r
.56245 .28665 .57232 .27838 .59177 .27546 .58205 .2804 Metetra
.58205 .2804 .59177 .27546 .61139 .27194 .60179 .27385 Metetra
.294 .787 .749 r
.60179 .27385 .61139 .27194 .63117 .26788 .62167 .26712 Metetra
.425 .869 .883 r
.62167 .26712 .63117 .26788 .65111 .26332 .64169 .26024 Metetra
.516 .898 .956 r
.64169 .26024 .65111 .26332 .6712 .25832 .66185 .25327 Metetra
.571 .895 .986 r
.66185 .25327 .6712 .25832 .69144 .25292 .68216 .24622 Metetra
.603 .878 .992 r
.68216 .24622 .69144 .25292 .71183 .24718 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L200000<40kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
00000<<0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`800000aP3_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L00`000000
kn[70>oZa`020>oZaaD00000[03_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[704@0
kn[7001C0>oZa`<000001`3_j/L300000003091f/@000000Rfn^00@0Rfn^00<0000008AXZ`24J:/0
0`24J:/00`000000OF>Y07eSZ@0307eSZ@030000001eGJT0000000800000Z@3_j/L00`000000kn[7
0>oZa`0[0>oZa`030000003_j/L0kn[704@0kn[7001A0>oZa`8000001`3_j/L3000000@0T7Ja00<0
000008]_[P2;Kjh00`2;Kjh00`000000Q6R[08AXZ`0308AXZ`030000001mHjT0OF>Y00<0OF>Y00<0
000007EMZ@1eGJT00P1eGJT300000:H0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZ
a`130>oZa`00CP3_j/L3000000H0kn[70`0000000`2DO;H00000091f/@05091f/@030000002;Kjh0
Rfn^00<0Rfn^00<0000008AXZ`24J:/00`24J:/00`000000OF>Y07eSZ@0307eSZ@030000001eGJT0
MEfY0080MEfY00<0000006YGZP0000000P00002S0>oZa`030000003_j/L0kn[702d0kn[700<00000
0>oZa`3_j/L0@P3_j/L002/0kn[70`0000020>oZa`<000006@3_j/L3000000D0kn[70`00000409Al
]P030000002@M[40T7Ja00@0T7Ja00<0000008]_[P2;Kjh00`2;Kjh00`000000Q6R[08AXZ`0308AX
Z`030000001mHjT0OF>Y00<0OF>Y00<0000007EMZ@1eGJT00P1eGJT00`000000JUNZ06YGZP0206YG
ZP800000X@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70480kn[7000]0>oZa`06
0000003_j/L0kn[70000003_j/L000005P3_j/L3000000<0kn[700<000000>oZa`0000000P000000
0`2IQ;/0000009Al]P0509Al]P030000002@M[40T7Ja00<0T7Ja00<0000008]_[P2;Kjh00`2;Kjh0
0`000000Q6R[08AXZ`0308AXZ`030000001mHjT0OF>Y00<0OF>Y00<0000007EMZ@1eGJT00`1eGJT0
0`000000JUNZ06YGZP0206YGZP<00000W`3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0
kn[70440kn[7000/0>oZa`040000003_j/L0kn[70>oZa`<00000503_j/L2000000D0kn[70`000005
09V4^`030000002DO;H0U7bf00<0U7bf00<00000091f/@2@M[400`2@M[400`000000Rfn^08]_[P03
08]_[P0300000024J:/0Q6R[00<0Q6R[00<0000007eSZ@1mHjT00`1mHjT00`000000MEfY07EMZ@03
07EMZ@030000001ZEjX0JUNZ0080JUNZ00@0000005aB[P1LDZh00000WP3_j/L00`000000kn[70>oZ
a`0^0>oZa`800000@P3_j/L002d0kn[700@000000>oZa`3_j/L000004`3_j/L3000000@0kn[70`00
00000`2LS<40000009V4^`0509V4^`030000002DO;H0U7bf00<0U7bf00<00000091f/@2@M[400`2@
M[400`000000Rfn^08]_[P0308]_[P0300000024J:/0Q6R[00<0Q6R[00<0000007eSZ@1mHjT00`1m
HjT00`000000MEfY07EMZ@0307EMZ@030000001ZEjX0JUNZ00<0JUNZ00<0000005aB[P1LDZh00P00
002L0>oZa`030000003_j/L0kn[702d0kn[70`0000120>oZa`00:`3_j/L3000000<0kn[70P00000?
0>oZa`800000103_j/L3000000D0W8c100<0000009V4^`2IQ;/00`2IQ;/00`000000U7bf09Al]P03
09Al]P030000002@M[40T7Ja00@0T7Ja00<0000008]_[P2;Kjh00`2;Kjh00`000000Q6R[08AXZ`02
08AXZ`030000001mHjT0OF>Y00<0OF>Y00<0000007EMZ@1eGJT00`1eGJT00`000000JUNZ06YGZP03
06YGZP030000001LDZh0G5:^0080G5:^00<000000>oZa`3_j/L0V@3_j/L00`000000kn[70>oZa`0`
0>oZa`030000003_j/L0kn[703l0kn[7000o0>oZa`<000000P3_j/L40000000309nCa`000000W8c1
00D0W8c100<0000009V4^`2IQ;/0102IQ;/00`000000U7bf09Al]P0309Al]P030000002@M[40T7Ja
00<0T7Ja00<0000008]_[P2;Kjh00`2;Kjh00`000000Q6R[08AXZ`0308AXZ`030000001mHjT0OF>Y
00<0OF>Y00<0000007EMZ@1eGJT00P1eGJT00`000000JUNZ06YGZP0306YGZP030000001LDZh0G5:^
0080G5:^0`00002I0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003`0
kn[70`0000030>oZa`<000001@2OTlL00`000000W8c109b<`@0409b<`@030000002IQ;/0VHBk00<0
VHBk00<0000009Al]P2DO;H00`2DO;H00`000000T7Ja091f/@03091f/@030000002;Kjh0Rfn^00<0
Rfn^00<0000008AXZ`24J:/00`24J:/00`000000OF>Y07eSZ@0307eSZ@030000001eGJT0MEfY00<0
MEfY00<0000006YGZP1ZEjX00P1ZEjX00`000000G5:^05aB[P0205aB[P0400000016C;@0ATbd0000
09P0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0n0>oZa`00>P3_j/L2000000<0
kn[70`0000000`2RVld0000009nCa`0509nCa`030000002LS<40W8c100@0W8c100<0000009V4^`2I
Q;/00`2IQ;/00`000000U7bf09Al]P0309Al]P030000002@M[40T7Ja00<0T7Ja00<0000008]_[P2;
Kjh00`2;Kjh00`000000Q6R[08AXZ`0308AXZ`030000001mHjT0OF>Y00<0OF>Y00<0000007EMZ@1e
GJT00`1eGJT00`000000JUNZ06YGZP0206YGZP030000001LDZh0G5:^00<0G5:^00<0000004I<]016
C;@00P00002G0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003L0kn[7
0`0000020>oZa`<000001@2RVld00`000000Wi?709nCa`0409nCa`030000002LS<40W8c100<0W8c1
00<0000009V4^`2IQ;/0102IQ;/00`000000U7bf09Al]P0209Al]P030000002@M[40T7Ja00<0T7Ja
00<0000008]_[P2;Kjh00`2;Kjh00`000000Q6R[08AXZ`0308AXZ`030000001mHjT0OF>Y00<0OF>Y
00<0000007EMZ@1eGJT00`1eGJT00`000000JUNZ06YGZP0306YGZP030000001LDZh0G5:^0080G5:^
00<0000004I<]016C;@00P16C;@00`000000kn[70>oZa`2D0>oZa`030000003_j/L0kn[70340kn[7
00<000000>oZa`3_j/L0?@3_j/L003D0kn[70`0000020>oZa`80000000<0Y:;C0000002RVld01@2R
Vld00`000000Wi?709nCa`0409nCa`030000002LS<40W8c100@0W8c100<0000009V4^`2IQ;/00`2I
Q;/00`000000U7bf09Al]P0309Al]P030000002@M[40T7Ja00<0T7Ja00<0000008]_[P2;Kjh00`2;
Kjh00`000000Q6R[08AXZ`0208AXZ`030000001mHjT0OF>Y00<0OF>Y00<0000007EMZ@1eGJT00`1e
GJT00`000000JUNZ06YGZP0306YGZP030000001LDZh0G5:^0080G5:^00<0000004I<]016C;@00P16
C;@2000009D0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`0l0>oZa`00<P3_j/L3
000000<0kn[70P0000040:BRd`030000002RVld0XY_=00@0XY_=00<0000009nCa`2OTlL0102OTlL0
0`000000W8c109b<`@0309b<`@030000002IQ;/0VHBk00<0VHBk00<0000009Al]P2DO;H00`2DO;H0
0`000000T7Ja091f/@03091f/@030000002;Kjh0Rfn^00<0Rfn^00<0000008AXZ`24J:/00`24J:/0
0`000000OF>Y07eSZ@0307eSZ@030000001eGJT0MEfY0080MEfY00<0000006YGZP1ZEjX00`1ZEjX0
0`000000G5:^05aB[P0205aB[P0300000016C;@0ATbd00<0ATbd0P00002D0>oZa`030000003_j/L0
kn[703<0kn[700<000000>oZa`3_j/L0>`3_j/L00300kn[70P0000040>oZa`80000000<0YZSH0000
002TX]<00`2TX]<00`000000XY_=0::Kc@040::Kc@030000002OTlL0Wi?700@0Wi?700<0000009b<
`@2LS<40102LS<400`000000VHBk09V4^`0309V4^`030000002DO;H0U7bf014000000`24J:/00`00
0000OF>Y07eSZ@0307eSZ@030000001eGJT0MEfY00<0MEfY00<0000006YGZP1ZEjX00P1ZEjX00`00
0000G5:^05aB[P0305aB[P0300000016C;@0ATbd0080ATbd00@000000215_@0000000000T@3_j/L2
000003@0kn[70P00000m0>oZa`00;@3_j/L3000000@0kn[70P0000030:JXf0030000002TX]<0Y:;C
00<0Y:;C00<000000::Kc@2RVld0102RVld00`000000Wi?709nCa`0409nCa`040000002LS<40W8c1
09b<`@/000000P28PLD00`000000Q7o508Aoa@0308Aoa@0300000020OLH0P7g600<0P7g600<00000
07]lb01kO<P03000000307EMZ@030000001ZEjX0JUNZ0080JUNZ00<0000005aB[P1LDZh00`1LDZh0
0`000000ATbd04I<]00304I<]0040000000PAKd084Fm000008h0kn[70P0000000`2Jh?d000000000
000e0>oZa`030000003_j/L0kn[703X0kn[7000Z0>oZa`<00000103_j/L3000000H0YZSH00<00000
0:BRd`2TX]<00P2TX]<00`000000XY_=0::Kc@040::Kc@030000002OTlL0Wi?70080Wi?71P000002
08n7a`030000002<Q<H0S8C600<0S8C600<0000008R1a@28PLD00`28PLD00`000000Q7o508Aoa@03
08Aoa@0300000020OLH0P7g600<0P7g600<0000007]lb01kO<P00P1kO<P00`000000Mg_:07MkbP03
07MkbP030000001aNlh0LG_>00D00000101ZEjX00`000000G5:^05aB[P0205aB[P0300000016C;@0
ATbd00<0ATbd00D000000215_@0PAKd084Fm0000002:0>oZa`<000000`2Jh?d00`000000V^3m0000
000e0>oZa`030000003_j/L0kn[703T0kn[7000X0>oZa`8000000`3_j/L400000080YjgL00<00000
0:JXf02VZ=P0102VZ=P00`000000Y:;C0:BRd`030:BRd`030000002RVld0XY_=00<0XY_=1@000002
09:;b0030000002?QlL0ShO700@0ShO700<0000008b4aP2<Q<H00`2<Q<H00`000000R87508R1a@02
08R1a@0300000024OlD0Q7o500<0Q7o500<00000081maP20OLH00`20OLH00`000000Ngc807]lb003
07]lb0030000001gNlX0Mg_:00<0Mg_:00<00000075kcP1aNlh00P1aNlh00`000000JgcB00000002
0000000306YGZP000000G5:^00<0G5:^00<0000004I<]016C;@01016C;@01@00000084Fm0215_@0P
AKd0000008H0kn[70`00000509[Po@80000000<0V^3m000000000000=03_j/L00`000000kn[70>oZ
a`0i0>oZa`009@3_j/L3000000<0kn[70`0000050:N]g0030000002VZ=P0YZSH00D0YZSH00<00000
0:BRd`2TX]<00P2TX]<00`000000XY_=0::Kc@030000000309F?bP000000TX_800D0TX_800<00000
08n7a`2?QlL00`2?QlL00`000000S8C608b4aP0308b4aP0300000028PLD0R87500<0R87500<00000
08Aoa@24OlD00`24OlD00`000000P7g6081maP03081maP030000001kO<P0Ngc80080Ngc800<00000
07MkbP1gNlX00`1gNlX00`000000LG_>075kcP03075kcP040000001[O=80JgcB06]ldP@000000`1L
DZh00`000000ATbd04I<]00304I<]0040000000PAKd084Fm0215_@800000P`3_j/L200000080T^Gl
00<0000009[Po@2Jh?d00`0000000`2Jh?d000000000000206SJj@800000<`3_j/L00`000000kn[7
0>oZa`0h0>oZa`008`3_j/L2000000<0kn[70`0000020:Rag`030000002W[M`0YjgL00@0YjgL00<0
00000:JXf02VZ=P0102VZ=P010000000Y:;C0:BRd`2TX]<4000000D0UHo:00<0000009:;b02BRlP0
0`2BRlP00`000000ShO708n7a`0308n7a`030000002<Q<H0S8C600<0S8C600<0000008R1a@28PLD0
0`28PLD00`000000Q7o508Aoa@0308Aoa@0300000020OLH0P7g600<0P7g600<0000007]lb01kO<P0
0`1kO<P00`000000Mg_:07MkbP0307MkbP030000001aNlh0LG_>0080LG_>00<0000006]ldP1[O=80
0`1[O=800`000000I7oH00000006000000<0ATbd00@000000215_@0PAKd084Fm0`00001n0>oZa`<0
0000102BiO`30000000609[Po@00000000000000001Xf^T000000P1Xf^T500000340kn[700<00000
0>oZa`3_j/L0=`3_j/L00240kn[70P0000020>oZa`<000001P2X/Ml00`000000YjgL0:N]g0040:N]
g0030000002VZ=P0YZSH00<0YZSH1000000209RCc@030000002ESlX0UHo:00@0UHo:00<0000009:;
b02BRlP0102BRlP00`000000ShO708n7a`0308n7a`030000002<Q<H0S8C600<0S8C600<0000008R1
a@28PLD00P28PLD00`000000Q7o508Aoa@0308Aoa@0300000020OLH0P7g600<0P7g600<0000007]l
b01kO<P00`1kO<P00`000000Mg_:07MkbP0307MkbP030000001aNlh0LG_>00<0LG_>00<0000006]l
dP1[O=800P1[O=800`000000I7oH06Aof00306Aof0030000001JP]l0FX;O00D000000`0PAKd00`00
000003>j0000001j0>oZa`<00000102BiO`30000000309;Uo0000000000000P000000`1Ve_440000
02l0kn[700<000000>oZa`3_j/L0=`3_j/L00240kn[7100000020:RdhP030000002X/Ml0Z;7O00@0
Z;7O00<000000:N]g02W[M`0102W[M`00`000000YZSH0:JXf0030000000309^Gc`000000V9?=00@0
V9?=00<0000009F?bP2ESlX0102ESlX00`000000TX_809:;b00309:;b0030000002?QlL0ShO700<0
ShO700<0000008b4aP2<Q<H00`2<Q<H00`000000R87508R1a@0308R1a@0300000024OlD0Q7o500<0
Q7o500<00000081maP20OLH00`20OLH00`000000Ngc807]lb00307]lb0030000001gNlX0Mg_:00<0
Mg_:00<00000075kcP1aNlh00P1aNlh00`000000JgcB06]ldP0306]ldP030000001TOmP0I7oH0080
I7oH00<0000005Z2g`1JP]l0101JP]l50000008003>j00<000000>oZa`3_j/L0L`3_j/L400000080
Q>Gd3@00000305gBk@H00000101`e_/2000002h0kn[700<000000>oZa`3_j/L0=P3_j/L00200kn[7
0P0000060:RdhP030000002X/Ml0Z;7O00@0Z;7O00<000000:N]g02W[M`00P2W[M`4000000D0ViO?
00<0000009RCc@2HTld00P2HTld00`000000UHo:09F?bP0409F?bP030000002BRlP0TX_800@0TX_8
00<0000008n7a`2?QlL00P2?QlL00`000000S8C608b4aP0308b4aP0300000028PLD0R87500<0R875
00<0000008Aoa@24OlD00`24OlD00`000000P7g6081maP03081maP030000001kO<P0Ngc800<0Ngc8
00<0000007MkbP1gNlX00`1gNlX00`000000LG_>075kcP03075kcP030000001[O=80JgcB0080JgcB
00<0000006Aof01TOmP00`1TOmP00`000000FX;O05Z2g`0305Z2g`040000001?Q^H0ChKV04n6iPH0
0000K`3_j/L4000000H0Q>Gd2@00000305gBk@@000000P1/e?X2000000D0L=Kk1000000/0>oZa`<0
0000=`3_j/L00240kn[700<000000:RdhP2X]>80102X]>800`000000Z;7O0:Rag`040:Rag`D00000
0`2MW=800`000000ViO?09^Gc`0309^Gc`030000002HTld0V9?=00<0V9?=00<0000009F?bP2ESlX0
102ESlX00`000000TX_809:;b00309:;b0030000002?QlL0ShO700<0ShO700<0000008b4aP2<Q<H0
0`2<Q<H00`000000R87508R1a@0308R1a@0300000024OlD0Q7o500<0Q7o500<00000081maP20OLH0
0`20OLH00`000000Ngc807]lb00307]lb0030000001gNlX0Mg_:00<0Mg_:00<00000075kcP1aNlh0
0P1aNlh00`000000JgcB06]ldP0306]ldP030000001TOmP0I7oH00<0I7oH00<0000005Z2g`1JP]l0
0`1JP]l00`000000ChKV04n6iP0204n6iP0300000010Rn`0000000@00000JP3_j/L200000080K=kR
0P00000308CUm0H000000`1Ec^P6000000L0K=Cj1P00000407WCo`800000;03_j/L00`000000kn[7
0>oZa`0e0>oZa`00803_j/L00`000000kn[7000000060:RdhP030000002X/Ml0Z;7O00<000000P2P
X=@00`000000WIcB09fLdP0309fLdP030000002KUll0ViO?00<0ViO?00<0000009RCc@2HTld00`2H
Tld00`000000UHo:09F?bP0409F?bP030000002BRlP0TX_800@0TX_800<0000008n7a`2?QlL0;`00
000206]ldP030000001TOmP0I7oH00<0I7oH00<0000005Z2g`1JP]l0101JP]l00`000000ChKV04n6
iP0204n6iP0600000010Rn`0@8_/042;k0000000P@001000001S0>oZa`<00000101/g^8600000080
C<WT1P00000406SBn@8000000`1/e?X40000000407OBoP0000000000000000H0NM?o1000000[0>oZ
a`030000003_j/L0kn[703@0kn[7000H0>oZa`<000001@3_j/L010000000kn[70>oZa`0000050:Rd
hP<000001@2PX=@00`000000WIcB09fLdP0409fLdP030000002KUll0ViO?00<0ViO?00<0000009RC
c@2HTld00`2HTld00`000000UHo:09F?bP0409F?bP040000002BRlP0TX_809:;b0D000000P2<T=80
0`000000RHkB08V>dP0408V>dP0300000026SM<0QXgC00<0QXgC00<0000008>=e023SM@00`23SM@0
0`000000P8cF082<eP03082<eP030000001mSMP0OHgH00<0OHgH00<0000007Z>f`1jS]/00`1jS]/0
0`000000MXoN07J?gP0307J?gP030000001bTN80000000`000000P1JP]l00`000000ChKV04n6iP02
04n6iP0300000010Rn`0@8_/0080@8_/0P000003084000D00000F`3_j/L<000000<0C<WT10000002
06C@n08000001@1Xd_T5000000H0Mm;n00<0000007OBoP0000001@000004083Ao`030000003_j/L0
kn[702T0kn[700<000000>oZa`3_j/L0<`3_j/L001P0kn[700<000000>oZa`0000001@3_j/L20000
0080kn[700<000000:RdhP2X]>800P0000020::Te`030000002PX=@0X:3D00@0X:3D00<0000009fL
dP2MW=800`2MW=800`000000ViO?09^Gc`0309^Gc`030000002HTld0V9?=00<0V9?=00<0000009F?
bP2ESlX00P2ESlX600000080SY7B00<0000008b@dP2<T=800`2<T=800`000000RHkB08V>dP0308V>
dP0300000026SM<0QXgC00<0QXgC00<0000008>=e023SM@00`23SM@00`000000P8cF082<eP03082<
eP030000001mSMP0OHgH00<0OHgH00<0000007Z>f`1jS]/00`1jS]/00`000000MXoN07J?gP0307J?
gP030000001bTN80LY7R00<0LY7R00<0000006jDiP1^U>H00`1^U>H00`000000JIOZ06VGjP060000
0080ChKV00<00000042;k010Rn`00`10Rn`3000000D0V`d01@00001D0>oZaa4000001@1Td?P80000
00@0M=7n0P00000307OBoP@000000P1ncol00`000000P=7o083Ao`06083Ao`030000003_j/L0kn[7
02P0kn[700<000000>oZa`3_j/L01P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000P
0>oZa`00603_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70080kn[70P0000040::T
e`030000002PX=@0X:3D00@0X:3D00<0000009fLdP2MW=80102MW=800`000000ViO?09^Gc`0309^G
c`040000002HTld0V9?=09RCc@H000000`2ATm800`000000SY7B08jAdP0308jAdP030000002<T=80
S93B0080S93B00<0000008V>dP29S]801029S]800`000000QXgC08J=d`0308J=d`0300000023SM@0
PhgD00<0PhgD00<00000082<eP20S=H00`20S=H00`000000OHgH07f=f00307f=f0030000001jS]/0
NXkK00<0NXkK00<0000007J?gP1fSmh00`1fSmh00`000000LY7R07:AhP0207:AhP030000001^U>H0
KYCV00@0KYCV00<0000006VGjP1YUnX00`1YUnX00`000000I9_^0000000:000000L0V`d000<00000
09@F302D5P`00`00001:0>oZa`T000000P0m`=d7000000@0H<kg1`00000407;?oP8000001@1ddOh6
000000<0O/oo00D0000007k?o`1ncol0O/oo00000005083Ao`@00000:P3_j/L00`000000kn[70>oZ
a`050>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000803_j/L001P0kn[700<00000
0>oZa`0000001@3_j/L00`000000kn[70>oZa`030>oZa`030000002RY=L0XZCG00<0XZCG00<00000
0:2Pe02PX=@0102PX=@00`000000WIcB09fLdP0309fLdP040000002KUll0ViO?09^Gc`H000000`2C
U]<00`000000TI?B096CdP03096CdP030000002>TM80SY7B00<0SY7B00<0000008b@dP2<T=800`2<
T=800`000000RHkB08V>dP0308V>dP0300000026SM<0QXgC00<0QXgC00<0000008>=e023SM@00`23
SM@00`000000P8cF082<eP03082<eP030000001mSMP0OHgH00<0OHgH00<0000007Z>f`1jS]/00`1j
S]/00`000000MXoN07J?gP0307J?gP030000001bTN80LY7R00<0LY7R00<0000006jDiP1^U>H00`1^
U>H00`000000JIOZ06VGjP0406VGjP030000001TVnh0I9_^0080I9_^00<0000005jNlP1NW_80101N
W_800`000000V`d009/=000209/=008000001P2D5P`5000003d0kn[75000000205g;m`P00000101`
c_h2000000D0L/on1`00000407c>o`800000101ncol9000000@0Q<ko00<000000>oZa`3_j/L0:03_
j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[70`00000P0>oZa`00603_j/L3
000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000XZCG0::Te`030::Te`030000002PX=@0
X:3D00@0X:3D00<0000009fLdP2MW=800P2MW=85000000<0UYSC00<0000009>Fd`2CU]<00`2CU]<0
0`000000TI?B096CdP04096CdP030000002>TM80SY7B00<0SY7B00<0000008b@dP2<T=800P2<T=80
0`000000RHkB08V>dP0408V>dP0300000026SM<0QXgC00<0QXgC00<0000008>=e023SM@00`23SM@0
0`000000P8cF082<eP03082<eP030000001mSMP0OHgH00<0OHgH00<0000007Z>f`1jS]/00`1jS]/0
0`000000MXoN07J?gP0307J?gP030000001bTN80LY7R00<0LY7R00<0000006jDiP1^U>H00`1^U>H0
0`000000JIOZ06VGjP0306VGjP030000001TVnh0I9_^00<0I9_^00<0000005jNlP1NW_80101NW_82
0000000309/=00000000U1H<00L0U1H<00<0000008XF802:5R000P2:5R0;000002<0kn[74`000000
0`020000000000000003000000@0F/Wg2000000406k<oP8000001@1`c_h8000000@0Nlgo00<00000
07c>o`1lc_l01P1lc_l6000000<0Plgo00<0000008C>o`24c_l01P24c_l00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0P
0>oZa`007`3_j/L2000000H0kn[700<000000::Te`2RY=L00`2RY=L00`000000X:3D0:2Pe0030:2P
e0D000000`2HV]@00`000000UYSC09JHd`0209JHd`030000002CU]<0TiKC00@0TiKC00<00000096C
dP2ATm800`2ATm800`000000SY7B08jAdP0308jAdP030000002<T=80S93B00<0S93B00<0000008V>
dP29S]800`29S]800`000000QXgC08J=d`0308J=d`0300000023SM@0PhgD00<0PhgD00<00000082<
eP20S=H00`20S=H00`000000OHgH07f=f00307f=f0030000001jS]/0NXkK00<0NXkK00<0000007J?
gP1fSmh00`1fSmh00`000000LY7R07:AhP0307:AhP030000001^U>H0KYCV00@0KYCV00<0000006VG
jP1YUnX00`1YUnX00`000000I9_^06BKkP0306BKkP030000001NW_80GYkb00@0GYkb0P00000909@F
30030000002:5R00RQHP00@0RQHP00<00000080B:@204RT00P204RTW000000040200000000000000
01P000L000000P0Q0000100000000P000080000200040000000305S7n0000000000000H00000101]
b_h00`000000K/cn06k<oP0606k<oPD00000101jc?l00`000000Nlgo07_=o`0607_=o`040000001l
c_l0O<ko07c>o`@000000P22c?l01@000000Plgo08?=o`23cOl0000000<0Plgo00<0000008C>o`24
c_l00`24c_l4000002T0kn[700<000000>oZa`3_j/L00`3_j/L3000000P0kn[70P00000P0>oZa`00
7`3_j/L00`000000kn[70>oZa`060>oZa`030000002RY=L0XZCG0080XZCG00<000000:2Pe02PX=@0
0`00000209ZMeP030000002HV]@0V9[D00<0V9[D00<0000009JHd`2FV=<00`2FV=<00`000000TiKC
09>Fd`0309>Fd`030000002ATm80TI?B00@0TI?B00<0000008jAdP2>TM800`2>TM800`000000S93B
08b@dP0208b@dP0300000029S]80RHkB0080RHkBB@00000609@F30030000002:5R00RQHP00D0RQHP
00<00000080B:@204RT010204RT00`000000MP`[07H<:`0207H<:b@000000P0h00000`0000008@00
02400003024000030000000200000P0000L000000P1/b?h4000000L0KL[n00@0000006k<oP1^c?h0
K/cn1000000207W:o`030000001jc?l0N/co00D0N/co0P00000407_=o`H000001`22c?l01@000000
Plgo08?=o`000000Plgo00P000001027c?h00`000000kn[70>oZa`0T0>oZa`80000000<0kn[70000
003_j/L0<03_j/L001l0kn[700<000000>oZa`3_j/L01P3_j/L010000000XZCG0::Te`2RY=L40000
00D0VYgF00<0000009RJe02HV]@0102HV]@00`000000UYSC09JHd`0209JHd`030000002CU]<0TiKC
00@0TiKC00<00000096CdP2ATm800`2ATm8010000000SY7B08jAdP2>TM8<000000<0RIOK00<00000
08NGg027Um`00`27Um`00`000000Q9OM08BGg@0308BGg@0300000022Uml0PYOO00<0PYOO00<00000
082Hh@20V>400`20V>400`000000OIWS07fIh`0307fIh`030000001kVnH0Ni_V00<0Ni_V00<00000
07RLj01hW>P00`1hW>P00`000000MYo[07JOj`0407JOj`030000001cXNh0Lj7^00<0Lj7^00<00000
072Tl@1`Y?400`1`Y?400`000000KJOd06fWm00406fWm0040000001ZZ_L00000000000<0U1H<00<0
000008XF802:5R001@2:5R000`000000P18Y080B:@05080B:@030000001f32/0MP`[00@0MP`[00<0
000006d4:01]12P01@1]12P00`000000H`0Q06<08@0406<08@030000001H01H0F00F00<0F00F00<0
000004X01@1:00D01@1:00D00`000000>00003P0000303P000030000000Q00008@0000@08@000`00
000406_6oPD000000P1/b?h=000000L0NL[o00<0000007[<o`1jc?l00`1jc?l7000000@0PL_o00<0
000008;<o`22c?l01P22c?l5000000@0Ql_n00<0000008O<oP27c?h01P27c?h00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[702l0kn[7000O0>oZa`030000003_j/L0kn[700L0kn[70`000003
09bPe`030000002JWMH0VYgF00@0VYgF00<0000009RJe02HV]@00`2HV]@00`000000UYSC09JHd`03
09JHd`030000002CU]<0TiKC00<0TiKC00<00000096CdP2ATm800P2ATm85000000<0SISI00<00000
08^GfP2;UmX00`2;UmX00`000000RIOK08VGf`0308VGf`0300000027Um`0QiOL00<0QiOL00<00000
08BGg@24Umd00`24Umd00`000000PYOO08:Gg`0308:Gg`0300000020V>40P9SQ00@0P9SQ00<00000
07fIh`1mVN<00`1mVN<00`000000Ni_V07^KiP0307^KiP030000001hW>P0N9cX00<0N9cX00<00000
07JOj`1fWn/0101fWn/00`000000Lj7^07>QkP0307>QkP030000001`Y?40L:Ca00<0L:Ca00<00000
06fWm01]Yo@0101]Yo@00`000000JZ[g06ZZm`020000000309@F30000000RQHP00D0RQHP00<00000
080B:@204RT01@204RT00`000000MP`[07H<:`0507H<:`030000001]12P0K@@X00@0K@@X00<00000
06<08@1S0240101S02400`000000F00F05P05P0405P05P030000001:00D0BP0500D0BP0500<00000
03P0000h00000`0h00000`0000008@0002400002024000@00000101[a_h8000000@0MlOo00<00000
07S9o`1hbOl0101hbOl2000000D0NL[o200000040839o`0300000021bol0PL_o00D0PL_o00@00000
08;<o`22c?l0P/co1000000208K:oP0400000027boh0Ql_n000000@0Ql_n0P00000408O<oP@00000
:03_j/L00`000000kn[70>oZa`0^0>oZa`007`3_j/L2000000T0kn[700<0000009bPe`2LX=L00P2L
X=L00`000000VYgF09ZMeP0409ZMeP030000002HV]@0V9[D00@0V9[D00<0000009JHd`2FV=<00P2F
V=<00`000000TiKC09>Fd`0209>Fd`H000000`2?VMT00`000000SISI08fHf@0208fHf@030000002;
UmX0RiOJ00<0RiOJ00<0000008VGf`29Um/01029Um/00`000000QiOL08NGg00308NGg00300000024
Umd0Q9OM00<0Q9OM00<0000008:Gg`22Uml00`22Uml00`000000P9SQ082Hh@03082Hh@030000001m
VN<0OIWS00<0OIWS00<0000007^KiP1kVnH00`1kVnH00`000000N9cX07RLj00307RLj0030000001f
Wn/0MYo[00@0MYo[00<0000007>QkP1cXNh00`1cXNh00`000000L:Ca072Tl@04072Tl@030000001]
Yo@0KJOd00@0KJOd00D0000006ZZm`1ZZ_L0JZ[g0000000708XF8003000000204RT0P18Y00D0P18Y
00<0000007H<:`1f32/0101f32/00`000000K@@X06d4:00506d4:0030000001S0240H`0Q00@0H`0Q
00<0000005P05P1H01H00`1H01H00`000000BP0504X01@0504X01@030000000h0000>00000<0>000
00<000000240000000000`00000206_4oPL00000101faOl00`000000MlOo07O7o`0507O7o`800000
101hbOl7000000@0OlSn00<000000839o`20bOl01P20bOl00`000000PL_o087;o`02087;o`H00000
1`26b_h00`000000Ql_n0000000308O;oPL00000102:b_d00`000000kn[70>oZa`0V0>oZa`030000
003_j/L0kn[702d0kn[7000N0>oZa`8000002P3_j/L00`000000W:3G09bPe`0309bPe`030000002J
WMH0VYgF00@0VYgF00<0000009RJe02HV]@00`2HV]@010000000UYSC09JHd`2FV=<6000000<0TI[I
00<0000008nIf@2?VMT00`2?VMT00`000000SISI08fHf@0308fHf@030000002;UmX0RiOJ00<0RiOJ
00<0000008VGf`29Um/00`29Um/00`000000QiOL08NGg00408NGg00300000024Umd0Q9OM00<0Q9OM
00<0000008:Gg`22Uml00`22Uml00`000000P9SQ082Hh@03082Hh@030000001mVN<0OIWS00<0OIWS
00<0000007^KiP1kVnH00`1kVnH00`000000N9cX07RLj00307RLj0030000001fWn/0MYo[00@0MYo[
00<0000007>QkP1cXNh00`1cXNh00`000000L:Ca072Tl@02072Tl@l00000102:5R000`000000P18Y
080B:@05080B:@030000001f32/0MP`[00D0MP`[00<0000006d4:01]12P0101]12P00`000000H`0Q
06<08@0406<08@030000001H01H0F00F00@0F00F00<0000004X01@1:00D0101:00D00`000000>000
03P0000203P000d0000000<0M/Cn0000001faOl01P1faOl00`000000MlOo07O7o`0307O7o`L00000
101naoh00`000000OlSn07o8oP0507o8oP8000001020bOl7000000@0QLWn00<0000008K:oP26b_h0
1P26b_h6000000@0RLWm00<0000008[:o@2:b_d01@2:b_d00`000000kn[70>oZa`0U0>oZa`030000
003_j/L0kn[702d0kn[7000N0>oZa`030000003_j/L0kn[700X0kn[700<0000009bPe`2LX=L00`2L
X=L00`000000VYgF09ZMeP0309ZMeP030000002HV]@0V9[D0080V9[D1@00000309>Kf@030000002A
V]T0TI[I00<0TI[I00<0000008nIf@2?VMT0102?VMT00`000000SISI08fHf@0208fHf@030000002;
UmX0RiOJ00@0RiOJ00<0000008VGf`29Um/00`29Um/00`000000QiOL08NGg00308NGg00300000024
Umd0Q9OM00<0Q9OM00<0000008:Gg`22Uml00`22Uml00`000000P9SQ082Hh@02082HhBD000000`1h
Z_800`000000MZcd07J/m00407J/m0030000001d[oH0M:of0080M:of0P00000208XF800300000020
4RT0P18Y00D0P18Y00<0000007H<:`1f32/0101f32/00`000000K@@X06d4:00506d4:0030000001S
0240H`0Q00@0H`0Q00<0000005P05P1H01H00`1H01H00`000000BP0504X01@0504X01@P00000101f
`_h3000000D0M/Cn00<0000007K5o`1faOl00P1faOl8000000@0O/Gn00<0000007k7oP1naoh01@1n
aoh00`000000OlSn07o8oP0307o8oPL000001024b?d00`000000QLWn08G9oP0508G9oP8000000P26
b_h400000080RLSm00<0000008W9o@0000001P29bOd00`000000R/[m08[:o@0208[:o@@000009`3_
j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`030000002LX=L0
W:3G0080W:3G00<0000009ZMeP2JWMH00P2JWMH600000080UIgI00<0000009>Kf@2CVmT00`2CVmT0
0`000000TI[I096Jf@04096Jf@030000002?VMT0SiWI00<0SiWI00<0000008fHf@2=V=T00`2=V=T0
0`000000RiOJ08^GfP0308^GfP0300000029Um/0RIOK00<0RIOK00<0000008NGg027Um`00P27Um`B
000000<0PioV00<00000086Qj021XNP00`21XNP00`000000Oj;Y07nRj@0307nRj@030000001mY>`0
OJC/00<0OJC/00<0000007^UkP1kYNh0101kYNh00`000000NJO`07VWl00307VWl0030000001hZ_80
N:[b00@0N:[b00<0000007J/m01f[?@0101f[?@00`000000M:of07B_mP0307B_mP<000001P204RT0
0`000000MP`[07H<:`0507H<:`030000001]12P0K@@X00@0K@@X00<0000006<08@1S0240101S0240
0`000000F00F05P05P0405P05P040000001:00D0BP0504X01@D00000101f`?d010000000M/;n07K2
oP1f`_h30000000307K2oP000000M/Cn00<0M/Cn1`00000407g4oP030000001naOh0O/Gn00H0O/Gn
00<0000007k7oP1naoh00P1naoh8000000@0Q<Om00<0000008C8o@24b?d01@24b?d00`000000QLWn
08G9oP0308G9oPD000001P29b?d010000000RLWm08W9o@00000508W9o@D00000102<b?`00`000000
kn[70>oZa`0U0>oZa`030000003_j/L0kn[702/0kn[7000N0>oZa`800000303_j/L010000000W:3G
09bPe`2LX=L6000000<0UioI00<0000009FMf@2EWMT00`2EWMT00`000000Ti_I09>Kf@0309>Kf@03
0000002AV]T0TI[I00@0TI[I00<0000008nIf@2?VMT00`2?VMT00`000000SISI08fHf@0208fHf@03
0000002;UmX0RiOJ0080RiOJ3000000308RMh@0300000026W^<0QYkS00<0QYkS00<0000008BNi024
W^@00`24W^@00`000000PioV08>OiP0308>OiP0300000021XNP0PJ7X00@0PJ7X00<0000007nRj@1o
X^T00`1oX^T00`000000OJC/07fTk00307fTk0030000001kYNh0NjG^00<0NjG^00<0000007VWl01i
Yo00101iYo000`000000N:[b07RZlP0307RZlP030000001f[?@0MZcd00D0MZcd00<0000007B_mP1d
[oH00`1d[oH00`000000L[7h0000000300000080P18Y00<0000007H<:`1f32/0101f32/00`000000
K@@X06d4:00506d4:0030000001S0240H`0Q00@0H`0Q00<0000005P05P1H01H00P1H01H6000000<0
M[km00<0000007K0o@1f`?d0101f`?d300000080M/;n1`00000407g2o@030000001ma?h0OLCn00D0
OLCn0P00000407k5oPL000001023aOd00`000000Q<Om08C7o@0608C7o@0300000024b?d0Q<Sm0080
Q<Sm2000000408S7o00300000029b?d0RLSm00D0RLSm00@0000008W9o@000000RLWm1000000208c7
o0030000002<b?`0S<Sl00D0S<Sl00<000000>oZa`3_j/L08`3_j/L2000002d0kn[7000N0>oZa`03
0000003_j/L0kn[700`0kn[70`00000309VQfP030000002GWmT0UioI00<0UioI00<0000009FMf@2E
WMT00`2EWMT00`000000Ti_I09>Kf@0409>Kf@030000002AV]T0TI[I00<0TI[I00<0000008nIf@2?
VMT00`2?VMT010000000SISI08fHf@2=V=T6000000<0RigO00<0000008VMh029WN000`29WN000`00
0000R9gQ08RMh@0308RMh@0300000026W^<0QYkS00<0QYkS00<0000008BNi024W^@01024W^@00`00
0000PioV08>OiP0308>OiP0300000021XNP0PJ7X00<0PJ7X00<0000007nRj@1oX^T00`1oX^T00`00
0000OJC/07fTk00307fTk0030000001kYNh0NjG^00@0NjG^00<0000007VWl01iYo00101iYo000`00
0000N:[b07RZlP0307RZlP030000001f[?@0MZcd0080MZcd4`00000407H<:`030000001]12P0K@@X
00@0K@@X00<0000006<08@1S0240101S02400`000000F00F0000000300000080Mkcl00<0000007Jn
o@1f__d00P1f__d>000000@0OL7m00<0000007g2o@1m`_d01@1m`_d2000000@0OLCn1`00000408?4
o@0300000023aOd0PlGm00D0PlGm0P00000408C7o@L000001027a_`00`000000R<Ol08S7o00608S7
o00300000029b?d0RLSm0080RLSm1P00000608c7o0030000002<b?`0S<Sl00D0S<Sl0P00000V0>oZ
a`030000003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0kn[700d0kn[700<0000009VQfP2I
XMX00P2IXMX00`000000UioI09NOf@0409NOf@030000002EWMT0UIgI00<0UIgI00<0000009>Kf@2C
VmT00`2CVmT00`000000TI[I096Jf@02096Jf@/000000`2=WMh00`000000RigO08^Mg`0308^Mg`03
00000029WN00RIgP00<0RIgP00<0000008RMh@28WN401028WN400`000000QYkS08JNh`0308JNh`03
00000024W^@0Q9kT00<0Q9kT00<0000008>OiP23WnH01023WnH00`000000PJ7X086Qj003086Qj003
0000001oX^T0Oj;Y00<0Oj;Y00<0000007fTk01mY>`00`1mY>`00`000000NjG^07^UkP0207^UkQ<0
0000101l[o@00`000000Nk7f07^amP0307^amP030000001j/oL0N[?g00@0N[?g00<0000007Ven@00
00005000000407Nlo0H00000101m_O/2000000D0OKol00<0000007g1o@1m`Od01@1m`Od2000000@0
OL;m1`00000408;3o00300000023a?d0PlCm00D0PlCm0P00000408?5o@L000001027aO`00`000000
QlKl08O6o00508O6o08000001028ao`7000000@0RlOl00<0000008c7o00000001P2<ao`00`000000
S<Sl08c8o00400000080S/Ok00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`0Z0>oZa`00
7P3_j/L00`000000kn[70>oZa`0=0>oZa`030000002IXMX0VJ7J00<0VJ7J00<0000009NOf@2GWmT0
102GWmT00`000000UIgI09FMf@0209FMf@030000002CVmT0Ti_I0080Ti_I1P000003092Ng@030000
002?W]h0SikN00<0SikN00<0000008fMgP2=WMh00P2=WMh00`000000RigO08^Mg`0408^Mg`030000
0029WN00RIgP00<0RIgP00<0000008RMh@28WN401028WN400`000000QYkS08JNh`0308JNh`030000
0024W^@0Q9kT00<0Q9kT00<0000008>OiP23WnH00`23WnH00`000000PJ7X086Qj002086Qj1800000
0`1oZ^l00`000000OZca07j/l@0407j/l@030000001m[O80OJgb00<0OJgb00<0000007b_m01l[o@0
1@1l[o@00`000000Nk7f07^amP0307^amP030000001j/oL0N[?g00@0N[?g0P00000507Ven@030000
001h]oX0N;Oj0080N;Oj3P00000307flnP040000001m_O/0OKgk07fmn`<0000000<0OKgk0000001m
_o`01@1m_o`2000000@0OL7m1`00000408;1o00300000022`o`0P/?l00D0P/?l0P00000408?4o@L0
00001026a?`00`000000QlGl08O5o00508O5o00300000027a_`0QlKl00<0QlKl1`00000408_6n`03
0000002;ao`0RlOl00D0RlOl0`00000308c7o0D000001`2>ao/00`000000kn[70>oZa`0S0>oZa`03
0000003_j/L0kn[702T0kn[7000M0>oZa`030000003_j/L0000000l0kn[700<0000009VQfP2IXMX0
0`2IXMX00`000000UioI09NOf@0309NOf@040000002EWMT0UIgI09FMf@H000000`2BWmd00`000000
T9kM092Ng@03092Ng@030000002?W]h0SikN00<0SikN00<0000008fMgP2=WMh00`2=WMh00`000000
RigO08^Mg`0408^Mg`0300000029WN00RIgP00<0RIgP00<0000008RMh@28WN400`28WN400`000000
QYkS08JNh`0308JNh`0300000024W^@0Q9kT0080Q9kT3000000308BVjP0300000022Yn`0PZO/00<0
PZO/00<00000086Xk@21Z>d00`21Z>d00`000000Oj[_07nZk`0407nZk`030000001n[?40OZca00@0
OZca00<0000007f]lP1m[O800`1m[O800`000000O:od07b_m00507b_m0030000001k/OH0Nk7f00<0
Nk7f00<0000007Zcm`1j/oL00P1j/oL=000000@0O[Si00<0000007fjnP1m^_X0101m^_X00`000000
OKcj07flnP0407flnP<000001@1m_O/00`000000OKol07foo00207foo0L000001022`?/00`000000
P/7l08;1o00508;1o00300000022`o`0P/?l00<0P/?l1`00000408K3n`0300000026a?`0Q/Cl00@0
Q/Cl00<0000008O5o027aO`01@27aO`6000000@0R/Gk00<0000008_6n`2;a_/01@2;a_/00`000000
RlOl08_7o00308_7o0L00000102=a_/00`000000S/Ok08k7n`0608k7n`030000003_j/L0kn[702<0
kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[70P00000A0>oZa`030000002IXMX0VJ7J0080VJ7J
00<0000009NOf@2GWmT00P2GWmT5000000<0U:3M00<0000009:Og@2BWmd00`2BWmd00`000000T9kM
092Ng@04092Ng@030000002?W]h0SikN00<0SikN00<0000008fMgP2=WMh00`2=WMh00`000000RigO
08^Mg`0308^Mg`0300000029WN00RIgP00<0RIgP00<0000008RMh@28WN400P28WN4<000000<0QZCW
00<0000008FUj@25YNT00`25YNT00`000000Q:KZ08BVjP0408BVjP0300000022Yn`0PZO/00<0PZO/
00<00000086Xk@21Z>d00`21Z>d00`000000Oj[_07nZk`0307nZk`030000001n[?40OZca00D0OZca
00<0000007f]lP1m[O800`1m[O800`000000O:od07b_m00207b_m0d00000101o]OH00`000000O[Kh
07jfn00307jfn0030000001n^?T0O[Si00D0O[Si00<0000007fjnP1m^_X0101m^_X00`000000OKcj
07flnP030000000307flnP000000OKgk00<0OKgk1`00000408:nn`0300000022`?/0P/3k00D0P/3k
00<0000008;1o022`O`00P22`O`8000000@0Q/;k00<0000008K3n`26`o/01026`o/00`000000Q/Cl
08K4o00508K4o00300000027aO`0QlGl00@000000P29a?/00`000000R/Gk08[5n`0508[5n`030000
002;a_/0RlKk00D0RlKk1P00000408g6n`030000002=a_/0SLKk00D0SLKk00<0000008k7n`2>ao/0
0`2>ao/4000002@0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[700<000000>oZa`3_j/L0403_
j/L010000000VJ7J09VQfP2IXMX6000000<0UZ7M00<0000009BPg@2DX=d00P2DX=d00`000000TYoM
09:Og@0409:Og@030000002@W]d0T9kM00@0T9kM00<0000008nNgP2?W]h00`2?W]h00`000000SIgN
08fMgP0208fMgP030000002;WMl0RigO0080RigO3000000308VRi@0300000028XnH0R:?V00<0R:?V
00<0000008JTi`26Y>L01026Y>L00`000000QJGY08FUj@0308FUj@0300000024Y^X0Q:KZ00<0Q:KZ
00<0000008:Wk022Yn`00`22Yn`00`000000PJS]086Xk@04086Xk@030000001oZ^l0Oj[_00<0Oj[_
00<0000007j/l@1n[?400P1n[?4=000000@0P;7d00<0000007ncm@1o/oD00`1o/oD00`000000OkGf
07nemP0407nemP030000001n]_P0O[Kh00@0O[Kh00<0000007jhn@1n^?T01@1n^?T00`000000OK[j
07fjnP0207fjnPd000001022_OX00`000000P[kk08:nn`0508:nn`8000001022`?/6000000@0QL7k
00<0000008K2n`26`_/01@26`_/00`000000Q/?k08K3n`0508K3n`0300000026a?`0Q/Cl0080Q/Cl
1@00000708W4n`030000002:aO/0R/Gk00D0R/Gk00<0000008_6n`2;a_/01000000208c5nP030000
002=a_/0SLKk00H0SLKk00<0000008g6n`2=a_/00P2=a_/8000000@0SlKj00<000000>oZa`3_j/L0
8P3_j/L00`000000kn[70>oZa`0W0>oZa`003`3_j/L300000080kn[70`0000060>oZa`030000003_
j/L0kn[70140kn[70`00000309NSg@030000002FXMd0UZ7M00<0UZ7M00<0000009BPg@2DX=d00`2D
X=d00`000000TYoM09:Og@0409:Og@030000002@W]d0T9kM00<0T9kM00<0000008nNgP2?W]h00`2?
W]h010000000SIgN08fMgP2=WMh6000000<0S:;S00<0000008^Ri02;X^@00`2;X^@00`000000RJ;U
08VRi@0408VRi@0300000028XnH0R:?V00<0R:?V00<0000008JTi`26Y>L00`26Y>L00`000000QJGY
08FUj@0308FUj@0300000024Y^X0Q:KZ00@0Q:KZ00<0000008:Wk022Yn`00`22Yn`00`000000PJS]
086Xk@02086Xk@`000001022[_400`000000PK3b086`lP03086`lP0300000020/O@0P;7d00@0P;7d
00<0000007ncm@1o/oD0101o/oD00`000000OkGf07nemP0407nemP030000001n]_P0O[Kh00@0O[Kh
00<0000007jhn@1n^?T00P1n^?T800000080P[[i00<0000008:ln@22_?T01022_?T00`000000P[gj
08:mnP0508:mnP8000001022__/7000000<0QKoj00<0000008G1n`25`O/01@25`O/00`000000Q/;k
08K2n`0508K2n`0300000026`o/0Q/?k0080Q/?k1`00000408W3n`0300000029a?/0RLCk00H0RLCk
00<0000008[5n`2:aO/00P2:aO/5000000H0S<Gj00<0000008g6n`2=a_/01P2=a_/5000000@0SlGj
00<0000008o6nP2?a_X01P2?a_X00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702H0kn[7
000?0>oZa`8000001@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[70180kn[700<0
000009NSg@2GXmd00P2GXmd00`000000UZ7M09JQg@0409JQg@030000002DX=d0U:3M00<0U:3M00<0
000009:Og@2BWmd00`2BWmd00`000000T9kM092Ng@02092Ng@/000000`2>X^800`000000S:;S08bR
h`0308bRh`030000002;X^@0Rj;T00@0Rj;T00<0000008VRi@29X^D00`29X^D00`000000R:?V08RS
iP0308RSiP0300000026Y>L0QZCW00@0QZCW00<0000008FUj@25YNT00`25YNT00`000000Q:KZ08BV
jP0208BVjP`000000`24[>l00`000000Pjg`08>]l00308>]l00300000022[_40PZka00D0PZka00<0
0000086`lP21/?800`21/?800`000000P;7d082am004082am0030000001o/oD0Ok?e00@0Ok?e00<0
000007nemP1o]OH00P1o]OH=00000080P[Wh0`00000608:jn@0300000022_?T0P[ci00@0P[ci0P00
000408:mnPL000001025__X00`000000QKoj08FonP0408FonP0300000025`O/0QL7k00D0QL7k00<0
000008K2n`26`_/00P26`_/7000000@0RL;j00<0000008W3n`29`o/01@29`o/2000000@0RLCk1`00
000408c4nP030000002<aOX0S<Gj00D0S<Gj00@0000008g6n`2=a_/0SLKk100000000`2>aOX00000
0000000708o5nP030000002?a_X0SlKj00<0SlKj1000000R0>oZa`800000:03_j/L00140kn[700<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`<000004`3_j/L00`000000Uj?M09NS
g@0309NSg@030000002FXMd0UZ7M00@0UZ7M00<0000009BPg@2DX=d00P2DX=d00`000000TYoM09:O
g@0209:Og@H000000`2@X^400`000000Sj;Q08nRh@0308nRh@030000002>X^80SZ;R00<0SZ;R00<0
000008bRh`2<X^<00`2<X^<00`000000Rj;T08^Ri00308^Ri00300000029X^D0RJ;U00@0RJ;U00<0
000008RSiP28XnH00`28XnH00`000000QZCW08JTi`0208JTi``000000`26ZN`00`000000QJ[]08FZ
k@0308FZk@0300000024[>l0Q:c_00@0Q:c_00<0000008>]l023[O000`23[O000`000000PZka08:^
l@0408:^l@0300000021/?80PK3b00@0PK3b00<00000082am020/O@00P20/O@=000000<0PkKf00<0
000008:gm`22]oL01022]oL00`000000P[Wh0000000200000080P[Wh00<0000008:jn@22^_T01@22
^_T00`000000P[ci08:ln@0208:ln@L000001025_OT00`000000QKkj08FnnP0408FnnP0300000025
_oX0QKoj00D0QKoj00<0000008G1n`25`O/00P25`O/7000000@0R<7j00<0000008W2nP29`_X01@29
`_X00`000000RL?k08W3n`0308W3n`L00000102<`oX00`000000S<Cj08c4nP0508c4nP030000002<
aOX0S<Gj0080S<Gj1P00000608k5nP030000002?aOX0SlGj00D0SlGj1P0000040935n@030000003_
j/L0kn[70240kn[700<000000>oZa`3_j/L09@3_j/L00140kn[700<000000>oZa`3_j/L00P000006
0>oZa`030000003_j/L0kn[701@0kn[700<0000009NSg@2GXmd00`2GXmd00`000000UZ7M09JQg@03
09JQg@040000002DX=d0U:3M09BPg@H000000`2BXn000`000000T:;Q092Rh@03092Rh@030000002?
X^40Sj;Q00<0Sj;Q00<0000008jRhP2>X^800`2>X^800`000000S:;S08bRh`0408bRh`030000002;
X^@0Rj;T00<0Rj;T00<0000008VRi@29X^D00P29X^D<000000<0R:OY00<0000008NXj`27Z>/00`27
Z>/00`000000QZW/08JYk00408JYk00300000025Z^d0QJ[]00<0QJ[]00<0000008B/k`24[>l00`24
[>l00`000000Pjg`08>]l00408>]l00300000022[_40PZka00@0PZka00<00000086`lP21/?800P21
/?86000000<0Q;?d00<0000008>dm@23]?D01023]?D00`000000PkKf08>fmP0408>fmP0300000022
]oL0P[Og0080P[Og1000000508:in00300000022^_T0P[[i0080P[[i1`00000408Fln00300000025
_OT0QKgi00@0QKgi00<0000008FnnP25__X01@25__X00`000000QKoj08FonP0208FonPL000001028
`?T00`000000R<7j08S1nP0508S1nP0300000029`_X0RL;j0080RL;j2000000408_2nP030000002<
`oX0S<?j00D0S<?j00<0000008c4nP2<a?X00P2<a?X7000000@0S/Ci00<0000008k5nP2>aOX01P2>
aOX00`000000SlGj08o5nP0400000080T<Ci00<000000935n@2@aOT01@2@aOT00`000000kn[70>oZ
a`0R0>oZa`030000003_j/L0kn[702@0kn[7000?0>oZa`<000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L05@3_j/L00`000000Uj?M09NSg@0209NSg@030000002FXMd0UZ7M0080UZ7M1@000003
09>Sh0030000002BXn00TZ?P00<0TZ?P00<00000092Rh@2@X^40102@X^400`000000Sj;Q08nRh@03
08nRh@030000002>X^80SZ;R00<0SZ;R00<0000008bRh`2<X^<00`2<X^<00`000000Rj;T08^Ri002
08^Ri0H000000`2;Y^L00`000000RJOX08VWj00308VWj00300000028YnT0R:OY00@0R:OY00<00000
08NXj`27Z>/00`27Z>/00`000000QZW/08JYk00308JYk00300000025Z^d0QJ[]00@0QJ[]00<00000
08B/k`24[>l00`24[>l00`000000Pjg`08>]l00208>]l0d000000`24/_800`000000Q;?d08Bcm004
08Bcm00300000023]?D0PkCe00@0PkCe00<0000008>fmP23]_H01023]_H40000000308:gm`000000
000000/000001025^_P00`000000QKch08Fln00408Fln00300000025_OT0QKgi00D0QKgi00<00000
08FnnP25__X00P25__X7000000@0R;oi00<0000008S0n@28`?T01@28`?T00`000000R<7j08S1nP02
08S1nPL00000102;`OT00`000000Rl;j08_2nP0608_2nP030000002<`oX0S<?j0080S<?j1`000004
08k3n@030000002>a?T0S/Ci00D0S/Ci0P00000408k5nPD000001P2@a?T00`000000T<Gi0935n@06
0935n@030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZ
a`3_j/L05@3_j/L010000000Uj?M09NSg@2GXmd6000000<0UJCP00<0000009>Sh02CXn000`2CXn00
0`000000TZ?P09:Sh00309:Sh0030000002@X^40T:;Q00@0T:;Q00<0000008nRh@2?X^400P2?X^40
0`000000SZ;R08jRhP0208jRhP`000000`2<Y^H00`000000RjKW08^Vi`0408^Vi`0300000029YnP0
RJOX00<0RJOX00<0000008RWj@28YnT00`28YnT00`000000QjS[08NXj`0408NXj`0300000026ZN`0
QZW/00<0QZW/00<0000008FZk@25Z^d00P25Z^d<000000<0QZo`00<0000008F`l@25/?401025/?40
0`000000Q;;b08BblP0408BblP0300000024/o@0Q;?d00@0Q;?d00<0000008>dm@23]?D01023]?D0
0`000000PkKf08>fmP0208>fmPH000001025^?H00`000000QKWg08Fim`0308Fim`0300000025^_P0
QK[h00D0QK[h0P00000508Fln00300000025_OT0QKgi0080QKgi1`00000408Rnn@0300000028_oT0
R;oi00D0R;oi0P00000408S0n@H00000102;`OT00`000000Rl7i08_1n@0508_1n@030000002;`_X0
Rl;j00D0Rl;j1@00000408g2n@030000002>`oT0S/?i00D0S/?i00<0000008k4n@2>a?T00`2>a?T7
000000<0T<Ci0P0000070934n@030000002@aOT0T<Gi00<0T<Gi1000000S0>oZa`030000003_j/L0
kn[702<0kn[7000L0>oZa`8000005`3_j/L3000000<0UZGO00<0000009FTh02EY>00102EY>000`00
0000Tj?P09>Sh00209>Sh0030000002BXn00TZ?P00@0TZ?P00<00000092Rh@2@X^400`2@X^401000
0000Sj;Q08nRh@2?X^46000000<0SZGU00<0000008fVi@2=Y^D00`2=Y^D00`000000S:KV08bViP04
08bViP030000002;Y^L0RjKW00<0RjKW00<0000008VWj029YnP00`29YnP00`000000R:OY08RWj@04
08RWj@0300000027Z>/0QjS[0080QjS[3000000308N]kP0300000026[^l0QZk_00<0QZk_00<00000
08J_l026[o001026[o000`000000QK3a08F`l@0308F`l@0300000024/_80Q;;b00D0Q;;b00<00000
08Bcm024/o@00P24/o@=000000<0Q[Oe00<0000008FhmP25^?H01025^?H00`000000QKWg08Fim`04
08Fim`8000001025^_P=000000@0R;gh00<0000008Rnn@28__T01@28__T2000000@0R;oi1`000003
08Zon@030000002;`OT0Rl7i00D0Rl7i00<0000008_1n@2;`OT01@2;`OT00`000000Rl;j08_2nP04
00000080SL;i00<0000008g2n@2=`_T0102=`_T00`000000S/?i08k3n@0508k3n@H00000102?`oT0
0`000000T<Ci0934n@040934n@800000102@a?T8000000@0TLCh00<000000>oZa`3_j/L08@3_j/L0
0`000000kn[70>oZa`0R0>oZa`00703_j/L00`000000kn[70>oZa`0G0>oZa`030000002FYMl0UZGO
00<0UZGO00<0000009FTh02EY>000`2EY>000`000000Tj?P09>Sh00309>Sh0030000002BXn00TZ?P
00<0TZ?P00<00000092Rh@2@X^400P2@X^45000000<0SjGT00<0000008jUi@2>YND0102>YND00`00
0000SJKU08fVi@0308fVi@030000002<Y^H0S:KV00<0S:KV00<0000008^Vi`2;Y^L0102;Y^L00`00
0000RJOX08VWj00308VWj00300000028YnT0R:OY0080R:OY1P00000308V[k00300000028[>d0R:c]
00<0R:c]00<0000008N]kP27[Nh01027[Nh00`000000QZk_08J^k`0308J^k`0300000026[o00QZo`
00@0QZo`00<0000008F`l@25/?400`25/?400`000000Q;;b08BblP0208BblPL000000`26]?<01000
0000Q[Gd08Jem026]O@4000000H0Q[Oe00<0000008FhmP25^?H01025^?H00`000000QKWg08Fim`02
08Fim`L000001028^oL00`000000R;cg08Rlm`0308Rlm`0300000028_OP0R;gh00D0R;gh0P000004
08Rnn@L00000102:__P00`000000R[oi08Zon@0408Zon@030000002;`OT0Rl7i00D0Rl7i00<00000
08_1n@2;`OT00P2;`OT5000000H0SL;i00<0000008g2n@2=`_T01@2=`_T00`000000S/?i08k3n@04
00000080Sl?h00<0000008o3n@2?`oT01@2?`oT00`000000T<Ci0934n@050934n@D00000102Aa?P0
0`000000TLCh0974n0060974n0030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L08P3_j/L0
01`0kn[700<000000>oZa`3_j/L0603_j/L00`000000UZGO09JUg`0209JUg`030000002EY>00UJCP
00@0UJCP00@0000009>Sh02CXn00Tj?P30000003092Uh`030000002?YN@0SjGT00<0SjGT00<00000
08jUi@2>YND00`2>YND00`000000SJKU08fVi@0308fVi@030000002<Y^H0S:KV00@0S:KV00<00000
08^Vi`2;Y^L00P2;Y^L<000000<0RZ[[00<0000008V[k029Zn`01029Zn`00`000000R:c]08R/k@03
08R/k@0300000027[Nh0Qjg^00<0Qjg^00<0000008J^k`26[^l01026[^l00`000000QZo`08J_l002
08J_l0`000001027/o800`000000Q[Cc08Jdl`0408Jdl`<000000`26]O@00`000000Q[Oe08Jgm@05
08Jgm@0300000025^?H0QKSf0080QKSf1P00000408RimP0300000028^oL0R;_g00@0R;_g00<00000
08Rlm`28_?L01028_?L2000000@0R;gh1`00000408Znn0030000002:__P0R[kh00@0R[kh00<00000
08Zon@2:_oT01@2:_oT00`000000Rl7i08_1n@0208_1n@L00000102=`OP00`000000SL;i08g2n@05
08g2n@030000002=`_T0SL;i0080SL;i1@00000708o3n0030000002?`oT0Sl?i00D0Sl?i00<00000
0934n@2@a?T01@0000000`2A`oP000000974n0050974n0030000002Aa?P0TLCh00H0TLCh0P00000R
0>oZa`030000003_j/L0kn[70240kn[7000K0>oZa`030000003_j/L0kn[701T0kn[700<0000009JU
g`2FYMl00`2FYMl00`000000UJCP09FTh00209FTh0D000000`2CY^800`000000TZKS09:Vh`0309:V
h`030000002@YN<0T:GS00@0T:GS00<0000008nUi02?YN@00P2?YN@00`000000SZGU08jUi@0408jU
i@030000002=Y^D0SJKU00<0SJKU00<0000008bViP2<Y^H00P2<Y^H6000000<0S:WY00<0000008^Z
jP2;Z^X00`2;Z^X00`000000RZ[[08ZZj`0408ZZj`0300000029Zn`0RJ_/00<0RJ_/00<0000008R/
k@28[>d01028[>d00`000000Qjg^08N]kP0308N]kP0300000026[^l0QZk_0080QZk_1P00000308Ra
l@0300000027/_40Qk;a00<0Qk;a00<0000008NclP27/o801@27/o800`000000Q[Cc08Jdl`030000
000308Jdl`000000Q[Gd00@0Q[Gd00<0000008Jgm@26]oD00P26]oD7000000<0R;Se00<0000008Ri
mP28^OH01@28^OH00`000000R;_g08Rkm`0408Rkm`0300000028_?L0R;cg0080R;cg1`00000408Zm
m`030000002:__P0R[kh00@0R[kh00<0000008Znn02:__P01@2:__P00`000000R[oi08Zon@0208Zo
n@L00000102<`?P00`000000SL7h08g1n00508g1n0030000002=`_T0SL;i0080SL;i1`00000408o2
n0030000002?`oP0Sl?h00H0Sl?h00<0000008o3n@2?`oT00P2?`oT5000000D0TL?h0P0000070974
n0040000002Aa?P0TLCh0974n0@000000P2Ba?P00`000000kn[70>oZa`0N0>oZa`030000003_j/L0
00000280kn[7000K0>oZa`<000006P3_j/L010000000UZGO09JUg`2FYMl6000000<0U:KR00<00000
09>VhP2CY^800P2CY^800`000000TZKS09:Vh`0409:Vh`030000002@YN<0T:GS00<0T:GS00<00000
08nUi02?YN@00`2?YN@00`000000SZGU08jUi@0208jUi@`000000`2=ZNP00`000000S:WY08bYj@04
08bYj@030000002;Z^X0Rj[Z00<0Rj[Z00<0000008ZZj`2:Z^/00`2:Z^/00`000000RJ_/08V[k004
08V[k00300000028[>d0R:c]0080R:c]3000000308R`l00300000028/O40R;7a00@0R;7a00<00000
08Nbl@27/_400`27/_400`000000Qk?b08NclP0408NclP<000000`26]?<<000000@0R;Oe00<00000
08Rhm@28^?D01028^?D00`000000R;Wf08RimP0508RimP0300000028^oL0R;_g0080R;_g1P000004
08Zlm`030000002:_OL0R[gg00@0R[gg00<0000008Znn02:__P01@2:__P00`000000R[kh08Znn002
08Znn0L00000102<_oP00`000000S<3h08c0n00508c0n0030000002=`OP0SL7h0080SL7h1`000004
08k1n0030000002?`_P0Sl;h00D0Sl;h00<0000008o3n02?`oP00`2?`oP7000000@0T<?h00<00000
0973n02A`oP0102A`oP2000000@0TLCh1P00000609;4n0030000003_j/L0kn[70200kn[700<00000
0>oZa`3_j/L0803_j/L001/0kn[700<000000>oZa`3_j/L06`3_j/L3000000<0UZOR00<0000009BV
hP2DY^800`2DY^800`000000TjKR09>VhP0309>VhP030000002BY^<0TZKS00<0TZKS00<00000092U
h`2@YN<0102@YN<010000000SjGT08nUi02?YN@6000000<0SjSW00<0000008jXi`2>Z>L00`2>Z>L0
0`000000SJWX08fYj00408fYj0030000002<ZNT0S:WY00<0S:WY00<0000008^ZjP2;Z^X0102;Z^X0
0`000000RZ[[08ZZj`0308ZZj`0300000029Zn`0RJ_/0080RJ_/1P00000308Z^kP0300000029[nl0
RJo_00<0RJo_00<0000008R`l028/?001028/?000`000000R;7a08Ral@0308Ral@0300000027/_40
Qk;a00@0Qk;a00<0000008NclP27/o802@00000308Rel`0300000028]_@0R;Kd00<0R;Kd00<00000
08Rgm@28]oD01@28]oD00`000000R;Se08Rhm@0408Rhm@0300000028^OH0R;Wf0080R;Wf1`000003
08ZkmP030000002:_?L0R[cg00D0R[cg00<0000008Zmm`2:_OL0102:_OL00`000000R[kh08Znn002
08Znn0L00000102<__L00`000000S;oh08bon00508bon0030000002<`?P0S<3h0080S<3h1`000004
08k1n0030000002>`OP0S/7h00D0S/7h00<0000008o2n02?`_P00P2?`_P8000000@0T<;h00<00000
0933n02@`oP01@2@`oP00`000000TL?h0973n0020973n0L00000102B`oP00`000000T/Ch09;4n006
09;4n0030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L07`3_j/L001/0kn[700<000000>oZ
a`3_j/L0703_j/L00`000000UZOR09JWhP0209JWhP030000002DY^80U:KR00@0U:KR00<0000009>V
hP2CY^800`2CY^800`000000TZKS09:Vh`0309:Vh`030000002@YN<0T:GS0080T:GS1@000003092X
iP030000002?Z>L0SjSW00@0SjSW00<0000008jXi`2>Z>L00`2>Z>L00`000000SJWX08fYj00308fY
j0030000002<ZNT0S:WY00@0S:WY00<0000008^ZjP2;Z^X00P2;Z^X<000000<0Rjg]00<0000008Z^
kP2:[^h0102:[^h00`000000RJo_08V_k`0308V_k`0300000028/?00R;3`00@0R;3`00<0000008Ra
l@28/O400`28/O400`000000Qk;a08Nbl@0208Nbl@H000001029]?800`000000R;Gc08Rel`0408Re
l`0300000028]_@0R;Kd00<0R;Kd00<0000008Rgm@28]oD01@28]oD00`000000R;Se08Rhm@0208Rh
m@H00000102:^_H00`000000R[_f08ZkmP0408ZkmP030000002:_?L0R[cg00D0R[cg00<0000008Zm
m`2:_OL00P2:_OL6000000@0S;gg00<0000008bnm`2<__L01@2<__L00`000000S;oh08bon00208bo
n0L00000102>`?L00`000000S/7h08k1n00408k1n0030000002>`OP0S/7h00D0S/7h1@0000040931
n0030000002@`_P0T<;h00D0T<;h00<000000933n02@`oP01@2@`oP500000080T/?h00<0000009;3
n00000001`2B`oP00`000000T/Ch09;4n00309;4n0@000008P3_j/L00`000000kn[70>oZa`050>oZ
a`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000`0kn[7000K0>oZa`030000003_j/L0kn[7
01`0kn[700<0000009JWhP2FYn800`2FYn800`000000U:KR09BVhP0409BVhP030000002CY^80TjKR
0080TjKR00<0000009:Vh`2BY^<00P2BY^<6000000<0TJSU00<00000092XiP2@Z>H00`2@Z>H00`00
0000SjSW08nXi`0308nXi`030000002>Z>L0SZSW00@0SZSW00<0000008fYj02=ZNP00`2=ZNP00`00
0000S:WY08bYj@0208bYj@H000000`2<[>/00`000000Rjg/08^]k00308^]k0030000002;[Nd0Rjg]
00<0Rjg]00<0000008Z^kP2:[^h0102:[^h00`000000RJo_08V_k`0408V_k`0300000028/?00R;3`
0080R;3`3@00000208Vcl@0300000029]?80RKCb00@0RKCb00<0000008Rel`28]O<01@28]O<00`00
0000R;Kd08Rfm00308Rfm00300000028]oD0R;Oe0080R;Oe1`00000308Zim@030000002:^_H0R[[f
00@0R[[f00<0000008ZkmP2:^oH01@2:^oH00`000000R[cg08Zlm`0208Zlm`L000000`2<_OL00`00
0000S;gg08bmm`0508bmm`030000002<__L0S;kg00@0S;kg1@00000408jom`030000002>`?L0S/3g
00@0S/3g00<0000008k1n02>`OP01@2>`OP00`000000S/7h08k1n00400000080T<7g00<000000931
n02@`OP01@2@`OP00`000000T<;h0932n0050932n0030000002@`oP0T<?h00@000000P2A`_L00`00
0000T/?h09;3n00309;3n0030000002B`oP0000000@0T/?h2000000409?3m`030000003_j/L0kn[7
01l0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L00000
00`0kn[7000K0>oZa`8000007P3_j/L00`000000UZOR09JWhP0309JWhP030000002DY^80U:KR00<0
U:KR00@0000009>VhP2CY^80TjKR1P00000309:Xi@030000002AZ>D0TJSU00@0TJSU00<00000092X
iP2@Z>H00P2@Z>H00`000000SjSW08nXi`0408nXi`030000002>Z>L0SZSW0080SZSW3000000308f/
jP030000002<[>/0S:c[00<0S:c[00<0000008^]k02;[N`00`2;[N`00`000000Rjg]08^]k@0408^]
k@030000002:[^h0RZk^00@0RZk^00<0000008V_k`29[nl00P29[nl6000000<0R[7`00<0000008Zb
l@2:/_400P2:/_42000000H0RK?a00<0000008VdlP29]?801029]?800`000000R;Gc08Rel`0208Re
l`d00000102:^?@00`000000R[We08Zim@0408Zim@030000002:^_H0R[[f00@0R[[f00<0000008Zk
mP2:^oH00P2:^oH7000000@0S;cf00<0000008bmm`2<_OL0102<_OL00`000000S;gg08bmm`0508bm
m`030000002<__L0S;kg00<000000P2=__L00`000000S[og08jom`0508jom`030000002>`?L0S/3g
00@0S/3g00<0000008k1n02>`OP00P2>`OP5000000L0T<7g00<000000931n02@`OP01@2@`OP00`00
0000T<;h0932n0020932n0D000001P2A`_L00`000000T/?h09;3n00409;3n0H00000102C`oL00`00
0000Tl?g09?3m`0509?3m`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[7000000080>oZa`030000003_j/L0kn[700/0kn[7000J0>oZa`800000803_j/L00`000000
UZOR09JWhP0209JWhP030000002DY^80U:KR0080U:KR1@00000309>Xi0030000002BZ>D0TZSU00@0
TZSU00<00000096Xi@2AZ>D00`2AZ>D00`000000T:SV092XiP03092XiP030000002?Z>L0SjSW0080
SjSW1P00000308n[j@030000002>ZnT0SZ_Y00<0SZ_Y00<0000008f/jP2=[>X0102=[>X00`000000
S:c[08b/j`0308b/j`030000002;[N`0Rjg/00<0Rjg/00<0000008^]k@2;[Nd00P2;[Nd=000000<0
Rk7_00<0000008Zal02:/O00102:/O0400000080R[;a00<0000008Vcl@29/o401029/o400`000000
RKCb08VdlP0208VdlPH00000102;]_<00`000000R[Oc08Zgl`0308Zgl`030000002:^?@0R[Sd00@0
R[Sd00<0000008Zim@2:^OD01@2:^OD00`000000R[[f08ZjmP0208ZjmPH00000102<^oH00`000000
S;cf08blmP0408blmP030000002<_OL0S;gg00D0S;gg00<0000008bmm`2<_OL00P2<_OL5000000H0
SKkg00<0000008jom`2>_oL01@2>_oL00`000000S/3g08k0m`0208k0m`H00000102?`?L00`000000
T<7g0931m`060931m`030000002@`OP0T<7h0080T<7h1`0000040972m`030000002A`_L0TL;g00D0
TL;g00<0000009;3n02B`oP01000000209?2m`030000002C`oL0Tl?g00@0Tl?g00<0000009?3m`2C
`oL01@2C`oL200000280kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L0000000`0kn[7000J0>oZa`030000003_j/L0kn[701l0kn[700@0000009JWhP2FYn80
UZOR1P00000309BYi0030000002CZ>@0TjST00<0TjST00<0000009:Xi@2BZ>D00`2BZ>D00`000000
TJSU096Xi@04096Xi@040000002@Z>H0T:SV092XiPH000000`2?ZnP00`000000Sj_Y08n[j@0408n[
j@030000002>ZnT0SZ_Y00<0SZ_Y00<0000008f/jP2=[>X00`2=[>X00`000000S:c[08b/j`0308b/
j`030000002;[N`0Rjg/0080Rjg/1P00000308b_kP030000002;/>h0Rk3^00@0Rk3^00<0000008^a
k`2;/Nl00`2;/Nl00`000000R[7`08Zal00208Zal0@000001@2:/_400`000000RK?a08Vcl@0208Vc
l@H000000`2;]O800`000000RkKc08^fl`0408^fl`030000002:]o<0R[Oc00@0R[Oc0P00000508Zh
m0030000002:^OD0R[We0080R[We1`00000308bjm@030000002<^oH0S;_f00@0S;_f00<0000008bl
mP2<_?H01@2<_?H00`000000S;gg08bmm`0208bmm`L00000102=_OH00`000000SKkg08fnm`0508fn
m`030000002>_oL0S[og0080S[og1`00000308nom`030000002?`?L0Sl3g00D0Sl3g0P0000040931
m`L00000102A`OL00`000000TL;g0972m`050972m`030000002A`_L0TL;g0080TL;g1@00000409?2
m`030000002C`_L0000000L0Tl?g00<0000009?3m`2C`oL01000000209C3m`030000003_j/L0kn[7
01d0kn[70`0000050>oZa`<000001`3_j/L3000000`0kn[7000J0>oZa`030000003_j/L0kn[70200
kn[70`00000309FYi0030000002DZN@0U:WT00@0U:WT00<0000009>Xi02CZ>@00P2CZ>@00`000000
TZSU09:Xi@0409:Xi@030000002AZ>D0TJSU0080TJSU1@000003092Zi`030000002?ZnP0Sj_X00@0
Sj_X00<0000008n[j@2?ZnT00`2?ZnT00`000000SZ_Y08j[j@0408j[j@030000002=[>X0SJcZ00<0
SJcZ00@0000008b/j`2<[>/0S:c[1P00000308f_k@030000002<[nh0S:o^00@0S:o^00<0000008^`
kP2;/>h00`2;/>h00`000000Rk7_08^ak`0408^ak`@0000000<0R[7`0000000000002`00000308^d
l@030000002;]O80RkGb00@0RkGb00<0000008^fl`2;]_<0102;]_<00`000000R[Oc08Zgl`0208Zg
l`d00000102<^O@00`000000S;[e08bjm@0408bjm@8000001@2<^oH00`000000S;cf08blmP0208bl
mPL00000102=_OH00`000000SKgf08fmmP0508fmmP030000002=__L0SKkg0080SKkg1`00000408no
mP030000002?_oL0Skog00@0Skog0P00000408o0m`L00000102A`?L00`000000TL7g0971m`050971
m`030000002A`_L0TL;g0080TL;g1`00000409;2m`030000002C`_L0Tl;g00<0Tl;g00<0000009?2
m`000000102C`oL5000000H0U<?g00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0K0>oZ
a`006P3_j/L00`000000kn[70000000Q0>oZa`030000002EZN@0UJWT00<0UJWT00<0000009BYi02D
ZN@0102DZN@00`000000TjST09>Xi00209>Xi0030000002BZ>D0TZSU0080TZSU1P000003096Zi`03
0000002@Z^L0T:[W00<0T:[W00<0000008n[j02?ZnP00`2?ZnP00`000000Sj_Y08n[j@0408n[j@03
0000002>ZnT0SZ_Y0080SZ_Y2`00000308f^k0030000002=[nd0SJo]00@0SJo]00<0000008b_kP2<
[nh00`2<[nh00`000000Rk3^08^`kP0408^`kP040000002;/Nl0Rk7_08^ak`L00000102</o000`00
0000Rk?a08^cl@0308^cl@030000002;]?40RkCa00@0RkCa00<0000008^elP2;]O80102;]O800`00
0000RkKc08^fl`0208^fl`H00000102<^?<00`000000S;Sd08bhm00308bhm0030000002<^O@0S;Wd
00D0S;Wd00<0000008bjm@2<^_D00P2<^_D=000000@0SKcf00<0000008fmmP2=_OH01@2=_OH00`00
0000SKgf08fmmP0208fmmPL00000102?__H00`000000Skof08nomP0408nomP030000002?_oL0Skog
00D0Skog1@0000040930mP030000002A`?L0TL3g00@0TL3g00<000000971m`2A`OL01@2A`OL50000
00@0T/7g00<0000009;2m`2B`_L01@2B`_L00`000000Tl;g09?2m`0209?2m`L00000102D`_L00`00
0000U<?g09C3m`0509C3m`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L06P3_j/L001X0
kn[70P00000S0>oZa`030000002EZN@0UJWT00<0UJWT00<0000009BYi02DZN@00P2DZN@;000000<0
TZ[V00<00000096Zi`2AZ^L0102AZ^L00`000000T:[W092Zi`02092Zi`030000002?ZnP0Sj_X00@0
Sj_X00<0000008n[j@2?ZnT00P2?ZnT6000000<0Sjg[00<0000008j]j`2>[N/00`2>[N/00`000000
SJk/08f^k00308f^k0030000002=[nd0SJo]00@0SJo]00<0000008b_kP2<[nh00`2<[nh00`000000
Rk3^08^`kP0208^`kPH000000`2</^l00`000000S;?`08bcl00408bcl0030000002;/o40Rk?a00@0
Rk?a00<0000008^dl@2;]?40102;]?400`000000RkGb08^elP0208^elPH000000`2<]o<00`000000
S;Sc08bhl`0408bhl`030000002<^?@0S;Sd00@0S;Sd0P00000408bim0H00000102=^_@00`000000
SK_e08fkm@0308fkm@030000002=_?H0SKcf00D0SKcf0P00000408fmmPH00000102?_OH00`000000
Skkf08nnmP0408nnmP030000002?_oH0Skof00D0Skof00<0000008nom`2?_oL010000002092omP03
0000002@`?H0T<3f00@0T<3f00<000000970m`2A`?L01@2A`?L00`000000TL7g0971m`0400000080
T/7f00<0000009;1m`2B`OL0102B`OL00`000000T/;g09;2m`0509;2m`D0000000D0Tl;f0000002C
`_H0Tl;f0000000709C2m`030000002D`oL0U<?g0080U<?g1000000Q0>oZa`030000003_j/L0kn[7
01X0kn[7000J0>oZa`030000003_j/L0kn[702<0kn[700@0000009FYi02EZN@0UJWT1P00000309B[
i@030000002CZ^H0Tj[V0080Tj[V00<0000009:ZiP2BZ^H0102BZ^H00`000000TJ[W096Zi`03096Z
i`030000002@Z^L0T:[W00<0T:[W00<0000008n[j02?ZnP00P2?ZnP6000000<0SjgZ00<0000008n]
j`2?[N/0102?[N/00`000000SZg[08j]j`0208j]j`030000002=[^`0SJk/00@0SJk/00<0000008f_
k@2=[nd00P2=[nd>0000000308fak`000000S;;_00D0S;;_00<0000008bcl02</o00102</o000`00
0000Rk?a08^cl@0408^cl@030000002;]?40RkCa0080RkCa1P00000308bflP030000002<]o<0S;Oc
00@0S;Oc00<0000008bhl`2<^?<0102<^?<00`000000S;Sd08bhm00208bhm0L000000`2=^O@00`00
0000SK[d08fjm00408fjm0030000002=^oD0SK_e00@0SK_e0P00000408flmPL000000`2>_OD00`00
0000Skgf08nmmP0408nmmP030000002?__H0Skkf00D0Skkf00<0000008nomP2?_oH00P2?_oH50000
00H0T;of00<000000930mP2@`?H01@2@`?H00`000000TL3g0970m`020970m`D000001P2B`OH00`00
0000T/7g09;1m`0509;1m`030000002B`_L0T/;g00@000000P2C`OH00`000000Tl;f09?2mP0209?2
mP040000002C`_H0Tl;f000000@0U<;g1`00000409C2mP030000003_j/L0kn[701l0kn[700<00000
0>oZa`3_j/L06@3_j/L000`0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0U0>oZ
a`<000000`2EZnD00`000000U:_U09B[i@0409B[i@030000002CZ^H0Tj[V0080Tj[V00<0000009:Z
iP2BZ^H0102BZ^H00`000000TJ[W096Zi`03096Zi`040000002@Z^L0T:[W092Zi`H000000`2@[>T0
0`000000SjgZ08n]jP0408n]jP030000002?[N/0Sjg[00<0Sjg[00<0000008j]j`2>[N/00`2>[N/0
0`000000SJk/08f^k00208f^k0H000000`2>/>d00`000000SK7^08fakP0208fakP<000001@2=/Nl0
0`000000S;;_08bbk`0408bbk`030000002</o00S;?`00<0S;?`00<0000008^cl@2;/o400P2;/o47
000000<0SKGa00<0000008bflP2<]_80102<]_800`000000S;Oc08bgl`0408bgl`030000002<^?<0
S;Sc0080S;Sc1P00000408fil`030000002=^O@0SKWd00@0SKWd00<0000008fjm02=^_@0102=^_@0
0`000000SK_e08fkm@0208fkm@L00000102>_?D00`000000S[ge08jmm@0408jmm@030000002?_OH0
Skgf00@0Skgf00<0000008nnmP2?__H00P2?__H7000000@0T;kf00<00000092omP2@_oH01@2@_oH0
0`000000T<3f0930mP020930mPL00000102B`?H00`000000T/7f09;1mP0509;1mP030000002B`OL0
T/7g0080T/7g1@00000609?1mP030000002C`_H0Tl;f00<0Tl;f00<0000009?2mP00000010000004
09C2mP030000002D`_H0U<;f00D0U<;f00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0H
0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L09P3_
j/L00`000000UJ_U09F[i@0309F[i@030000002DZnD0U:_U00<0U:_U00<0000009>ZiP2CZ^H00`2C
Z^H00`000000TZ[V09:ZiP0209:ZiP/000000`2A[>T00`000000T:cY092/j@04092/j@030000002?
[NX0SjgZ00<0SjgZ00<0000008n]j`2?[N/0102?[N/010000000SZg[08j]j`2>[N/6000000<0SZo]
00<0000008j`k@2>/>d0102>/>d400000080SK7^00<0000008fak`2=/Nl0102=/Nl00`000000S;;_
08bbk`0208bbk``00000102=]?400`000000SKGa08fel@0308fel@030000002<]_80S;Kb00D0S;Kb
00<0000008bgl`2<]o<00P2<]o<6000000<0SKSc00<0000008fil`2=^O<0102=^O<00`000000SKWd
08fim00508fim0030000002=^_@0SK[d0080SK[d1P00000408jkm0030000002>_?D0S[ce00@0S[ce
00<0000008jmm@2>_OD01@2>_OD00`000000Skgf08nmmP0208nmmPH00000102@__H00`000000T;kf
092nmP05092nmP030000002@_oH0T;of0080T;of1`000004096omP030000002B`?H0T/3f00D0T/3f
00<0000009;1mP2B`OH00P2B`OH7000000@0Tl7f00<0000009?1mP2C`OH01@2C`OH00`000000Tl;f
09?2mP0400000080U<;f00<0000009C2mP2D`_H0102D`_H00`000000U<;f09C2mP0509C2mP800000
803_j/L00`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0
kn[70`00000W0>oZa`030000002EZnD0UJ_U0080UJ_U00<0000009B[i@2DZnD0102DZnD010000000
Tj[V09>ZiP2CZ^H6000000<0TjcX00<0000009:/j02B[>P00`2B[>P00`000000TJcY096/j@03096/
j@030000002@[>T0T:cY00@0T:cY00<0000008n]jP2?[NX00`2?[NX00`000000Sjg[08n]j`0208n]
j`D000000`2?[n`00`000000SZo]08j_k@0408j_k@040000002>/>d0S[3]08j`k@<000001P2=/Nh0
0`000000SK7_08fak`0208fak`H000000`2=/o000`000000SKC`08fdl00308fdl0030000002=]?40
SKCa00@0SKCa00<0000008fel@2=]O40102=]O400`000000S;Kb08bflP0208bflPL000000`2=]o80
0`000000SKSc08fhl`0408fhl`030000002=^O<0SKWc00@0SKWc00<0000008fim02=^O@00P2=^O@7
000000<0S[[d00<0000008jkm02>^o@0102>^o@00`000000S[ce08jlm@0508jlm@030000002>_OD0
S[ge0080S[ge1`000003092mm@030000002@__H0T;kf00D0T;kf00<00000092nmP2@__H00P2@__H7
000000@0TKof00<00000096omP2A_oH01@2A_oH00`000000T/3f09;0mP0209;0mPL00000102C`?H0
0`000000Tl7f09?1mP0509?1mP030000002C`OH0Tl7f0080Tl7f1@00000309C2mP040000002D`_H0
U<;f000000L0U<;f00<0000009C2mP2D`_H01000000209G2mP030000003_j/L0kn[701`0kn[70`00
000I0>oZa`00303_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0W
0>oZa`030000002EZnD0UJ_U00<0UJ_U00<0000009B[i@2DZnD00P2DZnD5000000<0TjcW00<00000
09>/j02C[>P0102C[>P00`000000TZcX09:/j00309:/j0030000002A[>T0TJcY00<0TJcY00<00000
092/j@2@[>T00P2@[>T<000000<0Sjo[00<0000008n_k02?[n`00`2?[n`00`000000SZo]08j_k@03
08j_k@040000002>/>d00000000000<0S[3]00<0000008fakP2=/Nh00P2=/Nh6000000<0S[;_00<0
000008fcl02=/o00102=/o000`000000SKC`08fdl00308fdl0030000002=]?40SKCa00@0SKCa00<0
000008fel@2=]O400P2=]O46000000@0S[Ob00<0000008fglP2=]o80102=]o800`000000SKSc08fh
l`0408fhl`030000002=^O<0SKWc0080SKWc1P00000408jjm0030000002>^_@0S[[d00@0S[[d00<0
000008jkm02>^o@0102>^o@00`000000S[ce08jlm@0208jlm@L00000102@_OD00`000000T;ge092m
m@04092mm@800000102@__H6000000@0TKke00<00000096omP2A_oH0102A_oH00`000000TKof096o
mP05096omPD00000102B`?H00`000000Tl3f09?0mP0509?0mP030000002C`OH0Tl7f0080Tl7f1`00
000409C1mP030000002D`_H0U<;f0080U<;f00@0000009C2mP2D`_H00000102D`_H5000000H0UL;f
00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0F0>oZa`00303_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[702P0kn[700@0000009F[i@2EZnD0UJ_U1P00000309B/i`030000
002C[>L0TjcW00<0TjcW00<0000009>/j02C[>P00`2C[>P00`000000TZcX09:/j00409:/j0040000
002A[>T0TJcY096/j@H000000`2A[^X00`000000T:k[092^j`03092^j`030000002?[n/0Sjo[00<0
Sjo[00<0000008n_k02?[n`0102?[n`010000000SZo]08j_k@2>[nd3000000@0S[3]1P00000308jb
kP030000002>/^l0S[;_00@0S[;_00<0000008fcl02=/o00102=/o000`000000SKC`08fdl00308fd
l0030000002=]?40SKCa0080SKCa1P00000308jfl@030000002>]o80S[Ob00@0S[Ob00<0000008fg
lP2=]o801@2=]o800`000000SKSc08fhl`0208fhl`H000000`2>^O<00`000000S[[d08jjm00408jj
m0030000002>^_@0S[[d00D0S[[d00<0000008jkm02>^o@00P2>^o@6000000@0T;cd00<00000092m
m@2@_OD01@2@_OD00`000000T;ge092mm@02092mm@L000000`2A__D00`000000TKke096nm@04096n
m@030000002A_oH0TKof00D0TKof00<00000096omP2A_oH01000000209:omP030000002B`?H0T/3f
00@0T/3f00<0000009?0mP2C`?H01@2C`?H5000000@0U<7f00<0000009C1mP2D`OH01@2D`OH00`00
0000U<;f09C2mP0209C2mPL00000102E`_H00`000000UL;f09G2mP0509G2mP030000003_j/L0kn[7
01h0kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZa`3_j/L0:@3_j/L3000000<0
UJcV00<0000009B/i`2D[>L0102D[>L00`000000TjcW09>/i`0209>/i`030000002C[>P0TjcX00@0
TjcX00<0000009:/j02B[>P00P2B[>P5000000<0TJkY00<00000096^jP2A[^X0102A[^X00`000000
T:k[092^j`03092^j`030000002?[n/0Sjo[00<0Sjo[00<0000008n_k02?[n`00P2?[n`<000000<0
Sk7^00<0000008jbkP2>/^h0102>/^h00`000000S[;_08jbk`0408jbk`030000002=/o00SK?`0080
SK?`3000000308jel@030000002>]_40S[Ka00@0S[Ka00<0000008jglP2>]o80102>]o800`000000
SKOb08fglP0208fglPL000000`2>^?<00`000000S[Wc08jil`0408jil`030000002>^_@0S[[d00@0
S[[d00<0000008jjm02>^_@00P2>^_@7000000<0Sk_d00<00000092lm02@_?@0102@_?@00`000000
T;ge092mm@05092mm@D00000102A_OD00`000000TKke096nm@04096nm@030000002A__D0TKke00@0
TKke00<00000096omP2A_oH00P2A_oH5000000H0T[of00<0000009;0mP2B`?H01@2B`?H00`000000
Tl3f09?0mP0400000080Tl3e00<0000009C1mP2D`OH0102D`OH00`000000U<7f09C1mP0509C1mPD0
000000D0UL7f0000002E`OH0UL7f0000000709G2mP030000002E`_H0UL;f0080UL;f1000000P0>oZ
a`030000003_j/L0kn[701D0kn[7000H0>oZa`030000003_j/L0000002/0kn[700<0000009F/iP2E
[>H00`2E[>H00`000000U:cW09B/i`0309B/i`030000002C[>L0TjcW00<0TjcW00<0000009>/j02C
[>P00P2C[>P6000000<0TZkY00<00000096^j@2A[^T00`2A[^T00`000000TJkZ096^jP03096^jP03
0000002@[^/0T:k[00@0T:k[00@0000008n_j`2?[n/0Sjo[200000000`2@/>d0000008nak@0408na
k@030000002?/Nh0Sk7^00@0Sk7^00<0000008jbkP2>/^h0102>/^h00`000000S[;_08jbk`0208jb
k`H000000`2?]?000`000000S[C`08jdl00308jdl0030000002>]O40S[Ga00@0S[Ga00<0000008jf
l@2>]_40102>]_400`000000S[Ob08jglP0208jglPH00000102?^?800`000000S[Sc08jhl`0408jh
l`030000002>^O<0S[Wc00@0S[Wc00<0000008jjm02>^_@00P2>^_@6000000@0Sk_d00<0000008nk
m02?^o@0102?^o@00`000000T;cd092lm004092lm0030000002@_OD0T;ge00@000000P2A_O@00`00
0000TKge096mm@04096mm@030000002A__D0TKke00D0TKke00<00000096nm@2A__D00P2A__D60000
00@0T[oe00<0000009:omP2B_oH01@2B_oH00`000000T/3f09;0mP0209;0mPD000001P2C`?D00`00
0000U<7f09C1mP0509C1mP030000002D`OH0U<7f00@000000P2D`OD01@000000UL7f09G1mP2E`OH0
00000080UL7f00<0000009G2mP2E`_H01@2E`_H5000000@0U/;e00<000000>oZa`3_j/L07@3_j/L0
0`000000kn[70>oZa`0E0>oZa`00603_j/L2000002d0kn[700<0000009F/iP2E[>H00P2E[>H00`00
0000U:cW09B/i`0409B/i`040000002C[>L0TjcW09>/i`H000000`2C[^T00`000000TZkY09:^j@03
09:^j@030000002A[^T0TJkY00<0TJkY00<00000096^jP2A[^X0102A[^X00`000000T:k[092^j`02
092^j`D000000P2@/>`3000000D0T;3]00<0000008nak@2?/Nd00`2?/Nd00`000000Sk7^08nakP04
08nakP030000002>/^h0S[;^0080S[;^1P00000308nck`030000002?]?00SkC`00@0SkC`00<00000
08jdl02>]?000`2>]?02000000D0S[Ga00<0000008jfl@2>]_400P2>]_46000000<0SkOb00<00000
08nhlP2?^?80102?^?800`000000S[Sc08jhl`0508jhl`030000002>^O<0S[Wc0080S[Wc1P000003
08njl`030000002?^o@0Sk_d00@0Sk_d00<0000008nkm02?^o@01@2?^o@00`000000T;cd092lm002
092lm0@000001P2A_O@00`000000TKge096mm@05096mm@030000002A__D0TKke0080TKke1`000003
09:nm@030000002B_oD0T[oe00D0T[oe00<0000009:omP2B_oH00P2B_oH7000000@0Tl3e00<00000
09?0m@2C`?D01@2C`?D00`000000U<7f09C1mP0209C1mPD000001P2D`OD00`000000UL7f09G1mP02
09G1mP040000002E`OH0UL7f00000080UL;f1000000209K1m@030000002F`_D0U/;e00D0U/;e00<0
00000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L00`000000kn[70>oZa`0/
0>oZa`030000002E[>H0UJcV00<0UJcV00<0000009B/i`2D[>L00P2D[>L5000000<0U:gX00<00000
09>^j@2C[^T0102C[^T00`000000TZkY09:^j@0309:^j@030000002A[^T0TJkY00<0TJkY00<00000
096^jP2A[^X00P2A[^X6000000<0TK3[10000002092`k0030000002@/>d0T;3]00@0T;3]00<00000
08nak@2?/Nd00`2?/Nd00`000000Sk7^08nakP0208nakPH000000`2?/nl00`000000Sk?_08nck`04
08nck`030000002?]?00SkC`00@0SkC`00<0000008jdl02>]?000P2>]?0<000000<0SkOa00<00000
08nglP2?]o80102?]o800`000000SkSb08nhlP0408nhlP030000002>^?<0S[Sc0080S[Sc1`000003
08nil`030000002?^_<0Sk[c00@0Sk[c00<0000008nkm02?^o@0102?^o@00`000000Sk_d08nkm002
08nkm0L000000`2A_?@00`000000TKgd096mm005096mm0030000002A_OD0TKge0080TKge1`000004
09:nm@030000002B__D0T[ke00@0T[ke0P00000409:om@H00000102C_oD00`000000Tl3e09?0m@05
09?0m@030000002C`?D0Tl3e0080Tl3e1`00000409C0m@030000002D`OD0U<7e00D0U<7e00<00000
09G1mP2E`OH00P2E`OH5000000H0U/7e00<0000009K2m@2F`_D01@2F`_D2000001l0kn[700<00000
0>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0;@3_j/L010000000UJcV09F/iP2E[>H6
000000<0U:gX00<0000009B]j02D[NP00`2D[NP00`000000TjkY09>^j@0409>^j@040000002B[^T0
TZkY09:^j@`000000`2A[n/010000000TK3[096`j`2A/>/3000000H0T;3/00<00000092`k@2@/>d0
0P2@/>d<000000<0T;;^00<0000008nck`2?/nl0102?/nl00`000000Sk?_08nck`0408nck`030000
002?]?00SkC`0080SkC`1P00000308nel0030000002?]_40SkKa00<0SkKa00<0000008ngl@2?]o40
102?]o400`000000SkOb08nglP0408nglP030000002?^?80SkSb0080SkSb1P000004092ilP030000
002?^O<0SkWc00<0SkWc00<0000008njl`2?^_<01@2?^_<00`000000Sk_d08nkm00208nkm0H00000
102@^o@00`000000TKcd096lm004096lm0800000102A_O@6000000@0T[gd00<0000009:nm@2B__D0
1@2B__D00`000000T[ke09:nm@0209:nm@L000000`2C_oD00`000000Tkoe09>om@0509>om@030000
002C`?D0Tl3e0080Tl3e1`00000409C0m@030000002D`?D0U<3e00D0U<3e00<0000009C1m@2D`OD0
0P2D`OD8000000<0UL7e00<0000009K1m@2F`OD01@2F`OD00`000000U/;e09K2m@0400000080U/;e
00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L00`000000kn[70>oZ
a`0^0>oZa`<000000`2E[^L00`000000U:gX09B]j00409B]j0030000002D[NP0U:gX00<0U:gX00<0
000009>^j@2C[^T00P2C[^T5000000<0TjoZ00<0000009:_jP2B[nX00`2B[nX00`000000TJo[096_
j`04096_j`<000000`2A/>/00`000000T;3/092`k002092`k0H000000`2A/Nd00`000000T;;^092b
kP03092bkP030000002@/^h0T;;^00@0T;;^00<0000008nck`2?/nl0102?/nl00`000000Sk?_08nc
k`0208nck`H000000`2@]O000`000000SkG`08nel00308nel0030000002?]_40SkKa00@0SkKa0P00
000508ngl@030000002?]o80SkOb0080SkOb1P000003092hlP030000002@^O80T;Wb00@0T;Wb00<0
000008nil`2?^O<0102?^O<00`000000Sk[c08njl`0208njl`L000000`2@^o<00`000000T;_d092k
m005092km0030000002A_?@0TKcd0080TKcd1`000003096mm0030000002B_O@0T[gd00@0T[gd00<0
000009:nm@2B__D01@2B__D5000000@0Tkkd00<0000009>om@2C_oD00`2C_oD00`000000Tkoe09>o
m@0509>om@D00000102D_oD00`000000U<3e09C0m@0509C0m@030000002D`?D0U<3e0080U<3e1`00
000409G1m@050000002E`OD0UL7e09G1m@0000000`2E`OD00`000000U/7e09K1m@0209K1m@D00000
1P2F`_D00`000000kn[70>oZa`0K0>oZa`030000003_j/L0000001@0kn[7000H0>oZa`800000<03_
j/L00`000000UJkW09F^i`0309F^i`030000002D[NP0U:gX00@0U:gX00@0000009B]j02D[NP0U:gX
1P00000309>_j@030000002C[nX0TjoZ00<0TjoZ00<0000009:_jP2B[nX00`2B[nX00`000000TJo[
096_j`0300000003096_j`000000TK3[0080TK3[1P000003096ak0030000002A/Nd0TK7]00@0TK7]
00<00000092bkP2@/^h00`2@/^h00`000000T;;^092bkP04092bkP030000002?/nl0Sk?_0080Sk?_
1P000003092dk`030000002@]O00T;G`00<0T;G`00<0000008nel02?]O00102?]O000`000000SkKa
08nfl@0208nfl@d000000`2@^?800`000000T;Sb092hlP04092hlP8000001@2@^O800`000000SkWc
08nil`0208nil`H00000102@^_<00`000000T;_c092kl`04092kl`800000102@^o@6000000@0TKcd
00<00000096mm02A_O@0102A_O@00`000000T[gd09:mm00409:mm0030000002B__D0T[ke00@00000
0P2B__@00`000000Tkkd09>nm00409>nm0030000002C_oD0Tkoe00@0Tkoe00<0000009>om@2C_oD0
1000000209Bom0030000002D_oD0U;oe00@0U;oe00<0000009C0m@2D`?D01@2D`?D5000000@0UL3e
00<0000009G1m@2E`OD01@2E`OD010000000UL7e09G1m@2E`OD8000000@0U/7e00<0000009K2m@2F
`_D01@2F`_D00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[70140kn[7000G0>oZa`030000
003_j/L0kn[70340kn[700<0000009F^i`2E[^L00`2E[^L00`000000U:gX09B]j00209B]j0D00000
0`2D[nT00`000000TjoY09>_j@0409>_j@030000002C[nX0TjoZ0080TjoZ00<0000009:_jP2B[nX0
102B[nX2000000<0TJo[1@000003096ak0030000002A/N`0TK7/00@0TK7/00<00000096ak@2A/Nd0
0`2A/Nd00`000000T;;^092bkP04092bkP030000002@/^h0T;;^0080T;;^1P000003092dk`030000
002@]>l0T;C_00<0T;C_00<00000092el02@]O00102@]O000`000000SkG`08nel00208nel0H00000
102@]o400`000000T;Oa092gl@03092gl@030000002@^?80T;Sb00@0T;Sb00<00000092hlP2@^?80
0P2@^?8=000000<0T;[c00<00000092jl`2@^_<01@2@^_<00`000000T;_c092kl`02092kl`L00000
0`2A^o<00`000000TKcd096lm004096lm0030000002A_O@0TKgd00D0TKgd00<0000009:mm02B_O@0
0P2B_O@4000000H0T[kd00<0000009>nm02C__@01@2C__@00`000000Tkoe09>om@0209>om@@00000
1P2D_o@00`000000U;oe09Bom@0509Bom@030000002D`?D0U<3e00@000000P2E`?D00`000000UL3e
09G0m@0409G0m@030000002E`OD0UL7e00D0UL7e1P00000309K1m@030000002F`OD0U/7e00D0U/7e
00<0000009K2m@2F`_D00P2F`_D4000001h0kn[700<000000>oZa`3_j/L04@3_j/L001L0kn[700<0
00000>oZa`3_j/L0<P3_j/L010000000UJkW09F^i`2E[^L6000000<0UJoX00<0000009B_j@2D[nT0
0`2D[nT00`000000TjoY09>_j@0309>_j@030000002C[nX0TjoZ00<0TjoZ00<0000009:_jP2B[nX0
2000000309:`k0030000002A/N`0TK7/00<0TK7/00<00000096ak02A/N`0102A/N`00`000000TK7]
096ak@03096ak@030000002@/^h0T;;^0080T;;^1P000003096ckP030000002@]>l0T;C_00<0T;C_
00<00000092dk`2@]>l0102@]>l00`000000T;G`092el002092el0H000000`2@]_000`000000T;Oa
092gl@04092gl@030000002@]o40T;Oa00@0T;Oa00<00000092hlP2@^?800P2@^?86000000@0TKWb
00<00000092ilP2@^O800`2@^O800`000000T;[c092jl`04092jl`800000102@^_<6000000@0TK_c
00<00000096kl`2A^o<0102A^o<00`000000TKcd096lm004096lm0030000002A_O@0TKgd0080TKgd
1`00000309:mm0030000002B__@0T[kd00D0T[kd00<0000009>nm02C__@00P2C__@7000000<0Tkkd
00<0000009Bom02D_o@01@2D_o@00`000000U;oe09Bom@0209Bom@D000001P2E`?D00`000000UL3e
09G0m@0509G0m@030000002E`OD0UL7e00@000000P2F`?@010000000U/7e09K1m@00000309K1m@03
0000002F`OD0U/7e00D0U/7e1@00000409O1m@030000003_j/L0kn[701`0kn[700<000000>oZa`3_
j/L0403_j/L001L0kn[700<000000>oZa`3_j/L0<`3_j/L3000000<0UZoX00<0000009F_j02E[nP0
0`2E[nP00`000000U:oY09B_j@0309B_j@030000002C[nT0TjoY00@0TjoY00@0000009>_jP2C[nX0
TjoZ1P00000309>`j`030000002B/>`0T[3/00<0T[3/00<00000096ak02A/N`0102A/N`00`000000
TK7/096ak002096ak0`000000`2A/nh00`000000TK?^096ckP03096ckP030000002@]>l0T;C_00@0
T;C_00<00000092dk`2@]>l00P2@]>l6000000<0T;K`00<00000092fl02@]_00102@]_000`000000
T;Oa092gl@04092gl@030000002@]o40T;Oa0080T;Oa1P000003096hl@030000002A^O80TKWb00@0
TKWb00<00000092ilP2@^O80102@^O82000000@0T;[c1P000003096jl`030000002A^o<0TK_c00@0
TK_c00<00000096kl`2A^o<01@2A^o<00`000000TKcd096lm002096lm0H00000102B_O@00`000000
T[gd09:mm00409:mm0030000002B__@0T[kd0080T[kd1`00000409>nm0030000002C__@0Tkkd00@0
Tkkd0P00000409Bom0H00000102D_o@00`000000UL3e09G0m@0509G0m@030000002E`?D0UL3e0080
UL3e1@00000609K0m0050000002F`OD0U/7e09K1m@0000000`2F`OD00`000000U/7e09K1m@040000
000309O1m0000000Ul7e00H0Ul7e00<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`0?0>oZ
a`005`3_j/L2000003D0kn[700<0000009J_j02F[nP00`2F[nP00`000000UJoX09F_j00309F_j003
0000002D[nT0U:oY00<0U:oY00<0000009>_j@2C[nT00P2C[nT600000080Tk3[00<0000009>`j`2C
/>/0102C/>/00`000000T[3/09:`k00309:`k0030000002A/N`0TK7/0080TK7/1P00000309:bk@03
0000002A/^d0TK;]00<0TK;]00<00000096ckP2A/nh00`2A/nh00`000000TK?^096ckP04096ckP03
0000002@]>l0T;C_0080T;C_1P000003096ek`030000002@]_00T;K`00@0T;K`00<00000092fl02@
]_00102@]_000`000000T;Oa092gl@02092gl@H000000`2A^?400`000000TKSa096hl@04096hl@03
0000002A^O80TKWb00@0TKWb00<00000092ilP2@^O800P2@^O87000000<0TK[b00<00000096jl`2A
^_<0102A^_<00`000000TK_c096kl`04096kl`030000002A^o<0TK_c0080TK_c1`00000309:ll`03
0000002B_O@0T[gd00D0T[gd00<0000009:mm02B_O@00P2B_O@6000000@0Tkkd00<0000009>nm02C
__@01@2C__@00`000000Tkkd09>nm00209>nm0L000000`2D_o@00`000000U;od09Bom00509Bom003
0000002E`?D0UL3e0080UL3e1`00000409K0m0030000002F`?@0U/3d00D0U/3d00@0000009K1m@2F
`OD0U/7e1P00000609O1m0030000002G`OD0Ul7e00@0Ul7e0P00000N0>oZa`030000003_j/L0kn[7
00l0kn[7000G0>oZa`030000003_j/L0kn[703@0kn[700<0000009J_j02F[nP0102F[nP00`000000
UJoX09F_j00209F_j0030000002D[nT0U:oY0080U:oY2P00000509>`j`030000002C/>/0Tk3[00@0
Tk3[00@0000009:`k02B/>`0T[3/1P00000309:bk0030000002B/^d0T[;]00@0T[;]00<00000096b
k@2A/^d00`2A/^d00`000000TK?^096ckP03096ckP030000002A/nh0TK?^0080TK?^1P000003096d
k`030000002A]Nl0TKG_00@0TKG_00<00000092fl02@]_00102@]_000`000000T;K`092fl002092f
l0H000000`2A]o400`000000TKSa096hl@04096hl@030000002A^?40TKSa00@0TKSa00<00000096i
lP2A^O800P2A^O86000000@0TKWb00<00000096jlP2A^_800`2A^_800`000000TK[c096jl`05096j
l`030000002A^o<0TK_c0080TK_c1P00000409:ll`030000002B_?<0T[cc00@0T[cc00<0000009:m
m02B_O@00P2B_O@7000000<0Tkgd00<0000009>nm02C__@01@2C__@00`000000Tkkd09>nm00209>n
m0L00000102D__@00`000000U;od09Bom00409Bom0030000002D_o@0U;od0080U;od1`00000409Fo
m0030000002F`?@0U/3d00D0U/3d00<0000009K0m02F`?@00P2F`?@8000000<0U/7d00<0000009O1
m02G`O@0102G`O@00`000000Ul7e09O1m@0400000080Ul7d00<000000>oZa`3_j/L0703_j/L00`00
0000kn[70>oZa`0>0>oZa`005`3_j/L00`000000kn[70>oZa`0e0>oZa`030000002F[nP0UZoX0080
UZoX2`00000309B`jP<000000`2D/>X00`000000Tk3[09>`j`0409>`j`030000002C/>/0Tk3[0080
Tk3[1@00000309>ak0030000002B/^`0T[;/00@0T[;/00<0000009:bk@2B/^d0102B/^d00`000000
TK;]096bk@03096bk@040000002A/nh0TK?^096ckPH000000`2A]>h00`000000TKC_096dk`04096d
k`030000002A]Nl0TKG_00@0TKG_00<00000092fl02@]_000P2@]_06000000<0TKO`00<00000096g
l@2A]o40102A]o400`000000TKSa096hl@04096hl@030000002A^?40TKSa0080TKSa1P000003096i
lP030000002A^O80TKWb00@0TKWb00<00000096jlP2A^_80102A^_800`000000TK[c096jl`02096j
l`L000000`2B^o<00`000000T[cc09:ll`0509:ll`030000002B_?<0T[cc0080T[cc1P00000409>m
l`030000002C_O@0Tkgd00@0Tkgd00<0000009>nm02C__@0102C__@5000000@0U;kd00<0000009Bn
m02D__@0102D__@00`000000U;od09Bom00409Bom0D00000102E_o@00`000000UKod09Fom00509Fo
m0030000002F`?@0U/3d0080U/3d1`00000409K0m0040000002F`O@0U/7d000000<0U/7d00<00000
09O1m02G`O@00P2G`O@5000000H0Ul7d00<000000>oZa`3_j/L06`3_j/L00`000000kn[70000000?
0>oZa`005P3_j/L00`000000kn[70>oZa`0g0>oZa`@000000`2F/>T00`000000UK3Y09F`j@0209F`
j@030000002D/>X0U;3Z00<0000000<0U;3Z0000002D/>X0102D/>X00`000000Tk3[09>`j`0209>`
j`H000000`2C/N`00`000000Tk7/09>ak00309>ak0030000002B/^`0T[;/00@0T[;/00<0000009:b
k@2B/^d00P2B/^d;000000<0T[C^00<00000096dkP2A]>h0102A]>h00`000000TKC_096dk`04096d
k`030000002A]Nl0TKG_0080TKG_1P000003096fl0030000002A]o00TKO`00@0TKO`00<00000096g
l@2A]o40102A]o400`000000TKSa096hl@02096hl@H000000`2A^?400`000000TKWb096ilP04096i
lP030000002A^O80TKWb00@0TKWb00<00000096jlP2A^_800P2A^_86000000@0T[_b00<0000009:k
l`2B^o<0102B^o<00`000000T[cc09:ll`0209:ll`L000000`2C_?<00`000000Tkgc09>ml`0409>m
l`030000002C_O@0Tkgd00D0Tkgd00<0000009>nm02C__@00`00000209Bnm0030000002D__@0U;kd
00@0U;kd00<0000009Bnm02D__@01@2D__@00`000000U;od09Bom00300000080UKod00<0000009Fo
m02E_o@0102E_o@00`000000UKod09Fom00509Fom0D00000102F`?@00`000000U/3d09K0m00409K0
m0040000002F`O@0U/7d09K1m0P00000102G`O@00`000000Ul7d09O1m00509O1m0030000003_j/L0
kn[701`0kn[700<000000>oZa`3_j/L03@3_j/L001H0kn[700@000000>oZa`0000000000=`3_j/L0
0`000000U[3Y09J`j@0409J`j@040000002E/>T0UK3Y09F`j@<000001@2D/>X010000000U;3Z09B`
jP2D/>X6000000<0U;7[00<0000009>ak02C/N`0102C/N`00`000000Tk7/09>ak00309>ak0030000
002B/^`0T[;/0080T[;/1P00000309:ck@030000002B/nh0T[?^00<0T[?^00<0000009:dkP2B]>h0
0`2B]>h00`000000TKC^096dkP04096dkP030000002A]>l0TKC_0080TKC_1P000003096fk`030000
002A]_00TKK`00<0TKK`00<00000096gl02A]o001@2A]o000`000000TKOa096gl@02096gl@H00000
0`2B^?400`000000TKSa096hl@03096hl@030000002A^O80TKWb00D0TKWb00<00000096ilP2A^O80
0P2A^O86000000<0T[[b00<0000009:klP2B^o801@2B^o800`000000T[_c09:kl`0209:kl`H00000
102C_?<00`000000Tkcc09>ll`0409>ll`030000002C_O<0Tkgc00@0Tkgc00<0000009>mm02C_O@0
0P2C_O@5000000D0U;kd00<0000009Bnm02D__@01@2D__@00`000000U;kd09Bnm00209Bnm0D00000
1@2E_o@00`000000UKod09Fom00509Fom0030000002E_o@0UKod00@000000P2F_o@00`000000U/3d
09K0m00409K0m0030000002F`?@0U/3d00@0U/3d1P00000309O1m0030000002G`O@0Ul7d00D0Ul7d
00<0000009O1m02G`O@00P2G`O@4000001h0kn[700<000000>oZa`3_j/L0303_j/L001H0kn[70P00
000j0>oZa`030000002F/>T0U[3Y00<0U[3Y1000000209F`j@030000002D/>X0U;3Z0080U;3Z1@00
000309Baj`030000002D/N/0U;7[00@0U;7[00<0000009>ak02C/N`0102C/N`010000000Tk7/09>a
k02C/N`6000000<0Tk?]00<0000009:ck@2B/nd00`2B/nd00`000000T[?^09:ckP0309:ckP030000
002B]>h0T[C^00@0T[C^00<00000096dkP2A]>h00P2A]>h6000000<0T[G_00<00000096fk`2A]^l0
0`2A]^l00`000000TKK`096fl004096fl0030000002A]o00TKO`0080TKO`1`00000309:gl@030000
002B^?40T[Sa00<0T[Sa00<00000096hl@2A^?40102A^?400`000000TKWb096ilP02096ilPL00000
0`2B^_800`000000T[[b09:jlP0409:jlP800000102B^o86000000<0Tk_c00<0000009>ll`2C_?<0
102C_?<00`000000Tkcc09>ll`0509>ll`030000002C_O<0Tkgc0080Tkgc1P00000409Bml`030000
002D__@0U;kd00@0U;kd00<0000009Bnm02D__@00P2D__@7000000@0UKkd00<0000009Fom02E_o@0
102E_o@00`000000UKod09Fom00209Fom0D000001P2F_o@00`000000U/3d09K0m00509K0m0030000
002F`?@0U/3d00<000000P2G`?@01@000000Ul7d09O1m02G`O@000000080Ul7d00<0000009O1m02G
`O@01@2G`O@5000000@0V<7d00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0;0>oZa`00
5P3_j/L00`000000kn[70>oZa`0i0>oZa`030000002F/>T0U[3Y0080U[3Y0`00000309F`j@H00000
0`2E/NX00`000000U;7[09Baj`0309Baj`030000002D/N/0U;7[00@0U;7[00<0000009>ak02C/N`0
0P2C/N`5000000<0Tk;/00<0000009>ck@2C/nd0102C/nd00`000000T[?]09:ck@0309:ck@030000
002B/nh0T[?^00<0T[?^00<0000009:dkP2B]>h00P2B]>h6000000<0T[G_00<0000009:ek`2B]Nl0
102B]Nl00`000000TKK_096fk`03096fk`030000002A]_00TKK`0080TKK`1P00000409:gl0030000
002B]o40T[Oa00<0T[Oa00<0000009:hl@2B^?40102B^?400`000000TKSa096hl@02096hl@H00000
102B^O800`000000T[[b09:jlP0309:jlP030000002B^_80T[[b00D0T[[b1@00000309>klP030000
002C^o<0Tk_c00@0Tk_c00<0000009>ll`2C_?<0102C_?<00`000000Tkcc09>ll`0209>ll`L00000
0`2D_O<00`000000U;gc09Bml`0509Bml`030000002D__@0U;kd0080U;kd1P00000409Fnl`030000
002E__@0UKkd00D0UKkd00<0000009Fom02E_o@00P2E_o@6000000@0U[od00<0000009Jom02F_o@0
1@2F_o@00`000000U/3d09K0m00209K0m0D000001@2G`?@01@000000Ul7d09O1m02G`O@0000000<0
Ul7d00<0000009O1m02G`O@01000000209O1m0030000002H`O@0V<7d00D0V<7d00<000000>oZa`3_
j/L06`3_j/L00`000000kn[70>oZa`0;0>oZa`002P3_j/L010000000kn[70>oZa`3_j/L3000000D0
kn[700<000000>oZa`3_j/L0>P3_j/L40000000309J`j@000000000000<000000`2E/NX00`000000
UK7Z09FajP0409FajP030000002D/N/0U;7[00<0U;7[00<0000009Baj`2D/N/00P2D/N/6000000<0
U;;/00<0000009>bk02C/^`00`2C/^`00`000000Tk?]09>ck@0409>ck@040000002B/nd0T[?]09:c
k@`000000`2B]>h00`000000T[G_09:ek`0409:ek`030000002B]Nl0T[G_00@0T[G_00@00000096f
k`2A]^l0TKK_1P00000309:gl0030000002B]o00T[O`00@0T[O`00<0000009:gl@2B]o40102B]o40
0`000000T[Sa09:hl@0209:hl@H000000`2B^O400`000000T[Wb09:ilP0409:ilP030000002B^_80
T[[b00@0T[[b00<0000009:jlP2B^_801000000209>jlP030000002C^o80Tk_b00<0Tk_b00<00000
09>kl`2C^o<01@2C^o<00`000000Tkcc09>ll`0209>ll`H00000102D_?<00`000000U;gc09Bml`04
09Bml`030000002D_O<0U;gc0080U;gc1`00000309Bnl`030000002E__<0UKkc00D0UKkc00<00000
09Fnm02E__@00P2E__@7000000<0U[od00<0000009Jom02F_o@01@2F_o@00`000000U[od09Jom002
09Jom0L00000102F`?@00`000000Ul3d09O0m00409O0m0040000002G`O@0Ul7d09O1m0H000001P2G
`O@00`000000V<7d09S1m00509S1m0800000703_j/L2000000`0kn[7000:0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0h0>oZa`L000000`2F/NT0
0`000000UK7Z09FajP0309FajP030000002E/NX0UK7Z00@0UK7Z00@0000009Baj`2D/N/0U;7[1P00
000309Bbk0030000002D/^`0U;;/00<0U;;/00<0000009>bk02C/^`0102C/^`00`000000Tk?]09>c
k@0209>ck@D000000`2C]>d00`000000TkC^09>dkP0309>dkP030000002B]>h0T[C^00@0T[C^00<0
000009:ek`2B]Nl0102B]Nl00`000000T[G_09:ek`0209:ek`D000000`2B]^l00`000000T[O`09:g
l00409:gl0030000002B]o00T[O`00@0T[O`00<0000009:gl@2B]o400P2B]o46000000<0T[Sa00<0
000009:il@2B^O40102B^O42000000D0T[Wb00<0000009:jlP2B^_800P2B^_84000000H0Tk[b00<0
000009>klP2C^o80102C^o800`000000Tk_c09>kl`0209>kl`L000000`2D_?<00`000000U;cc09Bl
l`0509Bll`030000002D_O<0U;gc0080U;gc1P00000409Bml`030000002D__<0U;kc00@0U;kc00<0
000009Fnl`2E__<00P2E__<7000000@0UKkc00<0000009Jom02F_o@0102F_o@00`000000U[od09Jo
m00209Jom0L00000102F_o@00`000000U/3d09K0m00409K0m0030000002G`?@0Ul3d0080Ul3d2000
000309O0m0030000002G`O@0Ul7d00D0Ul7d00<0000009S1m02H`O@0100000000`2H`O@000000>oZ
a`0G0>oZa`@0000000<0kn[70000003_j/L02`3_j/L000/0kn[700<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`020>oZa`<00000=P3_j/L3000000@0kn[700<0000009Jaj@2F/NT0102F/NT0
0`000000UK7Z09FajP0309FajP030000002E/NX0UK7Z0080UK7Z1@00000309Bbj`030000002D/^`0
U;;/00@0U;;/00<0000009Bbk02D/^`00`2D/^`00`000000Tk;/09>bk00209>bk0H000000`2C/nd0
0`000000TkC]09>dk@0309>dk@030000002C]>h0TkC^00<0TkC^0P00000509:dkP030000002B]Nl0
T[G_0080T[G_1P00000309:fk`030000002B]^l0T[K_00<0T[K_00<0000009:gl02B]o00102B]o00
0`000000T[O`09:gl00209:gl0H000000`2B^?400`000000T[Sa09:hl@0409:hl@800000102B^O4<
000000<0Tk[b00<0000009>jlP2C^_801@2C^_800`000000Tk_b09>klP0209>klPH00000102C^o80
0`000000U;cc09Bll`0409Bll`030000002D_?<0U;cc0080U;cc1`00000309Bml`030000002D_O<0
U;gc00@0U;gc00<0000009Bnl`2D__<0102D__<5000000@0UKkc00<0000009Fnl`2E__<0102E__<0
0`000000U[od09Jom00409Jom0D00000102F_o<00`000000U[od09Jom00509Jom0030000002F`?@0
U/3d0080U/3d1P00000409O0m0040000002G`?@0Ul3d000000@0Ul3d00<0000009O1m02G`O@00P2G
`O@5000000H0V<7d00<000000>oZa`3_j/L04P3_j/L3000000D0kn[700<000000>oZa`3_j/L02P3_
j/L000/0kn[700<000000>oZa`3_j/L00P0000050>oZa`030000003_j/L0kn[703<0kn[70`000008
0>oZa`030000002F/NT0U[7Y00@0U[7Y00@0000009FajP2E/NX0UK7Z1P00000309Fbj`030000002D
/^/0U;;[00<0U;;[00<0000009Bbk02D/^`0102D/^`010000000U;;/09Bbk02D/^`6000000<0U;?]
00<0000009>ck@2C/nd00`2C/nd00`000000TkC]09>dk@0409>dk@030000002C]>h0TkC^0080TkC^
3000000309>ek`030000002B]^l0T[K_00@0T[K_00<0000009:fk`2B]^l00`2B]^l00`000000T[O`
09:gl00209:gl0H000000`2C]o000`000000T[Sa09:hl@0409:hl@800000102B^?46000000<0TkWa
00<0000009>il@2C^O400`2C^O400`000000Tk[b09>jlP0409>jlP800000102C^_86000000<0Tk_b
00<0000009>klP2C^o80102C^o800`000000U;cc09Bll`0409Bll`D00000102D_?<00`000000U;gc
09Bml`0309Bml`030000002D_O<0U;gc00D0U;gc00<0000009Bnl`2D__<00`00000209Fnl`030000
002E__<0UKkc00@0UKkc00<0000009Fnl`2E__<01@2E__<00`000000U[od09Jom00300000080U[oc
00<0000009Jol`2F_o<0102F_o<00`000000U[od09Jom00509Jom0D000000`2G_o<00`000000Ul3d
09O0m00509O0m0050000002G`?@0Ul3d0000002G`?@01`00000409S1m0030000002H`O@0V<7d00@0
V<7d00<000000>oZa`3_j/L03`3_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_j/L000T0kn[7
0`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0`0>oZa`<00000303_j/L00`000000U[7Y
09Jaj@0209Jaj@D000000`2F/NX00`000000UK;[09Fbj`0309Fbj`030000002D/^/0U;;[00@0U;;[
00<0000009Bbk02D/^`00P2D/^`5000000<0U;?/00<0000009Bck@2D/nd0102D/nd00`000000Tk?]
09>ck@0309>ck@030000002C]>d0TkC]0080TkC]1P00000309>ekP030000002C]Nh0TkG^00<0TkG^
00<0000009>ek`2C]Nl0102C]Nl00`000000T[K_09:fk`0209:fk``000000`2C]o000`000000TkO`
09>gl00409>gl0800000102B^?46000000<0TkWa00<0000009>il@2C^O400`2C^O400`000000TkWa
09>il@0409>il@030000002C^_80Tk[b0080Tk[b1`00000309>klP030000002C^o80Tk_b00@0Tk_b
00<0000009>klP2C^o80102C^o800`000000U;cc09Bll`0300000080U;cb00<0000009Bll`2D_?<0
102D_?<00`000000U;gc09Bml`0409Bml`030000002D_O<0U;gc0080U;gc1@00000509Fnl`030000
002E__<0UKkc00D0UKkc00<0000009Fnl`2E__<00P2E__<5000000D0U[oc00<0000009Jol`2F_o<0
1@2F_o<00`000000U[od09Jom0040000000309Nol`000000Ukoc00D0Ukoc00<0000009O0m02G`?@0
1@2G`?@5000000@0V<3c00<0000009S1m02H`O@0102H`O@00`000000V<7d09S1m00209S1m0@00000
303_j/L4000000`0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_
j/L300000100kn[71000000309JajP030000002F/NX0U[7Z00<0U[7Z00<0000009Fbj`2E/^/00`2E
/^/00`000000U;;[09Bbj`0209Bbj`H000000`2D/n`00`000000U;?/09Bck00309Bck0030000002D
/nd0U;?]00@0U;?]00@0000009>ck@2C/nd0Tk?]1P00000309>dkP030000002C]Nh0TkG^00@0TkG^
00<0000009>ekP2C]Nh00`2C]Nh00`000000TkG_09>ek`0209>ek`H000000`2C]^l00`000000TkO_
09>gk`0309>gk`030000002C]o00TkO`00@0TkO`0P00000409>gl0H000000`2C^?000`000000TkWa
09>il@0309>il@030000002C^O40TkWa00@0TkWa00<0000009>il@2C^O400P2C^O46000000@0Tk[b
00<0000009>klP2C^o800`2C^o800`000000Tk_b09>klP0509>klP030000002C^o80Tk_b0080Tk_b
1000000509BllP030000002D_?<0U;cc00D0U;cc00<0000009Bml`2D_O<00P2D_O<6000000@0UKgc
00<0000009Fnl`2E__<0102E__<00`000000UKkc09Fnl`0209Fnl`L00000102F__<00`000000U[oc
09Jol`0409Jol`030000002F_o<0U[oc0080U[oc1@00000609Nol`030000002G_o<0Ukoc00@0Ukoc
00<0000009O0m02G`?@01000000209O0l`040000002H`?<0V<3c000000@0V<3c00<0000009S1m02H
`O@00P2H`O@6000000@0V<7c00<000000>oZa`3_j/L01P3_j/L300000100kn[700<000000>oZa`3_
j/L02@3_j/L001D0kn[70P00000[0>oZa`<00000503_j/L00`000000U[7Z09JajP0309JajP030000
002F/NX0U[7Z00@0U[7Z00@0000009Fbj`2E/^/0UK;[1P00000309Fbk0030000002D/n`0U;?/00<0
U;?/00<0000009Bck02D/n`0102D/n`00`000000U;?]09Bck@0209Bck@D000000`2D]>d00`000000
TkC^09>dkP0409>dkP030000002C]Nh0TkG^00@0TkG^00@0000009>ekP2C]Nh0TkG^1P00000309>f
k`030000002C]^l0TkK_00@0TkK_00<0000009>gk`2C]nl00`2C]nl2000000@0TkO`1P00000309>h
l0030000002C^?00TkS`00<0TkS`00<0000009>il@2C^O40102C^O400`000000TkWa09>il@0209>i
l@H000000`2C^_400`000000Tk[b09>jlP0409>jlP030000002C^o80Tk_b00@0Tk_b00<0000009>k
lP2C^o800P2C^o87000000<0U;_b00<0000009BllP2D_?80102D_?800`000000U;cc09Bll`0209Bl
l`L000000`2E_O<00`000000UKgc09Fml`0509Fml`030000002E__<0UKkc0080UKkc1P00000409Jn
l`030000002F__<0U[kc00D0U[kc00<0000009Jol`2F_o<00P2F_o<6000000@0Ukoc00<0000009No
l`2G_o<0102G_o<00`000000Ukoc09Nol`0209Nol`D000001P2G`?<010000000V<3c09S0l`000004
09S0l`D000000`2H`?<00`000000V<7c09S1l`0509S1l`030000003_j/L0kn[70080kn[70`00000C
0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0kn[702L0kn[70`00000H0>oZ
a`030000002F/NX0U[7Z00<0U[7Z00<0000009JajP2F/NX00P2F/NX5000000<0U[;[00<0000009Fb
k02E/^`0102E/^`00`000000U;?/09Bck00309Bck0030000002D/n`0U;?/0080U;?/1P00000309Bd
k@030000002D]>d0U;C]00<0U;C]00<0000009>dkP2C]>h0102C]>h00`000000TkG^09>ekP0209>e
kPD000000`2C]^h00`000000TkK_09>fk`0409>fk`030000002C]^l0TkK_00@0TkK_00<0000009>g
k`2C]nl00P2C]nl6000000<0TkO`00<0000009>hl02C^?000`2C^?000`000000TkS`09>hl00409>h
l0030000002C^O40TkWa0080TkWa1P00000309Bil@030000002C^_40Tk[a00@0Tk[a00<0000009>j
lP2C^_80102C^_800`000000Tk_b09>klP0209>klPH00000102D^o800`000000U;_b09BklP0409Bk
lP030000002D_?80U;cb0080U;cb1P00000409FllP030000002E_O<0UKgc00@0UKgc00<0000009Fm
l`2E_O<00P2E_O<7000000<0U[gc00<0000009Jnl`2F__<01@2F__<00`000000U[kc09Jnl`0209Jn
l`L000000`2G_o<00`000000Ukoc09Nol`0509Nol`030000002G_o<0Ukoc0080Ukoc1P00000409No
l`030000002G`?<0Ul3c00D0Ul3c00<0000009S0l`2H`?<0100000000`2H`?<0000009S0l`0609S0
l`030000002H`O<0V<7c0080V<7c1`00000F0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`03
0000003_j/L0kn[702D0kn[70`00000L0>oZa`040000002F/NX0U[7Z09JajPH000000`2F/^/00`00
0000U[;[09Jbj`0309Jbj`030000002E/^`0UK;/00@0UK;/00@0000009Bck02D/n`0U;?/1P000003
09Bck@030000002D]>d0U;C]00<0U;C]00<0000009Bdk@2D]>d0102D]>d00`000000TkC^09>dkP02
09>dkPH000000`2D]Nh00`000000TkK^09>fkP0309>fkP030000002C]^l0TkK_00@0TkK_00<00000
09>fk`2C]^l00P2C]^l6000000<0TkO_00<0000009>gl02C]o000`2C]o000`000000TkS`09>hl004
09>hl0030000002C^?00TkS`0080TkS`1P00000309Bil@030000002D^O40U;Wa00@0U;Wa00<00000
09>jl@2C^_40102C^_400`000000Tk[b09>jlP0209>jlPH000000`2D^o800`000000U;_b09BklP05
09BklP030000002D^o80U;_b0080U;_b1P00000309FllP030000002E_?80UKcb00D0UKcb00<00000
09Fml`2E_O<00P2E_O<6000000@0U[gc00<0000009Jml`2F_O<0102F_O<00`000000U[kc09Jnl`02
09Jnl`L00000102F__<00`000000Ukoc09Nol`0409Nol`030000002G_o<0Ukoc0080Ukoc1`000003
09Nol`030000002G_o<0Ukoc00D0Ukoc00<0000009O0l`2G`?<00P2G`?<50000000309S0l`000000
V<3c00<0V<3c00<0000009S0l`2H`?<0102H`?<5000000@0VL7c00<000000>oZa`3_j/L05P3_j/L0
0`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0S0>oZa`800000803_j/L30000
00<0Uk;[00<0000009Jbj`2F/^/0102F/^/00`000000U[;[09Jbj`0309Jbj`030000002E/^`0UK;/
0080UK;/1@00000309Fck0030000002D/nd0U;?]00@0U;?]00<0000009Bdk@2D]>d00`2D]>d00`00
0000U;C]09Bdk@0209Bdk@H000000`2D]Nh00`000000U;G^09BekP0309BekP030000002C]^h0TkK^
00@0TkK^00<0000009>fk`2C]^l00P2C]^l6000000<0U;O_00<0000009>gk`2C]nl00`2C]nl00`00
0000TkO`09>gl00409>gl0030000002C^?00TkS`0080TkS`1P00000309Bil0030000002D^O40U;Wa
00@0U;Wa00<0000009Bil@2D^O40102D^O400`000000Tk[a09>jl@0209>jl@H000000`2D^_400`00
0000U;_b09BklP0409BklP030000002D^o80U;_b0080U;_b1`00000309FllP030000002E_?80UKcb
00@0UKcb0P00000409FllPH000000`2F_O800`000000U[gc09Jml`0409Jml`030000002F_O<0U[gc
00@0U[gc1@00000409Jnl`030000002F__<0U[kc00@0U[kc00<0000009Nol`2G_o<00P2G_o<70000
00@0Ukoc00<0000009Nol`2G_o<0102G_o<00`000000Ukoc09Nol`0209Nol`L00000102H`?<01000
0000V<3c09S0l`00000309S0l`030000002H`?<0V<3c00@000000P2H`?<00`000000VL7c09W1l`04
09W1l`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZ
a`3_j/L0803_j/L3000002<0kn[700<0000009Nbj`2G/^/00`2G/^/00`000000U[;[09Jbj`0409Jb
j`040000002F/^/0U[;[09Jbj`H000000`2E/n`00`000000UK?/09Fck00309Fck0030000002D/nd0
U;?]00@0U;?]00@0000009Bdk@2D]>d0U;C]1P00000309Bek@030000002D]Nh0U;G^00<0U;G^00<0
000009BekP2D]Nh0102D]Nh00`000000TkK^09>fkP0209>fkPH000000`2D]^l00`000000U;O_09Bg
k`0309Bgk`030000002C]nl0TkO_00@0TkO_00<0000009>gl02C]o000P2C]o06000000<0U;S`00<0
000009Bil02D^O000`2D^O000`000000U;Wa09Bil@0509Bil@030000002D^O40U;Wa0080U;Wa1P00
000309Bjl@030000002D^_40U;[a00@0U;[a00<0000009BklP2D^o800P2D^o86000000@0UK_b00<0
000009FllP2E_?80102E_?800`000000UKcb09FllP0209FllPL000000`2E_?800`000000U[gb09Jm
lP0309JmlP030000002F_O<0U[gc00D0U[gc00<0000009Jml`2F_O<00`00000209Jnl`030000002F
__<0U[kc00@0U[kc00<0000009Jnl`2F__<0102F__<5000000@0Ukkc00<0000009Nol`2G_o<01@2G
_o<00`000000Ukoc09Nol`0209Nol`H00000102H_o<00`000000V<3c09S0l`0409S0l`050000002H
`?<0V<3c0000002H`?<01@00000609S0l`030000002I`O<0VL7c00D0VL7c00<000000>oZa`3_j/L0
5@3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70000000M0>oZa`<000009`3_
j/L00`000000Uk;[09Nbj`0309Nbj`030000002F/^/0U[;[0080U[;[1@00000309Jck0030000002E
/n`0UK?/00<0UK?/00<0000009Fck02E/n`0102E/n`00`000000U;?]09Bck@0209Bck@D000000`2E
]>d00`000000U;G]09Bek@0409Bek@030000002D]Nh0U;G^00<0U;G^00<0000009BekP2D]Nh00P2D
]Nh6000000<0U;K_00<0000009Bfk`2D]^l00`2D]^l00`000000U;O_09Bgk`0409Bgk`030000002C
]nl0TkO_0080TkO_1P00000309Bhl0030000002D^?00U;S`00<0U;S`00<0000009Bil02D^O00102D
^O000`000000U;Wa09Bil@0209Bil@L000000`2D^_400`000000U;[a09Bjl@0409Bjl@030000002D
^_40U;[a0080U;[a1P00000309FklP030000002E^o80UK_b00@0UK_b00<0000009FllP2E_?80102E
_?85000000@0UKcb00<0000009FllP2E_?800`2E_?800`000000U[gb09JmlP0409JmlP030000002F
_O<0U[gc0080U[gc1@00000509Jnl`030000002F__<0U[kc00D0U[kc00<0000009Jnl`2F__<00`00
000209Nnl`030000002G__<0Ukkc00@0Ukkc00<0000009Nol`2G_o<01@2G_o<5000000<0V;oc00<0
000009Rol`2H_o<01@2H_o<00`000000V<3c09S0l`0209S0l`H00000102H`?<00`000000V<3c09S0
l`0509S0l`030000002I`O<0VL7c0080VL7c1000000G0>oZa`030000003_j/L0kn[700P0kn[7000D
0>oZa`8000006`3_j/L3000002/0kn[700@0000009Nbj`2G/^/0Uk;[1P00000309Jcj`030000002F
/n`0U[?/00<0U[?/00<0000009Fck02E/n`00`2E/n`00`000000UK?/09Fck00209Fck0H000000`2E
]>d00`000000UKC]09Fdk@0309Fdk@030000002D]Nd0U;G]00@0U;G]00@0000009BekP2D]Nh0U;G^
1P00000309BfkP030000002D]^l0U;K_00<0U;K_00<0000009Bfk`2D]^l0102D]^l00`000000U;O_
09Bgk`0209Bgk`H000000`2D^>l00`000000U;S`09Bhl00309Bhl0030000002D^?00U;S`00@0U;S`
00<0000009Bil02D^O000P2D^O06000000@0U;Wa00<0000009Bjl@2D^_40102D^_400`000000U;[a
09Bjl@0209Bjl@H000000`2E^o400`000000UK_b09FklP0409FklP030000002E^o80UK_b00@0UK_b
00<0000009FllP2E_?800`00000209FllP030000002E_?80UKcb00@0UKcb00<0000009FllP2E_?80
102E_?800`000000U[gb09JmlP0209JmlPH00000102F_O800`000000U[kc09Jnl`0409Jnl`030000
002F__<0U[kc0080U[kc1@00000509Nnl`030000002G__<0Ukkc00D0Ukkc00<0000009Nol`2G_o<0
100000000`2G_o<0000009Rol`0509Rol`030000002H_o<0V;oc00D0V;oc1@00000309S0l`040000
002H`?<0V<3c000000@0V<3c00<0000009S0l`2H`?<00P2H`?<7000000@0VL3c00<000000>oZa`3_
j/L0503_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000
;`3_j/L3000000<0Uk?[00<0000009Jcj`2F/n/00`2F/n/00`000000U[?/09Jck00409Jck0040000
002E/n`0UK?/09Fck0H000000`2E]>`00`000000UKC]09Fdk@0309Fdk@030000002E]>d0UKC]00@0
UKC]00<0000009Bek@2D]Nd00P2D]Nd5000000<0U;K^00<0000009BfkP2D]^h0102D]^h00`000000
U;K_09Bfk`0309Bfk`030000002D]^l0U;K_0080U;K_1P00000309Bgk`030000002D^>l0U;S_00<0
U;S_00<0000009Bhl02D^?00102D^?000`000000U;S`09Bhl00209Bhl0H000000`2D^O000`000000
U;Wa09Bil@0509Bil@030000002D^_40U;[a0080U;[a1P00000309Fjl@030000002E^o40UK_a00<0
UK_a00<0000009FklP2E^o801@2E^o800`000000UK_b09FklP0209FklP@000001@2E_?800`000000
UKcb09FllP0509FllP030000002E_?80UKcb0080UKcb1P00000309JmlP030000002F_O80U[gb00D0
U[gb00<0000009Jnl`2F__<00P2F__<6000000@0Ukkc00<0000009Nnl`2G__<0102G__<00`000000
Ukkc09Nnl`0209Nnl`D000001P2G_o<00`000000V;oc09Rol`0409Rol`030000002H_o<0V;oc00@0
000000<0V;oc0000002H`?<01P2H`?<01@000000V<3c09S0l`000000V<3c00L00000102I`?<00`00
0000VL3c09W0l`0409W0l`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0203_j/L001<0
kn[700<000000>oZa`3_j/L05@3_j/L3000003<0kn[700<0000009Ncj`2G/n/00`2G/n/00`000000
U[?[09Jcj`0309Jcj`030000002F/n`0U[?/0080U[?/1@00000309Jdk0030000002E]>`0UKC/00@0
UKC/00<0000009Fdk@2E]>d00`2E]>d00`000000UKC]09Fdk@0209Fdk@H000000`2E]Nh00`000000
U;K^09BfkP0309BfkP030000002D]^h0U;K^00@0U;K^00@0000009Bfk`2D]^l0U;K_1P00000309Bg
k`030000002D]nl0U;O_00@0U;O_0P00000409Bhk`030000002D^?00U;S`0080U;S`1P00000309Bi
l0030000002D^O00U;W`00@0U;W`0P00000409Bil@H000000`2E^_400`000000UK[a09Fjl@0309Fj
l@030000002E^o40UK_a00@0UK_a00<0000009FklP2E^o800P2E^o87000000<0UK_b00<0000009Fl
lP2E_?80102E_?800`000000UKcb09FllP0209FllPL000000`2F_?800`000000U[gb09JmlP0409Jm
lP030000002F_O80U[gb0080U[gb1`00000309NnlP030000002G__<0Ukkc00D0Ukkc00<0000009Nn
l`2G__<00P2G__<6000000@0Ukkc00<0000009Nol`2G_o<0102G_o<00`000000V;oc09Rol`0209Ro
l`D000001P2H_o<00`000000V<3c09S0l`0409S0l`D00000102I`?<00`000000VL3c09W0l`0409W0
l`030000002I`?<0VL3c0080VL3c1000000E0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`03
0000003_j/L0kn[70180kn[70`00000g0>oZa`030000002G/n/0Uk?[00<0Uk?[00@0000009Jcj`2F
/n/0U[?[1P00000309Jdk0030000002F]>`0U[C/00<0U[C/00<0000009Fdk02E]>`0102E]>`01000
0000UKC]09Fdk@2E]>d6000000<0UKG]00<0000009FekP2E]Nh00`2E]Nh00`000000U;K^09BfkP04
09BfkP030000002D]^h0U;K^0080U;K^1@00000309Bgk`030000002D]nl0U;O_00@0U;O_0P000004
09Bgk`/000000`2D^?000`000000U;W`09Bil00409Bil0800000102D^O06000000<0UKWa00<00000
09Fjl@2E^_400`2E^_400`000000UK[a09Fjl@0409Fjl@030000002E^o40UK_a0080UK_a1P000004
09Fkl@030000002E^o80UK_b00@0UK_b00<0000009FllP2E_?800P2E_?86000000@0U[cb00<00000
09JllP2F_?80102F_?800`000000U[gb09JmlP0209JmlPH00000102G_O800`000000Ukkb09NnlP04
09NnlP030000002G__<0Ukkc0080Ukkc1`00000309NnlP030000002G__<0Ukkc00D0Ukkc00<00000
09Nol`2G_o<00P2G_o<6000000@0V;oc00<0000009Rol`2H_o<0102H_o<00`000000V<3c09S0l`04
00000080V;oc00<0000009W0l`000000102I`?<00`000000VL3c09W0l`0209W0l`L00000102I`?<0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`<000003`3_j/L30000
03/0kn[700@0000009Ncj`2G/n/0Uk?[1@00000309Nck0030000002F]>`0U[C/00@0U[C/0P000004
09Jdk0030000002E]>`0UKC/0080UKC/1@00000309Jek@030000002E]Nd0UKG]00@0UKG]0P000004
09FekP030000002D]^h0U;K^0080U;K^1P00000309FfkP030000002D]nl0U;O_00<0U;O_0P000004
09Bgk`H000000`2E^>l00`000000UKS_09Fhk`0209Fhk`030000002D^?00U;S`00@0U;S`0P000004
09Bil0H000000`2E^O000`000000UKWa09Fil@0309Fil@030000002E^_40UK[a00@0UK[a00<00000
09Fjl@2E^_400P2E^_46000000<0UK_a00<0000009Fkl@2E^o401@2E^o400`000000UK_b09FklP02
09FklPH000000`2F_?800`000000U[cb09JllP0509JllP030000002F_?80U[cb0080U[cb1P000003
09JmlP030000002G_O80Ukgb00D0Ukgb00<0000009NnlP2G__800P2G__86000000@0Ukkb00<00000
09NnlP2G__80102G__800`000000Ukkc09Nnl`0209Nnl`L000000`2H_o<00`000000V;oc09Rol`05
09Rol`030000002H_o<0V;oc0080V;oc1000000609Rol`040000002I`?<0VL3c000000<0VL3c1@00
000409W0l`030000002I`?<0VL3c00D0VL3c00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`080>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`<00000?`3_j/L3000000<0Uk?[00<00000
09Nck02G/n`00`2G/n`2000000@0U[C/2`00000309Jdk@030000002F]Nd0U[G]00<0U[G]0P000004
09Fek@/000000`2E]^h00`000000UKK^09FfkP0409FfkP030000002D]nl0U;O_0080U;O_1P000003
09Fgk`030000002E^>l0UKS_00<0UKS_00<0000009Fhk`2E^>l00`2E^>l2000000@0U;S`1P000003
09Fil0030000002E^O00UKW`00<0UKW`00<0000009Fil@2E^O40102E^O400`000000UK[a09Fjl@02
09Fjl@H000000`2E^_400`000000UK_a09Fkl@0409Fkl@800000102E^o46000000<0U[_a00<00000
09JllP2F_?80102F_?800`000000U[cb09JllP0209JllPL000000`2F_O800`000000U[gb09JmlP04
09JmlP030000002G_O80Ukgb0080Ukgb1`00000309NnlP030000002G__80Ukkb00D0Ukkb00<00000
09NnlP2G__800P2G__86000000@0V;kb00<0000009Rol`2H_o<0102H_o<00`000000V;oc09Rol`02
09Rol`L000000`2H_o<00`000000V;oc09Rol`0509Rol`030000002I`?<0000000<000000P2I`?<0
0`000000VL3c09W0l`0409W0l`030000002I`?<0VL3c00D0VL3c0P00000B0>oZa`030000003_j/L0
kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700X0kn[70P0000130>oZa`030000002G/n/0Uk?[
00<0Uk?[0P00000309Nck0H000000`2G]>`00`000000U[C/09Jdk00209Jdk0030000002F]>d0U[C]
00@0U[C]00<0000009Jek@2F]Nd00P2F]Nd6000000<0U[K]00<0000009FfkP2E]^h00P2E]^h00`00
0000UKK^09FfkP0409FfkP030000002E]^h0UKK^0080UKK^1P00000309Fgk`030000002E]nl0UKO_
00<0UKO_00<0000009Fhk`2E^>l0102E^>l00`000000UKS_09Fhk`0209Fhk`H000000`2E^?000`00
0000UKW`09Fil00309Fil0030000002E^O00UKW`00@0UKW`00<0000009Fil@2E^O400P2E^O460000
00<0UK[a00<0000009Fjl@2E^_40102E^_42000000@0UK_a1P00000309Jkl@030000002F^o40U[_a
00@0U[_a00<0000009JllP2F_?800P2F_?86000000@0U[cb00<0000009JmlP2F_O800`2F_O800`00
0000U[gb09JmlP0409JmlPD00000102G_O800`000000Ukkb09NnlP0309NnlP030000002G__80Ukkb
00D0Ukkb1@00000309RnlP030000002H__80V;kb00D0V;kb00<0000009Rol`2H_o<00P2H_o<60000
00@0V;oc00<0000009Rol`2H_o<0102H_o<00`000000V;oc09Rol`0209Rol`H00000102I`?<00`00
0000VL3c09W0l`0509W0l`030000002I`?<0VL3c00@0000000<0VL3c0000003_j/L04P3_j/L00`00
0000kn[70>oZa`070>oZa`004`3_j/L00`000000kn[70>oZa`070>oZa`<00000AP3_j/L00`000000
Uk?[09Ncj`0209Ncj`D000000`2G]>`00`000000UkC/09Ndk00309Ndk0030000002F]>`0U[C/00<0
U[C/0P00000309Jdk@H000000`2F]Nd00`000000U[K]09Jfk@0309Jfk@030000002E]^h0UKK^00<0
UKK^0P00000309FfkPH000000`2E]nh00`000000UKO_09Fgk`0309Fgk`030000002E]nl0UKO_00@0
UKO_00<0000009Fhk`2E^>l00P2E^>l6000000<0UKS_00<0000009Fhl02E^?000`2E^?000`000000
UKW`09Fil00409Fil0030000002E^O00UKW`0080UKW`1P00000309Fjl0030000002E^_40UK[a00@0
UK[a00<0000009Fjl@2E^_400P2E^_47000000<0U[_a00<0000009Jkl@2F^o40102F^o400`000000
U[_a09Jkl@0209Jkl@H000000`2F_?400`000000U[cb09JllP0409JllP030000002F_O80U[gb00@0
U[gb00<0000009JmlP2F_O800`00000209NmlP030000002G_O80Ukgb00@0Ukgb00<0000009NnlP2G
__80102G__800`000000Ukkb09NnlP0400000080Ukkb00<0000009RnlP2H__800`2H__800`000000
V;kb09RnlP0509RnlPD000000`2H_o800`000000V;oc09Rol`0409Rol`030000002H_o<0V;oc0080
V;oc1`00000409Vol`030000002I`?<0000000@0VL3c00<0000009W0l`2I`?<00P2I`?<5000000H0
VL3c00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L010000000kn[7
0>oZa`0000040>oZa`<00000BP3_j/L4000000<0UkC/00<0000009Ndk02G]>`00`2G]>`00`000000
UkC/09Ndk00309Ndk0030000002F]>`0U[C/0080U[C/1@00000309Jek@030000002F]Nd0U[G]00<0
U[G]00<0000009Jfk@2F]^d0102F]^d00`000000UKK^09FfkP0209FfkPD000000`2F]^h00`000000
UKO^09FgkP0409FgkP030000002E]nl0UKO_00<0UKO_00<0000009Fgk`2E]nl00P2E]nl6000000<0
UKS_00<0000009Fhk`2E^>l00`2E^>l00`000000UKS`09Fhl00409Fhl0030000002E^O00UKW`0080
UKW`1P00000309Fil0030000002E^_00UK[`00@0UK[`00<0000009Fjl@2E^_400P2E^_46000000@0
U[_a00<0000009Jkl@2F^o400`2F^o400`000000U[_a09Jkl@0409Jkl@D000000`2F_?400`000000
U[ca09Jll@0409Jll@030000002F_?80U[cb00@0U[cb00<0000009JmlP2F_O800P2F_O84000000D0
Ukgb00<0000009NmlP2G_O801@2G_O800`000000Ukkb09NnlP0209NnlP@000001P2G__800`000000
V;kb09RnlP0409RnlP030000002H__80V;kb00@0000000<0V;kb0000002H_o801P2H_o800`000000
V;oc09Rol`0209Rol`H00000102I_o800`000000VKoc09Vol`0409Vol`050000002I`?<0VL3c0000
002I`?<01`00000409W0l`030000002I`?<0VL3c00@0VL3c00<000000>oZa`3_j/L0403_j/L00`00
0000kn[70>oZa`070>oZa`004P3_j/L300000080kn[70`00001>0>oZa`030000002G]>`0UkC/00<0
UkC/00<0000009Ndk02G]>`0102G]>`010000000UkC/09Ndk02G]>`6000000<0UkG]00<0000009Je
k@2F]Nd00`2F]Nd00`000000U[G]09Jek@0309Jek@030000002F]^d0U[K]0080U[K]1P00000309Jf
kP030000002F]^h0U[K^00<0U[K^00<0000009FgkP2E]nh0102E]nh010000000UKO_09Fgk`2E]nl6
000000<0UKS_00<0000009Fhk`2E^>l00`2E^>l00`000000UKS_09Fhk`0409Fhk`030000002E^?00
UKS`0080UKS`1P00000309Jil0030000002E^O00UKW`00@0UKW`00<0000009Fjl02E^_000P2E^_06
000000<0U[[a00<0000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0409Jkl@030000002F^o40
U[_a00<000000P2F^o400`000000U[ca09Jll@0309Jll@030000002F_?40U[ca00D0U[ca00<00000
09JllP2F_?800P2F_?86000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000Ukgb09NmlP02
09NmlPL000000`2G__800`000000Ukkb09NnlP0509NnlP030000002H__80V;kb0080V;kb10000006
09RnlP030000002H_o80V;ob00@0V;ob1@00000309VolP030000002I_o80VKob00D0VKob00<00000
09Vol`2I_o<00P2I_o<6000000@0VL3b00<0000009W0l`2I`?<0102I`?<00`000000VL3c09W0l`02
09W0l`@000004@3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L00`000000kn[7000000020000
0580kn[700<0000009Ndk02G]>`00`2G]>`00`000000UkC/09Ndk00209Ndk0D000000`2G]N`00`00
0000UkG]09Nek@0309Nek@030000002F]Nd0U[G]00@0U[G]00@0000009Jek@2F]Nd0U[G]1P000003
09JfkP030000002F]^h0U[K^00<0U[K^00<0000009JfkP2F]^h0102F]^h00`000000UKO^09FgkP02
09FgkPD000000`2F]nl00`000000UKS_09Fhk`0409Fhk`030000002E^>l0UKS_00<0UKS_00<00000
09Fhk`2E^>l00P2E^>l6000000<0U[W`00<0000009Jil02F^O00102F^O000`000000UKW`09Fil002
09Fil0H000000`2F^_000`000000U[[a09Jjl@0409Jjl@030000002F^o40U[_a00@0U[_a00<00000
09Jkl@2F^o400P2F^o44000000D0U[_a00<0000009Jll@2F_?40102F_?400`000000U[ca09Jll@02
09Jll@L000000`2G_?800`000000Ukgb09NmlP0409NmlP030000002G_O80Ukgb0080Ukgb1P000004
09NmlP030000002G__80Ukkb00@0Ukkb00<0000009NnlP2G__800P2G__87000000<0V;kb00<00000
09RnlP2H__80102H__800`000000V;ob09RolP0400000080V;ob00<0000009VolP2I_o800`2I_o80
0`000000VKob09VolP0509VolPD000000`2I_o800`000000VL3b0000000509W0lP030000002I`?<0
VL3c0080VL3c1P00000409[0lP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L01`3_j/L0
00<000000P3_j/L300000080kn[70`0000050>oZa`800000EP3_j/L010000000UkC/09Ndk02G]>`6
000000<0UkG/00<0000009Nek02G]N`00`2G]N`00`000000UkG]09Nek@0309Nek@030000002F]Nd0
U[G]0080U[G]1@00000309Jfk@030000002F]^h0U[K^00@0U[K^00<0000009JfkP2F]^h00`2F]^h0
0`000000U[K^09JfkP0209JfkPH000000`2F]nh00`000000U[O_09Jgk`0309Jgk`8000001@2E^>l0
10000000UKS_09Fhk`2E^>l6000000<0U[S_00<0000009Jil02F^O00102F^O02000000<0U[W`1P00
000309Jjl0030000002F^_00U[[`00@0U[[`00<0000009Jjl@2F^_40102F^_400`000000U[_a09Jk
l@0209Jkl@H000000`2F^o400`000000U[_a09Jkl@0409Jkl@030000002F_?40U[ca0080U[ca1P00
000409Nll@030000002G_?80Ukcb00@0Ukcb00<0000009NmlP2G_O800P2G_O86000000<0Ukgb00<0
000009NmlP2G_O801@2G_O800`000000Ukkb09NnlP0209NnlPH00000102H__800`000000V;kb09Rn
lP0409RnlP030000002H__80V;kb0080V;kb1000000609RolP030000002I_o80VKob00@0VKob00<0
000009VolP2I_o80100000000`2I_o80000009VolP0609VolP030000002I`?8000000080VL3b1`00
000309[0lP030000002J`?80V/3b00D0V/3b00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZ
a`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0
000000H0kn[700<000000>oZa`3_j/L0E@3_j/L3000000<0V;C/00<0000009Nek02G]N`00`2G]N`0
0`000000UkG/09Nek00409Nek0040000002G]Nd0UkG]09Nek@H000000`2G]^d00`000000U[K]09Jf
k@0309Jfk@030000002F]^h0U[K^00@0U[K^00@0000009JfkP2F]^h0U[K^1P00000309JgkP030000
002F]nh0U[O^00@0U[O^00<0000009Jgk`2F]nl00P2F]nl;000000<0U[S_00<0000009Jhk`2F^>l0
102F^>l2000000@0U[W`1@00000309Jil0030000002F^_00U[[`00@0U[[`00<0000009Jjl02F^_00
102F^_000`000000U[[a09Jjl@0209Jjl@H000000`2F^o400`000000U[_a09Jkl@0409Jkl@030000
002F^o40U[_a0080U[_a1P00000309Nll@030000002G_?40Ukca00D0Ukca00<0000009NllP2G_?80
0P2G_?86000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000Ukgb09NmlP0209NmlPL00000
0`2H__800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080V;kb1`00000309RnlP030000
002H_o80V;ob00D0V;ob00<0000009VolP2I_o800P2I_o84000000H0VKob00<0000009VolP2I_o80
102I_o85000000@0VL3b00<0000009[0lP2J`?80102J`?800`000000V/3b09[0lP0209[0lP@00000
3P3_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[70000
00020>oZa`030000003_j/L0000000L0kn[70P00001F0>oZa`030000002H]>`0V;C/00<0V;C/00<0
000009Nek02G]N`00`2G]N`00`000000UkG/09Nek00209Nek0D000000`2G]Nd00`000000UkK]09Nf
k@0309Nfk@030000002F]^d0U[K]00@0U[K]00<0000009JfkP2F]^h00P2F]^h5000000<0U[O^00<0
000009JgkP2F]nh0102F]nh00`000000U[O^09JgkP0209JgkPH000000`2F^>l00`000000U[S_09Jh
k`0309Jhk`030000002F^>l0U[S_00<0U[S_0P00000409Jhk`H000000`2F^O000`000000U[W`09Ji
l00309Jil0030000002F^_00U[[`00@0U[[`00<0000009Jjl02F^_000P2F^_06000000<0U[[`00<0
000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0209Jkl@H000000`2G^o400`000000Ukca09Nl
l@0409Nll@030000002G_?40Ukca0080Ukca1`00000309Nll@030000002G_O80Ukgb00@0Ukgb00<0
000009NmlP2G_O800P2G_O86000000@0V;gb00<0000009RnlP2H__80102H__800`000000V;kb09Rn
lP0209RnlPH00000102H__800`000000V;kb09RnlP0409RnlP030000002H_o80V;ob0080V;ob1`00
000309VolP030000002I_o80VKob00@0VKob00<0000009VolP2I_o801000000209VolP8000001@2I
`?800`000000V/3b09[0lP0209[0lPL00000102J`?800`000000kn[70>oZa`0;0>oZa`030000003_
j/L0kn[700L0kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L000000080kn[700<00000
0>oZa`0000002@3_j/L00`000000kn[70>oZa`1D0>oZa`030000002H]>`0V;C/00<0V;C/00@00000
09Nek02G]N`0UkG/1P00000309Nek0030000002G]Nd0UkG]00<0UkG]0P00000409Nfk@030000002F
]^d0U[K]0080U[K]1P00000309JfkP030000002F]nh0U[O^00<0U[O^0P00000309JgkPH000000`2F
]nh00`000000U[S_09Jhk`0309Jhk`030000002F^>l0U[S_00@0U[S_00<0000009Jhk`2F^>l00P2F
^>l6000000<0U[W_00<0000009Jil02F^O000`2F^O000`000000U[W`09Jil00409Jil0030000002F
^_00U[[`0080U[[`1P00000309Jjl0030000002F^_00U[[`00@0U[[`00<0000009Jkl@2F^o400P2F
^o46000000<0Uk_a00<0000009Nkl@2G^o40102G^o400`000000Ukca09Nll@0209Nll@H00000102G
_?400`000000Ukca09Nll@0409Nll@030000002G_O80Ukgb0080Ukgb1P00000309RmlP030000002H
_O80V;gb00D0V;gb00<0000009RnlP2H__800P2H__86000000<0V;kb00<0000009RnlP2H__801@2H
__800`000000V;kb09RnlP0209RnlPH00000102I_o800`000000VKob09VolP0409VolP030000002I
_o80VKob0080VKob1000000609VolP030000002I`?80000000@0VL3b1@00000409[0lP030000002J
`?80V/3b00@0V/3b00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`060>oZa`000P000003
0>oZa`<000000P3_j/L3000000X0kn[700<000000>oZa`3_j/L0E03_j/L010000000V;C/09Rdk02H
]>`5000000<0UkG/00<0000009Nek02G]N`0102G]N`00`000000UkG]09Nek@0209Nek@/000000`2G
]^d00`000000U[K^09JfkP0409JfkP030000002F]nh0U[O^0080U[O^1@00000309JgkP030000002F
]nh0U[O^00@0U[O^00<0000009Jhk`2F^>l00`2F^>l00`000000U[S_09Jhk`0209Jhk`H000000`2F
^>l00`000000U[W_09Jik`0309Jik`030000002F^O00U[W`00@0U[W`00<0000009Jil02F^O000P2F
^O06000000<0U[[`00<0000009Jjl02F^_00102F^_000`000000U[[`09Jjl00209Jjl0H000000`2G
^o400`000000Uk_a09Nkl@0409Nkl@030000002G^o40Uk_a0080Uk_a1P00000309Nll@030000002G
_?40Ukca00D0Ukca00<0000009Nll@2G_?400P2G_?46000000<0V;ga00<0000009RmlP2H_O80102H
_O800`000000V;gb09RmlP0209RmlPL000000`2H__800`000000V;kb09RnlP0409RnlP030000002H
__80V;kb0080V;kb1`00000309VnlP030000002I_o80VKob00@0VKob00<0000009VolP2I_o800P2I
_o87000000<0VKob00<0000009VolP2I_o801@2I_o800`000000VL3b0000000300000080V[ob00<0
000009[0lP2J`?80102J`?800`000000V/3b09[0lP0209[0lP@000003@3_j/L00`000000kn[70>oZ
a`060>oZa`00603_j/L00`000000kn[70>oZa`1D0>oZa`<000000`2H]N`00`000000UkG/09Nek003
09Nek08000000`2G]N`6000000<0UkK]00<0000009Nfk@2G]^d00P2G]^d00`000000UkK]09Nfk@04
09Nfk@8000000`2F]^h6000000<0UkO^00<0000009JgkP2F]nh00`2F]nh00`000000U[O^09JgkP04
09JgkP040000002F^>l0U[S_09Jhk`H000000`2F^>l00`000000U[S_09Jhk`0409Jhk`030000002F
^Nl0U[W_00<0U[W_00<0000009Jil02F^O000P2F^O06000000<0U[[`00<0000009Jjl02F^_00102F
^_000`000000U[[`09Jjl00209Jjl0H000000`2G^o000`000000Uk_a09Nkl@0409Nkl@030000002G
^o40Uk_a0080Uk_a1P00000309Nll@030000002G_?40Ukca00@0Ukca00<0000009Nll@2G_?400P2G
_?47000000<0Ukca00<0000009Rml@2H_O400`2H_O400`000000V;gb09RmlP0409RmlPD000000`2H
_O800`000000V;kb09RnlP0509RnlP030000002H__80V;kb0080V;kb1P00000409VnlP030000002I
__80VKkb00@0VKkb00<0000009VolP2I_o800P2I_o86000000@0VKob00<0000009VolP2I_o80102I
_o800`000000VKob09VolP0209VolPH00000102J_o800`000000V/3b09[0lP0409[0lPD00000102J
`?800`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`800000E@3_j/L0
0`000000V;G/09Rek00309Rek08000000`2G]N`5000000<0UkK]00<0000009Nfk@2G]^d00`2G]^d0
0`000000UkK]09Nfk@0309Nfk@800000102G]^d5000000<0UkO^00<0000009NgkP2G]nh00`2G]nh0
0`000000U[O^09JgkP0409JgkP030000002F]nh0U[O^0080U[O^1@00000309Jhk`030000002F^>l0
U[S_00@0U[S_00<0000009Jhk`2F^>l00P2F^>l<000000<0U[W`00<0000009Jjl02F^_00102F^_00
0`000000U[[`09Jjl00209Jjl0H000000`2G^_000`000000Uk_`09Nkl00409Nkl0030000002G^o40
Uk_a0080Uk_a1P00000309Nkl@030000002G_?40Ukca00<0Ukca00<0000009Nll@2G_?40102G_?45
000000@0Ukca00<0000009Nll@2G_?400`2G_?400`000000V;ga09Rml@0409Rml@030000002H_O80
V;gb00<000000P2H_O400`000000V;gb09RmlP0409RmlP030000002H__80V;kb00@0V;kb1@000003
09RnlP030000002I__80VKkb00@0VKkb00<0000009VnlP2I__800P2I__87000000<0VKob00<00000
09VolP2I_o80102I_o800`000000VKob09VolP0209VolPL00000102J_o82000000D0V[ob00<00000
09[0lP2J`?800`00000209[0lP030000002J`?80V/3b00@0V/3b00<000000>oZa`3_j/L02P3_j/L0
0`000000kn[70>oZa`060>oZa`006`3_j/L00`000000kn[70>oZa`1C0>oZa`030000002H]N`0V;G/
0080V;G/1@00000309Rfk0030000002G]^d0UkK]00<0UkK]00<0000009Nfk@2G]^d00`2G]^d00`00
0000UkK]09Nfk@0209Nfk@H000000`2G]nd00`000000UkO^09NgkP0309NgkP030000002G]nh0UkO^
00<0UkO^00<0000009JgkP2F]nh00P2F]nh6000000<0UkS^00<0000009Jhk`2F^>l00`2F^>l20000
00<0U[S_1P00000309Nik`030000002F^Nl0U[W_00<0U[W_00<0000009Jil02F^O00102F^O000`00
0000U[[`09Jjl00209Jjl0H000000`2G^_000`000000Uk[`09Njl00409Njl0030000002G^o00Uk_`
0080Uk_`1P00000309Nkl@030000002G^o40Uk_a00<0Uk_a00<0000009Nll@2G_?40102G_?400`00
0000Ukca09Nll@0300000080Ukca00<0000009Nll@2G_?40102G_?400`000000Ukca09Nll@0409Nl
l@030000002H_O40V;ga0080V;ga1000000509Rml@030000002H_O80V;gb00@0V;gb00<0000009Rn
lP2H__801000000209RnlP030000002H__80V;kb00<0V;kb00<0000009VnlP2I__80102I__850000
00@0VKkb00<0000009VolP2I_o80102I_o800`000000VKob09VolP0209VolPH00000102J_o800`00
0000V[ob09ZolP0409ZolP030000002J_o8000000080V[ob1@00000509[0lP030000002J`?80V/3b
00@0V/3b0P00000;0>oZa`030000003_j/L0kn[700H0kn[7000L0>oZa`030000003_j/L0kn[705<0
kn[71000000309Rfk0030000002H]^`0V;K/00<0V;K/00<0000009Nfk@2G]^d00`2G]^d010000000
UkK]09Nfk@2G]^d6000000<0UkK]00<0000009Ngk@2G]nd00`2G]nd00`000000UkO^09NgkP0409Ng
kP040000002G]nh0UkO^09NgkPH000000`2G^>h00`000000UkS^09NhkP0409NhkP030000002F^>l0
U[S_0080U[S_1@00000309Nhk`030000002G^Nl0UkW_00<0UkW_00<0000009Jik`2F^Nl0102F^Nl0
0`000000U[W`09Jil00209Jil0H000000`2G^_000`000000Uk[`09Njl00409Njl0030000002G^_00
Uk[`0080Uk[`1P00000309Nkl0030000002G^o40Uk_a00<0Uk_a00<0000009Nkl@2G^o40102G^o40
0`000000Ukca09Nll@0209Nll@@000001@2G_?400`000000Ukca09Nll@0509Nll@030000002G_?40
Ukca0080Ukca1P00000309Rml@030000002H_O40V;ga00@0V;ga00<0000009RmlP2H_O800P2H_O84
000000H0V;kb00<0000009RnlP2H__80102H__800`000000VKkb09VnlP0300000080VKkb00<00000
09VnlP2I__80102I__800`000000VKob09VolP0209VolPL000000`2I_o800`000000V[ob09ZolP04
09ZolP030000002J_o80V[ob0080V[ob1`00000409ZolP030000002J`?80V/3b00@0V/3b00<00000
09[0lP2J`?800`00000209[0lP030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01P3_j/L0
01d0kn[700<000000>oZa`3_j/L0D`3_j/L00`000000V;K/09Rfk00309Rfk0030000002H]^`0V;K/
00@0V;K/00@0000009Nfk@2G]^d0UkK]1@00000309Nfk@030000002G]^d0UkK]00<0UkK]00<00000
09Ngk@2G]nd0102G]nd00`000000UkO^09NgkP0209NgkPD000000`2G]nh00`000000UkS^09NhkP04
09NhkP030000002G^>h0UkS^0080UkS^1P00000309Nhk`030000002G^>l0UkS_00<0UkS_00<00000
09Nik`2G^Nl00`2G^Nl00`000000U[W_09Jik`0209Jik`H000000`2G^O000`000000Uk[`09Njl004
09Njl0030000002G^_00Uk[`0080Uk[`1P00000309Njl0030000002G^o00Uk_`00<0Uk_`00<00000
09Nkl@2G^o40102G^o400`000000Uk_a09Nkl@0209Nkl@H000000`2G_?400`000000Ukca09Nll@04
09Nll@030000002G_?40Ukca0080Ukca1`00000309Rll@030000002H_O40V;ga00@0V;ga00<00000
09Rml@2H_O400P2H_O46000000<0V;ga00<0000009RnlP2H__801@2H__800`000000V;kb09RnlP02
09RnlP@000001@2I__800`000000VKkb09VnlP0409VnlPD00000102I_o800`000000VKob09VolP04
09VolP030000002J_o80V[ob0080V[ob1P00000409ZolP8000001@2J_o800`000000V/3b09[0lP02
09[0lPD000001@2J`?800`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700H0kn[7000N0>oZ
a`800000E03_j/L00`000000V;K/09Rfk00309Rfk0030000002H]^`0V;K/0080V;K/1@00000309Rf
k@030000002G]^d0UkK]00<0UkK]00<0000009Nfk@2G]^d00`2G]^d00`000000UkO]09Ngk@0209Ng
k@H000000`2G]nh00`000000UkO^09NgkP0309NgkP8000000`2G^>h6000000<0UkS_00<0000009Nh
k`2G^>l00`2G^>l00`000000UkS_09Nhk`0409Nhk`040000002G^Nl0UkW_09Nik`H000000`2G^Nl0
0`000000UkW`09Nil00409Nil0030000002G^_00Uk[`0080Uk[`1P00000309Njl0030000002G^_00
Uk[`00<0Uk[`00<0000009Nkl02G^o00102G^o000`000000Uk_a09Nkl@0209Nkl@H000000`2G^o40
0`000000Ukca09Nll@0409Nll@030000002G_?40Ukca0080Ukca1P00000409Rll@030000002H_?40
V;ca00@0V;ca00<0000009Rml@2H_O400P2H_O46000000<0V;ga00<0000009Rml@2H_O40102H_O40
0`000000V;kb09RnlP0209RnlPL000000`2I__800`000000VKkb09VnlP0409VnlP030000002I__80
VKkb00<000000P2I__800`000000VKob09VolP0509VolP030000002I_o80VKob0080VKob1P000003
09ZolP030000002J_o80V[ob00D0V[ob0P00000309ZolPH00000102J`?800`000000V/3b09[0lP04
09[0lP030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<000000>oZ
a`3_j/L0DP3_j/L010000000V;K/09Rfk02H]^`6000000<0V;K]00<0000009Rfk@2H]^d00`2H]^d2
000000@0UkK]00@0000009Nfk@2G]^d0UkK]1P00000309NgkP030000002G]nh0UkO^00@0UkO^00<0
000009NgkP2G]nh00P2G]nh5000000<0UkS^00<0000009Nhk`2G^>l00`2G^>l00`000000UkS_09Nh
k`0409Nhk`030000002G^>l0UkS_0080UkS_1@00000309Nik`030000002G^Nl0UkW_00@0UkW_00<0
000009Nil02G^O000P2G^O06000000<0Uk[`00<0000009Njl02G^_000`2G^_000`000000Uk[`09Nj
l00409Njl0030000002G^o00Uk_`0080Uk_`1P00000309Nkl0030000002G^o40Uk_a00@0Uk_a00<0
000009Nll@2G_?400P2G_?46000000<0V;ca00<0000009Rll@2H_?40102H_?400`000000V;ca09Rl
l@0209Rll@L000000`2H_O400`000000V;ga09Rml@0409Rml@030000002H_O40V;ga0080V;ga1P00
000409Vnl@030000002I__80VKkb00@0VKkb00<0000009VnlP2I__800P2I__84000000D0VKkb00<0
000009VolP2I_o801@2I_o85000000<0V[ob00<0000009ZolP2J_o80102J_o800`000000V[ob09Zo
lP0209ZolPL000000`2J_o800`000000V/3b09[0lP0409[0lP030000002J`?80V/3b0080V/3b1000
00090>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[70580kn[70`000003
09Rfk0030000002H]^d0V;K]00@0V;K]00<0000009Rfk@2H]^d00P2H]^d:000000<0V;O]00<00000
09NgkP2G]nh0102G]nh00`000000UkO^09NgkP0209NgkPH000000`2G^>h00`000000UkS^09NhkP03
09NhkP030000002G^>l0UkS_00<0UkS_00<0000009Nhk`2G^>l00P2G^>l6000000<0UkW_00<00000
09Nik`2G^Nl00`2G^Nl2000000<0UkW_1P00000309Njl0030000002G^_00Uk[`00<0Uk[`00<00000
09Njl02G^_00102G^_000`000000Uk[`09Njl00209Njl0H000000`2G^o000`000000Uk_`09Nkl004
09Nkl0030000002G^o40Uk_a0080Uk_a1P00000309Rll@030000002H_?40V;ca00@0V;ca00<00000
09Rll@2H_?400P2H_?46000000@0V;ga00<0000009Rml@2H_O40102H_O400`000000V;ga09Rml@02
09Rml@H000000`2I_O400`000000VKka09Vnl@0409Vnl@030000002I__80VKkb0080VKkb1`000003
09VnlP030000002I__80VKkb00@0VKkb00<0000009VolP2I_o80100000000`2J_o80000009ZolP06
09ZolP030000002J_o80V[ob0080V[ob1P00000409ZolP8000001@2J_o800`000000V/3b09[0lP02
09[0lPH00000102K`?800`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[7000R0>oZ
a`030000003_j/L0kn[70580kn[700<0000009Rfk02H]^`00`2H]^`2000000<0V;K]1P00000309Rf
k@030000002H]nd0V;O]0080V;O]00<0000009Rgk@2H]nd00`2H]nd2000000<0UkO^1P00000309Ng
kP030000002G^>h0UkS^00<0UkS^00<0000009NhkP2G^>h0102G^>h010000000UkS_09Nhk`2G^>l6
000000<0UkW_00<0000009Nik`2G^Nl0102G^Nl00`000000UkW_09Nik`0209Nik`D000000`2G^Nl0
0`000000Uk[`09Njl00309Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_06
000000<0Uk_`00<0000009Nkl02G^o00102G^o000`000000Uk_`09Nkl00209Nkl0H000000`2H^o40
0`000000V;ca09Rll@0409Rll@030000002H_?40V;ca0080V;ca1P00000309Rll@030000002H_O40
V;ga00D0V;ga00<0000009Rml@2H_O400P2H_O46000000<0VKga00<0000009Vml@2I_O40102I_O40
0`000000VKka09Vnl@0209Vnl@H00000102I__400`000000VKkb09VnlP0409VnlP030000002I__80
VKkb0080VKkb1000000609ZolP030000002J_o80V[ob00@0V[ob1@00000309ZolP030000002J_o80
V[ob00@0V[ob0P00000309ZolPL000000`2K`?800`000000Vl3b09_0lP0409_0lP030000003_j/L0
kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[70P00001C0>oZa`030000002H]^`0V;K/
0080V;K/1@00000309Rfk@030000002H]^d0V;K]00<0V;K]00<0000009Rgk@2H]nd00`2H]nd00`00
0000V;O]09Rgk@0209Rgk@D000000`2H]nh00`000000UkO^09NgkP0309NgkP030000002G^>h0UkS^
00@0UkS^00<0000009NhkP2G^>h00P2G^>h5000000<0UkS_00<0000009Nik`2G^Nl0102G^Nl00`00
0000UkW_09Nik`0209Nik`H000000`2G^Nl00`000000UkW_09Nik`0309Nik`030000002G^_00Uk[`
00<0Uk[`00<0000009Njl02G^_000P2G^_06000000<0Uk[`00<0000009Nkl02G^o00102G^o000`00
0000Uk_`09Nkl00209Nkl0H000000`2H^o000`000000V;_a09Rkl@0409Rkl@030000002H_?40V;ca
0080V;ca1P00000309Rll@030000002H_?40V;ca00@0V;ca00<0000009Rml@2H_O400P2H_O470000
00<0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@H000000`2I__400`00
0000VKka09Vnl@0409Vnl@030000002I__80VKkb0080VKkb1`00000309VnlP030000002J_o80V[ob
00@0V[ob00<0000009ZolP2J_o80100000000`2J_o80000009ZolP0609ZolP030000002J_o80V[ob
0080V[ob1P00000409ZolP030000002K`?80Vl3b00@0Vl3b00<0000009_0lP2K`?800P2K`?830000
00L0kn[700<000000>oZa`3_j/L01@3_j/L002D0kn[700<000000>oZa`3_j/L0D@3_j/L4000000<0
V;K/00<0000009Rfk@2H]^d00`2H]^d00`000000V;K]09Rfk@0309Rfk@040000002H]nd0V;O]09Rg
k@H000000`2H]nd00`000000V;O^09RgkP0309RgkP800000102G]nh00`000000UkS^09NhkP0209Nh
kPH000000`2G^>h00`000000UkS_09Nhk`0309Nhk`8000000`2G^Nl6000000<0UkW_00<0000009Ni
k`2G^Nl00`2G^Nl00`000000UkW_09Nik`0409Nik`040000002G^_00Uk[`09Njl0H000000`2G^_00
0`000000Uk[`09Njl00409Njl0030000002G^o00Uk_`0080Uk_`1P00000309Rkl0030000002H^o00
V;_`00@0V;_`00<0000009Rkl@2H^o400P2H^o46000000<0V;ca00<0000009Rll@2H_?40102H_?40
0`000000V;ca09Rll@0209Rll@H00000102H_O400`000000VKga09Vml@0409Vml@030000002I_O40
VKga0080VKga1P00000309Vml@030000002I__40VKka00@0VKka00<0000009Vnl@2I__400P2I__46
000000@0VKka00<0000009VnlP2I__80102I__800`000000V[ob09ZolP0209ZolP@000001P2J_o80
0`000000V[ob09ZolP0409ZolPD000000`2J_o82000000D0V[ob00<0000009_0lP2K`?800P2K`?87
000000<0Vl3b00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`050>oZa`009P3_j/L00`00
0000kn[70>oZa`1A0>oZa`030000002H]^`0V;K/00<0V;K/00<0000009Rfk@2H]^d0102H]^d01000
0000V;K]09Rfk@2H]^d5000000<0V;O]00<0000009Rgk@2H]nd0102H]nd00`000000V;O^09RgkP02
09RgkP/000000`2H^>h00`000000UkS^09NhkP0409NhkP030000002G^>l0UkS_0080UkS_1@000003
09Nik`030000002G^Nl0UkW_00@0UkW_00<0000009Nik`2G^Nl00`2G^Nl00`000000UkW_09Nik`02
09Nik`D000000`2G^_000`000000Uk[`09Njl00409Njl0030000002G^_00Uk[`0080Uk[`1P000003
09Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o06000000<0V;c`00<00000
09Rll@2H_?40102H_?400`000000V;ca09Rll@0209Rll@H000000`2H_?400`000000V;ga09Rml@04
09Rml@030000002I_O40VKga0080VKga1`00000309Vml@030000002I_O40VKga00@0VKga00<00000
09Vnl@2I__400P2I__46000000<0VKka00<0000009Vnl@2I__40102I__400`000000VKkb09VnlP02
09VnlPL000000`2J_o800`000000V[ob09ZolP0409ZolP030000002J_o80V[ob00@0000000<0V[ob
0000002J_o801P2J_o82000000<0V[ob1P00000409^olP030000002K`?80Vl3b00@0Vl3b00<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`050>oZa`009`3_j/L00`000000kn[70>oZa`1A0>oZ
a`030000002H]^`0V;K/00<0V;K/00<0000009Rfk@2H]^d00P2H]^d5000000<0V;O]00<0000009Rg
k@2H]nd00`2H]nd2000000<0V;O]1P00000309RhkP030000002H^>h0V;S^0080V;S^00<0000009Rh
kP2H^>h0102H^>h00`000000UkS^09NhkP0209NhkPH000000`2H^Nl00`000000UkW_09Nik`0309Ni
k`030000002G^Nl0UkW_0080UkW_3000000309Rjk`030000002G^_00Uk[`00<0Uk[`0P00000309Nj
l0H000000`2H^_000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`1P00000309Rk
l0030000002H_?00V;c`00@0V;c`00<0000009Rll@2H_?400P2H_?46000000<0V;ca00<0000009Rl
l@2H_?40102H_?400`000000V;ga09Rml@0209Rml@H00000102I_O400`000000VKga09Vml@0409Vm
l@030000002I_O40VKga0080VKga1P00000309Vnl@030000002I__40VKka00@0VKka00<0000009Vn
l@2I__400P2I__46000000@0V[ka00<0000009ZolP2J_o80102J_o800`000000V[ob09ZolP0209Zo
lP@000001P2J_o800`000000V[ob09ZolP0409ZolPD000000`2K_o800`000000Vkob09^olP0409^o
lP030000002K`?80Vl3b0080Vl3b100000050>oZa`030000003_j/L0kn[700@0kn[7000X0>oZa`03
0000003_j/L0kn[70540kn[700@0000009Rfk02H]^`0V;K/1P00000309Rgk@030000002H]nd0V;O]
00<0V;O]00<0000009Rgk@2H]nd00P2H]nd5000000<0V;O]00<0000009RhkP2H^>h00`2H^>h00`00
0000V;S^09RhkP0309RhkP8000000`2H^>h6000000<0V;S^00<0000009Rik`2H^Nl0102H^Nl01000
0000UkW_09Nik`2G^Nl6000000<0V;W_00<0000009Rik`2H^Nl00`2H^Nl00`000000V;[_09Rjk`04
09Rjk`030000002G^_00Uk[`0080Uk[`1@00000309Rjl0030000002H^_00V;[`00@0V;[`00<00000
09Rkl02H^o000P2H^o06000000<0V;_`00<0000009Rkl02H^o00102H^o000`000000V;c`09Rll002
09Rll0H000000`2H_?000`000000V;ca09Rll@0409Rll@030000002H_?40V;ca0080V;ca1P000003
09Vml@030000002I_O40VKga00@0VKga00<0000009Vml@2I_O400P2I_O47000000<0VKga00<00000
09Vnl@2I__40102I__400`000000VKka09Vnl@0209Vnl@H000000`2J__400`000000V[ka09Znl@04
09Znl@030000002J_o80V[ob0080V[ob1`00000309Zol@030000002J_o80V[ob00@0V[ob00<00000
09ZolP2J_o80100000000`2K_o8000000000000509^olP030000002K_o80Vkob0080Vkob1`000004
09_0lP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L002T0kn[70P00001B0>oZ
a`<000000`2I]nd00`000000V;O]09Rgk@0409Rgk@040000002H]nd0V;O]09Rgk@H000000`2H]nd0
0`000000V;O]09Rgk@0309Rgk@030000002H^>h0V;S^00<0V;S^00<0000009RhkP2H^>h00P2H^>h5
000000<0V;S^00<0000009RhkP2H^>h0102H^>h00`000000V;W_09Rik`0209Rik`D000000`2H^Nl0
0`000000V;W_09Rik`0309Rik`030000002H^Nl0V;W_00@0V;W_00<0000009Rjk`2H^^l00P2H^^l6
000000<0V;[_00<0000009Rjl02H^_000`2H^_02000000<0V;[`1P00000309Rkl0030000002H^o00
V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o06000000<0V;c`00<0000009Rll02H_?00102H_?00
0`000000V;ca09Rll@0209Rll@H000000`2I_?400`000000VKga09Vml@0409Vml@030000002I_O40
VKga0080VKga1P00000409Vml@030000002I_O40VKga00<0VKga00<0000009Vnl@2I__400P2I__47
000000<0V[ka00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@H00000102J__40
0`000000V[oa09Zol@0409Zol@030000002J_o80V[ob0080V[ob1000000609^olP800000102K_o85
000000@0Vkob00<0000009_0lP2K`?80102K`?800`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[700@0kn[7000[0>oZa`030000003_j/L0kn[70500kn[700<0000009Vgk@2I]nd00`2I]nd20000
00<0V;O]1@00000309Rgk@030000002H]nd0V;O]00<0V;O]00<0000009Rgk@2H]nd0102H]nd01000
0000V;S^09RhkP2H^>h6000000<0V;S^00<0000009RhkP2H^>h00`2H^>h2000000<0V;S^1P000003
09Rik`030000002H^Nl0V;W_00<0V;W_00<0000009Rik`2H^Nl00`2H^Nl00`000000V;W_09Rik`02
09Rik`H000000`2H^^l00`000000V;[_09Rjk`0409Rjk`030000002H^_00V;[`0080V;[`1@000003
09Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o06000000<0V;_`00<00000
09Rll02H_?000`2H_?000`000000V;c`09Rll00409Rll0D000000`2I_?400`000000VKca09Vll@03
09Vll@030000002I_O40VKga00@0VKga1@00000309Vml@030000002I_O40VKga00@0VKga00<00000
09Vml@2I_O400P2I_O46000000@0V[ka00<0000009Znl@2J__40102J__400`000000V[ka09Znl@02
09Znl@H000000`2J__400`000000V[ka09Znl@0409Znl@030000002J_o40V[oa0080V[oa1`000003
09Zol@030000002K_o80Vkob00@0Vkob00<0000009^olP0000000`00000209^ol@030000002K_o80
Vkob00@0Vkob00<0000009_0lP2K`?800P2K`?84000000<0kn[700<000000>oZa`3_j/L0103_j/L0
02`0kn[700<000000>oZa`3_j/L0D03_j/L00`000000VKO]09Vgk@0209Vgk@D000000`2I]nd00`00
0000V;O]09Rgk@0309Rgk@030000002H]nd0V;O]00<0V;O]00<0000009Rgk@2H]nd00P2H]nd50000
00<0V;S^00<0000009RhkP2H^>h0102H^>h00`000000V;S^09RhkP0209RhkPD000000`2H^Nh00`00
0000V;W_09Rik`0309Rik`030000002H^Nl0V;W_00@0V;W_00@0000009Rik`2H^Nl0V;W_1P000003
09Rjk`030000002H^^l0V;[_00@0V;[_00<0000009Rjk`2H^^l00P2H^^l6000000<0V;[`00<00000
09Rkl02H^o000`2H^o000`000000V;_`09Rkl00209Rkl0H000000`2H^o000`000000V;_`09Rkl003
09Rkl0030000002H_?00V;c`00@0V;c`00<0000009Rll02H_?000`00000209Vll0030000002I_?40
VKca00<0VKca00<0000009Vll@2I_?40102I_?400`000000VKga09Vml@0300000080VKga00<00000
09Vml@2I_O400`2I_O400`000000VKga09Vml@0409Vml@D000000`2I_O400`000000V[ka09Znl@04
09Znl@030000002J__40V[ka0080V[ka1`00000309Znl@030000002J__40V[ka00@0V[ka00<00000
09Znl@2J__400P2J__46000000@0V[oa00<0000009Zol@2J_o400`2J_o400`000000Vkob09^olP02
09^olPD000001P2K_o400`000000Vkob09^olP0209^olPH00000102K`?8010000000kn[70>oZa`00
00060>oZa`00;@3_j/L00`000000kn[70>oZa`1@0>oZa`@000000`2I]nd00`000000VKO]09Vgk@02
09Vgk@030000002H]nd0V;O]00@0V;O]00@0000009Rgk@2H]nd0V;O]1P00000309RhkP030000002H
^>h0V;S^00<0V;S^0P00000309RhkPH000000`2H^>h00`000000V;W^09RikP0209RikP030000002H
^Nl0V;W_00@0V;W_00<0000009Rik`2H^Nl00P2H^Nl5000000<0V;W_00<0000009Rjk`2H^^l0102H
^^l00`000000V;[_09Rjk`0209Rjk`H000000`2H^^l00`000000V;[`09Rjl00409Rjl0040000002H
^o00V;_`09Rkl0H000000`2H^o000`000000V;_`09Rkl00309Rkl0030000002H^o00V;_`00@0V;_`
00<0000009Rll02H_?000P2H_?04000000D0VKc`00<0000009Vll@2I_?40102I_?400`000000VKca
09Vll@0209Vll@@000001@2I_O400`000000VKga09Vml@0409Vml@030000002I_O40VKga00<00000
0P2I_O400`000000VKga09Vml@0409Vml@030000002J__40V[ka0080V[ka1P00000409Znl@030000
002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__46000000<0V[ka00<0000009Zol@2J_o40
102J_o400`000000V[oa09Zol@0209Zol@H00000102K_o42000000D0Vkoa1@00000309^ol@030000
002K`?80Vl3b00@0Vl3b00@000000>oZa`3_j/L000001P3_j/L002h0kn[70P00001A0>oZa`030000
002I]nd0VKO]00@0VKO]00<0000009Vgk@2I]nd00P2I]nd00`000000V;O]09Rgk@0209Rgk@D00000
0`2I^>d00`000000V;S^09RhkP0409RhkP030000002H^>h0V;S^0080V;S^1@00000309RhkP030000
002H^>h0V;S^00<0V;S^00<0000009RikP2H^Nh00`2H^Nh00`000000V;W_09Rik`0209Rik`H00000
0`2H^Nl00`000000V;W_09Rik`0309Rik`8000000`2H^^l6000000<0V;[_00<0000009Rjk`2H^^l0
102H^^l00`000000V;[`09Rjl00209Rjl0D000000`2H^o000`000000V;_`09Rkl00309Rkl0030000
002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o06000000<0VKc`00<0000009Vll02I_?00
102I_?000`000000VKca09Vll@0209Vll@H000000`2I_O400`000000VKga09Vml@0409Vml@030000
002I_O40VKga0080VKga1000000509Vml@030000002I_O40VKga00@0VKga1@00000309Znl@030000
002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__47000000<0V[ka00<0000009Znl@2J__40
102J__400`000000V[oa09Zol@0209Zol@H000000`2K_o400`000000Vkoa09^ol@0409^ol@030000
002K_o40000000@0000000<0Vkoa0000002K_o401P2K_o400`000000Vl3b09_0lP0209_0lP<00000
00<0kn[70000003_j/L01@3_j/L00300kn[700<000000>oZa`3_j/L0C`3_j/L2000000<0VKO]2`00
000309Vgk@030000002I^>d0VKS]00<0VKS]0P00000309RhkPH000000`2H^>h00`000000V;S^09Rh
kP0309RhkP030000002H^>h0V;S^00<0V;S^00@0000009RikP2H^Nh0V;W^1P00000309Rik`030000
002H^Nl0V;W_00@0V;W_00<0000009Rik`2H^Nl00P2H^Nl5000000<0V;[_00<0000009Rjk`2H^^l0
102H^^l00`000000V;[_09Rjk`0209Rjk`H000000`2H^o000`000000V;_`09Rkl00209Rkl0030000
002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o06000000<0VKc`00<0000009Vll02I_?00
102I_?000`000000VKc`09Vll00209Vll0H000000`2I_?000`000000VKga09Vml@0409Vml@030000
002I_O40VKga0080VKga1P00000309Vml@030000002I_O40VKga00@0VKga00<0000009Vml@2I_O40
0`00000209Zml@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__46000000@0V[ka
00<0000009Znl@2J__400`2J__400`000000V[ka09Znl@0209Znl@L000000`2K_o400`000000Vkoa
09^ol@0409^ol@030000002K_o40Vkoa0080Vkoa1000000609^ol@030000002K_o40Vkoa00@0Vkoa
1@00000309_0l@030000003_j/L0000000D0kn[7000a0>oZa`030000003_j/L0kn[70500kn[70`00
000309Vgk@030000002I]nd0VKO]0080VKO]00<0000009Vgk@2I]nd0102I]nd00`000000VKS]09Vh
k@0209Vhk@D000000`2I^>h00`000000V;S^09RhkP0409RhkP040000002H^>h0V;S^09RhkP/00000
0`2H^Nh00`000000V;W_09Rik`0409Rik`030000002H^Nl0V;W_0080V;W_1P00000309Rjk`030000
002H^^l0V;[_00<0V;[_00<0000009Rjk`2H^^l00P2H^^l6000000<0V;[_00<0000009Rkl02H^o00
0`2H^o000`000000V;_`09Rkl00309Rkl0030000002H^o00V;_`0080V;_`1P00000309Vkl0030000
002I_?00VKc`00@0VKc`00<0000009Vll02I_?000P2I_?06000000<0VKc`00<0000009Vll02I_?00
102I_?000`000000VKga09Vml@0209Vml@H000000`2I_O400`000000VKga09Vml@0409Vml@030000
002I_O40VKga0080VKga1000000509Zml@030000002J__40V[ka00@0V[ka1@00000309Znl@030000
002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__46000000@0V[ka00<0000009^ol@2K_o40
102K_o400`000000Vkoa09^ol@0209^ol@H000000`2K_o42000000D0Vkoa00<0000009^ol@2K_o40
1000000209^ol@030000002K`?40Vl3a00<0Vl3a00<000000>oZa`0000001@3_j/L00380kn[700<0
00000>oZa`3_j/L0D03_j/L00`000000VKO]09Vgk@0309Vgk@030000002I]nd0VKO]0080VKO]0P00
000309Vgk@H000000`2I^>d00`000000VKS^09VhkP0309VhkP030000002H^>h0V;S^0080V;S^1@00
000309VhkP030000002H^Nh0V;W^00<0V;W^00<0000009RikP2H^Nh00`2H^Nh2000000<0V;W_1P00
000309Rik`030000002H^^l0V;[_00@0V;[_00@0000009Rjk`2H^^l0V;[_1P00000309Rjk`030000
002H^^l0V;[_00@0V;[_00<0000009Rkl02H^o000`2H^o0010000000V;_`09Rkl02H^o06000000<0
VK_`00<0000009Vkl02I^o00102I^o000`000000VKc`09Vll00209Vll0H000000`2I_?000`000000
VKc`09Vll00409Vll0030000002I_?00VKc`0080VKc`1P00000309Vml0030000002I_O40VKga00@0
VKga00<0000009Vml@2I_O400P2I_O46000000<0V[ga00<0000009Zml@2J_O40102J_O400`000000
V[ka09Znl@0300000080V[ka00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@H0
00000`2J__400`000000V[ka09Znl@0409Znl@030000002K_o40Vkoa0080Vkoa1`00000309^ol@03
0000002K_o40Vkoa00@0Vkoa0P00000309^ol@@000001P2K_o400`000000Vl3a09_0l@0209_0l@@0
00001@3_j/L003<0kn[70P00001@0>oZa`030000002I]nd0VKO]00@0VKO]00@0000009Vgk@2I]nd0
VKO]1@00000309Vhk@030000002I^>d0VKS]00@0VKS]00@0000009VhkP2I^>h0VKS^1P00000309Vh
kP030000002I^>h0VKS^00<0VKS^00<0000009RikP2H^Nh00`2H^Nh00`000000V;W^09RikP0209Ri
kPD000000`2H^Nl00`000000V;W_09Rik`0409Rik`030000002H^^l0V;[_0080V;[_1@00000309Vj
k`030000002H^^l0V;[_00@0V;[_00<0000009Rjk`2H^^l00P2H^^l;000000<0VK_`00<0000009Vk
l02I^o00102I^o000`000000VK_`09Vkl00209Vkl0H000000`2I_?000`000000VKc`09Vll00409Vl
l0030000002I_?00VKc`0080VKc`1P00000309Vll0030000002I_O00VKg`00@0VKg`00<0000009Vm
l@2I_O400P2I_O46000000<0V[ga00<0000009Zml@2J_O40102J_O400`000000V[ga09Zml@0209Zm
l@@000001@2J__400`000000V[ka09Znl@0409Znl@D000000`2J__400`000000V[ka09Znl@0409Zn
l@030000002J__40V[ka0080V[ka1P00000409^ol@030000002K_o40Vkoa00<0Vkoa00<0000009^o
l@2K_o400P2K_o47000000<0Vkoa00<0000009^ol@2K_o40102K_o45000000<0kn[700<000000>oZ
a`3_j/L00`3_j/L003D0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000VKO]09Vgk@0209Vgk@D0
00000`2I^>d00`000000VKS]09Vhk@0309Vhk@8000000`2I^>d5000000<0VKS^00<0000009VhkP2I
^>h00`2I^>h00`000000VKS^09VhkP0409VhkP040000002H^Nh0V;W^09RikPH000000`2I^Nh00`00
0000V;W_09Rik`0309Rik`030000002H^Nl0V;W_0080V;W_1P00000309Vjk`030000002I^^l0VK[_
00<0VK[_00<0000009Rjk`2H^^l00P2H^^l6000000<0VK[_00<0000009Vkl02I^o000`2I^o000`00
0000VK_`09Vkl00309Vkl0030000002I^o00VK_`0080VK_`1P00000309Vkl0030000002I_?00VKc`
00@0VKc`00<0000009Vll02I_?000P2I_?06000000<0VKc`00<0000009Vll02I_?00102I_?000`00
0000VKg`09Vml00209Vml0H000000`2J_O400`000000V[ga09Zml@0409Zml@030000002J_O40V[ga
0080V[ga1P00000309Zml@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400`0000000`2J
__40000009Znl@0609Znl@030000002J__40V[ka0080V[ka1P00000309^nl@030000002K_o40Vkoa
00@0Vkoa00<0000009^ol@2K_o400P2K_o46000000@0Vkoa00<0000009^ol@2K_o400`2K_o400`00
0000Vkoa09^ol@04000000P0kn[700<000000>oZa`3_j/L00`3_j/L003H0kn[700<000000>oZa`3_
j/L0CP3_j/L4000000<0VKO]00<0000009Vhk@2I^>d00`2I^>d00`000000VKS]09Vhk@0209Vhk@D0
00000`2I^>d00`000000VKS^09VhkP0309VhkP030000002I^>h0VKS^00<0VKS^00<0000009VhkP2I
^>h00P2I^>h5000000<0VKW^00<0000009VikP2I^Nh0102I^Nh010000000V;W_09Rik`2H^Nl60000
00<0VK[_00<0000009Vjk`2I^^l0102I^^l010000000VK[_09Vjk`2I^^l6000000<0VK[_00<00000
09Vjk`2I^^l00`2I^^l00`000000VK_`09Vkl00409Vkl0040000002I^o00VK_`09Vkl0H000000`2I
^o000`000000VK_`09Vkl00409Vkl0030000002I_?00VKc`0080VKc`1P00000309Vll0030000002I
_?00VKc`00@0VKc`00<0000009Vll02I_?000P2I_?06000000<0V[g`00<0000009Zml@2J_O40102J
_O400`000000V[ga09Zml@0209Zml@H000000`2J_O400`000000V[ga09Zml@0309Zml@030000002J
__40V[ka0080V[ka1@00000509Znl@030000002J__40V[ka00@0V[ka1@00000309^nl@030000002K
__40Vkka00@0Vkka00<0000009^ol@2K_o400P2K_o46000000<0Vkoa00<0000009^ol@2K_o40102K
_o42000000<0Vkoa1000000<0>oZa`030000003_j/L0kn[700<0kn[7000g0>oZa`030000003_j/L0
kn[704h0kn[700<0000009Vgk@2I]nd0102I]nd010000000VKS]09Vhk@2I^>d6000000<0VKS]00<0
000009Vhk@2I^>d00`2I^>d00`000000VKS^09VhkP0309VhkP040000002I^>h0VKS^09VhkPH00000
0`2I^Nh00`000000VKW^09VikP0309VikP030000002I^Nh0VKW^0080VKW^1@00000309Vik`030000
002I^^l0VK[_00@0VK[_00<0000009Vjk`2I^^l00P2I^^l5000000<0VK[_00<0000009Vjk`2I^^l0
0`2I^^l00`000000VK[_09Vjk`0409Vjk`030000002I^o00VK_`0080VK_`1@00000309Vkl0030000
002I^o00VK_`00@0VK_`00<0000009Vkl02I^o000P2I^o06000000<0VKc`00<0000009Vll02I_?00
102I_?000`000000VKc`09Vll00209Vll0H000000`2I_?000`000000V[g`09Zml00309Zml0030000
002J_O40V[ga0080V[ga1`00000309Zml@030000002J_O40V[ga00<0V[ga00<0000009Zml@2J_O40
0P2J_O46000000@0V[ka00<0000009Znl@2J__400`2J__400`000000V[ka09Znl@0400000080Vkka
00<0000009^nl@2K__400`2K__400`000000Vkka09^nl@0209^nl@L000000`2K_o400`000000Vkoa
09^ol@0409^ol@030000002K_o40Vkoa0080Vkoa1P00000@0>oZa`030000003_j/L0kn[700<0kn[7
000h0>oZa`800000C`3_j/L2000000<0VKO]1@00000309Vhk@030000002I^>d0VKS]00@0VKS]00@0
000009Vhk@2I^>d0VKS]2`00000309VikP030000002I^Nh0VKW^00@0VKW^00@0000009VikP2I^Nh0
VKW^1P00000309VikP030000002I^Nl0VKW_00<0VKW_0P00000309Vjk`H000000`2I^^l00`000000
VK[_09Vjk`0309Vjk`030000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l00P2I^^l6000000<0
VK__00<0000009Vkl02I^o000`2I^o000`000000VK_`09Vkl00209Vkl0H000000`2I_?000`000000
VKc`09Vll00409Vll0030000002I_?00VKc`0080VKc`1P00000309Vll0030000002I_?00VKc`00<0
VKc`00<0000009Zml02J_O000P2J_O06000000@0V[g`00<0000009Zml@2J_O400`2J_O400`000000
V[ga09Zml@0209Zml@H000000`2J_O400`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080
V[ka1000000609^nl@030000002K__40Vkka0080Vkka1P00000409^nl@030000002K_o40Vkoa00<0
Vkoa00<0000009^ol@2K_o400P2K_o47000000@0kn[700<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`020>oZa`00>P3_j/L00`000000kn[70>oZa`1>0>oZa`<000000`2J^>d00`000000VKS]
09Vhk@0309Vhk@8000000`2I^>d5000000<0VKS^00<0000009VhkP2I^>h00`2I^>h00`000000VKW^
09VikP0309VikP030000002I^Nh0VKW^0080VKW^1@00000309VikP030000002I^Nh0VKW^00@0VKW^
00<0000009Vik`2I^Nl00P2I^Nl5000000<0VK[_00<0000009Vjk`2I^^l00`2I^^l00`000000VK[_
09Vjk`0409Vjk`040000002I^^l0VK[_09Vjk`H000000`2I^nl00`000000VK__09Vkk`0409Vkk`04
0000002I^o00VK_`09Vkl0H000000`2I^o000`000000VKc`09Vll00409Vll0030000002I_?00VKc`
0080VKc`1P00000309Vll0030000002I_?00VKc`00@0VKc`00@0000009Vll02I_?00VKc`1P000003
09Zml0030000002J_O00V[g`00@0V[g`00<0000009Zml@2J_O400P2J_O46000000<0V[ga00<00000
09Zml@2J_O40102J_O400`000000V[ka09Znl@0209Znl@H000000`2J__400`000000Vkka09^nl@04
09^nl@D000000`2K__400`000000Vkka09^nl@0409^nl@030000002K_o40Vkoa0080Vkoa1P00000;
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZ
a`3_j/L0CP3_j/L00`000000V[S]09Zhk@0309Zhk@030000002I^>d0VKS]0080VKS]1@00000309Vh
k@030000002I^>h0VKS^00<0VKS^00<0000009VhkP2I^>h00`2I^>h010000000VKW^09VikP2I^Nh6
000000<0VKW^00<0000009VikP2I^Nh00`2I^Nh2000000<0VKW^1P00000309Vjk`030000002I^^l0
VK[_00<0VK[_00<0000009Vjk`2I^^l00`2I^^l00`000000VK[_09Vjk`0209Vjk`D000000`2I^^l0
0`000000VK__09Vkk`0409Vkk`030000002I^nl0VK__0080VK__1@00000309Vkl0030000002I^o00
VK_`00@0VK_`00<0000009Vll02I_?000P2I_?06000000<0VKc`00<0000009Vll02I_?00102I_?00
0`000000VKc`09Vll00209Vll0D000000`2J_?000`000000V[g`09Zml00409Zml0030000002J_O00
V[g`0080V[g`1P00000309Zml0030000002J_O40V[ga00@0V[ga00<0000009Zml@2J_O400P2J_O46
000000<0V[ka00<0000009Znl@2J__40102J__400`000000Vkka09^nl@0300000080Vkka00<00000
09^nl@2K__40102K__400`000000Vkka09^nl@0209^nl@H000004P3_j/L00`000000kn[70>oZa`0?
0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[704h0kn[700@0000009Zh
k@2J^>d0V[S]1P00000309Zhk@030000002I^>d0VKS]0080VKS]00<0000009VhkP2I^>h0102I^>h0
10000000VKS^09VhkP2I^>h5000000<0VKW^00<0000009VikP2I^Nh0102I^Nh00`000000VKW^09Vi
kP0209VikPD000000`2I^Nh00`000000VK[_09Vjk`0409Vjk`040000002I^^l0VK[_09Vjk``00000
0`2I^^l00`000000VK[_09Vjk`0309Vjk`030000002I^nl0VK__0080VK__1P00000309Vkk`030000
002I^o00VK_`00<0VK_`00<0000009Vkl02I^o000P2I^o06000000<0VKc`00<0000009Vll02I_?00
102I_?000`000000VKc`09Vll00209Vll0H000000`2J_?000`000000V[c`09Zll00309Zll0030000
002J_O00V[g`0080V[g`1P00000309Zml0030000002J_O00V[g`00@0V[g`00<0000009Zml@2J_O40
0P2J_O46000000<0V[ka00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@@00000
1P2K__400`000000Vkka09^nl@0209^nl@H000006@3_j/L00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[70080kn[7000m0>oZa`800000C`3_j/L3000000<0V[S]00<0000009Zhk@2J^>d00`2J
^>d00`000000VKS]09Vhk@0309Vhk@030000002I^>h0VKS^0080VKS^1@00000309VikP030000002I
^Nh0VKW^00<0VKW^0P00000309VikPH000000`2I^Nh00`000000VKW^09VikP0309VikP030000002I
^^l0VK[_0080VK[_1@00000309Vjk`030000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l0102I
^^l010000000VK[_09Vjk`2I^^l6000000<0VK__00<0000009Vkk`2I^nl0102I^nl010000000VK_`
09Vkl02I^o06000000<0VK_`00<0000009Vll02I_?00102I_?000`000000VKc`09Vll00209Vll0H0
00000`2J_?000`000000V[c`09Zll00309Zll0030000002J_?00V[c`0080V[c`1P00000309Zml003
0000002J_O00V[g`00@0V[g`00<0000009Zml02J_O000P2J_O06000000<0V[g`00<0000009Znl@2J
__40102J__400`000000V[ka09Znl@0209Znl@H000000`2K__400`000000Vkka09^nl@0409^nl@D0
00007`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000o0>oZa`030000
003_j/L0kn[704d0kn[700<0000009Zhk@2J^>d00`2J^>d2000000@0V[S]00@0000009Vhk@2I^>d0
VKS]1P00000309VhkP030000002I^Nh0VKW^00<0VKW^00<0000009VikP2I^Nh00P2I^Nh5000000<0
VKW^00<0000009VikP2I^Nh0102I^Nh010000000VKW^09VikP2I^Nh6000000<0VK[_00<0000009Vj
k`2I^^l00P2I^^l00`000000VK[_09Vjk`0409Vjk`030000002I^^l0VK[_0080VK[_1@00000309Vk
k`030000002I^nl0VK__00@0VK__00<0000009Vkk`2I^nl00P2I^nl5000000<0VK_`00<0000009Vk
l02I^o00102I^o000`000000VKc`09Vll00209Vll0H000000`2J_?000`000000V[c`09Zll00309Zl
l0030000002J_?00V[c`0080V[c`1P00000309Zml0030000002J_O00V[g`00@0V[g`00<0000009Zm
l02J_O000P2J_O06000000<0V[g`00<0000009Zml02J_O00102J_O000`000000V[ka09Znl@0209Zn
l@H000000`2K__400`000000Vkka09^nl@0309^nl@030000002K__40Vkka00@000009@3_j/L00`00
0000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[700100>oZa`030000003_j/L0kn[704d0
kn[700<0000009Zhk@2J^>d00P2J^>d:000000<0V[S]00<0000009VhkP2I^>h0102I^>h010000000
VKW^09VikP2I^Nh6000000<0VKW^00<0000009VikP2I^Nh00`2I^Nh00`000000VKW^09VikP0209Vi
kPD000000`2I^^h00`000000VK[_09Vjk`0409Vjk`030000002I^^l0VK[_0080VK[_00<0000009Vj
k`2I^^l00P2I^^l6000000<0VK[_00<0000009Vkk`2I^nl00`2I^nl00`000000VK__09Vkk`0209Vk
k`H000000`2I^nl00`000000VK_`09Vkl00309Vkl0030000002I^o00VK_`0080VK_`1P00000309Zl
l0030000002J_?00V[c`00@0V[c`00@0000009Zll02J_?00V[c`1P00000309Zll0030000002J_O00
V[g`00@0V[g`00<0000009Zml02J_O000P2J_O06000000<0V[g`00<0000009Zml02J_O00102J_O00
0`000000V[g`09Zml00209Zml0H000000`2K__400`000000Vkka09^nl@0309^nl@030000002K__40
Vkka0080Vkka1000000Z0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L0
0440kn[700<000000>oZa`3_j/L0C@3_j/L4000000<0V[S]00<0000009Zhk@2J^>d00P2J^>d00`00
0000V[S]09Zhk@0309Zhk@030000002I^>h0VKS^0080VKS^1@00000309VikP030000002I^Nh0VKW^
00@0VKW^00@0000009VikP2I^Nh0VKW^1P00000309VikP030000002I^^h0VK[^00<0VK[^00<00000
09Vjk`2I^^l00P2I^^l;000000<0VK[_00<0000009Vjk`2I^^l0102I^^l010000000VK__09Vkk`2I
^nl6000000<0VK__00<0000009Vkk`2I^nl0102I^nl010000000VK_`09Vkl02I^o06000000<0V[c`
00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0D000000`2J_?000`000000V[c`
09Zll00409Zll0030000002J_O00V[g`0080V[g`1P00000309Zml0030000002J_O00V[g`00@0V[g`
00<0000009Zml02J_O000P2J_O06000000<0Vkg`00<0000009^nl@2K__400`2K__400`000000Vkka
09^nl@0209^nl@H00000;`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[7
00120>oZa`800000CP3_j/L00`000000V[S]09Zhk@0309Zhk@030000002J^>d0V[S]00<0V[S]00@0
000009Zhk@2J^>d0V[S]1P00000309ZikP030000002I^Nh0VKW^00<0VKW^00<0000009VikP2I^Nh0
0P2I^Nh5000000<0VKW^00<0000009VikP2I^Nh0102I^Nh010000000VK[^09VjkP2I^^h6000000<0
VK[_00<0000009Vjk`2I^^l00P2I^^l00`000000VK[_09Vjk`0409Vjk`030000002I^^l0VK[_0080
VK[_1@00000309Vkk`030000002I^nl0VK__00@0VK__00<0000009Vkk`2I^nl00P2I^nl5000000<0
V[__00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H000000`2J_?000`000000
V[c`09Zll00309Zll0030000002J_?00V[c`0080V[c`1P00000309Zml0030000002J_O00V[g`00@0
V[g`00<0000009Zml02J_O000P2J_O06000000<0V[g`00<0000009^ml02K_O000`2K_O000`000000
Vkka09^nl@0209^nl@H00000=@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040
kn[700140>oZa`030000003_j/L0kn[704`0kn[70P00000409Zhk@040000002J^>d0V[S]09Zhk@D0
00000`2J^Nd00`000000V[W^09ZikP0409ZikP040000002I^Nh0VKW^09VikPH000000`2J^Nh00`00
0000VKW^09VikP0309VikP030000002I^Nh0VKW^0080VKW^1@00000309ZjkP030000002I^^l0VK[_
00<0VK[_00<0000009Vjk`2I^^l00`2I^^l00`000000VK[_09Vjk`0209Vjk`H000000`2J^nl00`00
0000VK__09Vkk`0309Vkk`030000002I^nl0VK__0080VK__1P00000309Zkk`030000002J^nl0V[__
00<0V[__00<0000009Zll02J_?000P2J_?06000000<0V[c`00<0000009Zll02J_?000`2J_?000`00
0000V[c`09Zll00209Zll0H000000`2J_?000`000000V[g`09Zml00409Zml0030000002J_O00V[g`
0080V[g`1P00000309Zml0030000002J_O00V[g`00<0V[g`00<0000009^ml02K_O000P2K_O060000
03`0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`000000
kn[70>oZa`1=0>oZa`P000000`2J^>d00`000000V[W]09Zik@0309Zik@8000000`2J^Nh5000000<0
V[W^00<0000009ZikP2J^Nh0102J^Nh010000000VKW^09VikP2I^Nh6000000<0V[[^00<0000009Zj
kP2J^^h00`2J^^h00`000000VK[_09Vjk`0309Vjk`040000002I^^l0VK[_09Vjk`H000000`2J^^l0
0`000000V[__09Zkk`0409Zkk`040000002I^nl0VK__09Vkk`H000000`2J^nl00`000000V[__09Zk
k`0309Zkk`030000002J^nl0V[__0080V[__1P00000309Zll0030000002J_?00V[c`00@0V[c`00@0
000009Zll02J_?00V[c`1P00000309Zll0030000002J_?00V[c`00@0V[c`00<0000009Zml02J_O00
0P2J_O06000000<0V[g`00<0000009Zml02J_O000`2J_O000`000000V[g`09Zml00209Zml0H00000
@`3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70040kn[700160>oZa`030000003_
j/L0kn[704d0kn[700<0000009Zhk@2J^>d00P2J^>d00`000000V[S]09Zhk@0309Zhk@030000002J
^Nd0V[W]0080V[W]1@00000309ZikP030000002J^Nh0V[W^00<0V[W^0P00000309ZikPD000000`2J
^Nh00`000000V[[^09ZjkP0409ZjkP040000002J^^h0V[[^09ZjkP/000000`2J^^l00`000000V[[_
09Zjk`0409Zjk`030000002J^nl0V[__0080V[__1@00000309Zkk`030000002J^nl0V[__00@0V[__
00@0000009Zkk`2J^nl0V[__1P00000309Zkk`030000002J_?00V[c`00@0V[c`00<0000009Zll02J
_?000P2J_?05000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H0
00000`2J_O000`000000V[g`09Zml00309Zml0030000002J_O00V[g`0080V[g`1P00001:0>oZa`03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004L0kn[70P00001=0>oZa`030000
002J^>d0V[S]00<0V[S]00@0000009Zhk@2J^>d0V[S]1P00000309Zik@030000002J^Nh0V[W^00<0
V[W^00<0000009ZikP2J^Nh00P2J^Nh5000000<0V[W^00<0000009ZikP2J^Nh00`2J^Nh00`000000
V[[^09ZjkP0209ZjkPD000000`2J^^h00`000000V[[_09Zjk`0309Zjk`030000002J^^l0V[[_00<0
V[[_00<0000009Zjk`2J^^l00P2J^^l6000000<0V[__00<0000009Zkk`2J^nl00`2J^nl00`000000
V[__09Zkk`0209Zkk`D000000`2J^nl00`000000V[__09Zkk`0409Zkk`030000002J_?00V[c`0080
V[c`1P00000309Zll0030000002J_?00V[c`00<0V[c`00<0000009Zll02J_?000P2J_?06000000<0
V[c`00<0000009Zml02J_O000`2J_O000`000000V[g`09Zml00209Zml0H00000D03_j/L00`000000
kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[700190>oZa`030000003_j/L0kn[704/0kn[7
00@0000009Zhk@2J^>d0V[S]1@00000309Zik@030000002J^Nd0V[W]00@0V[W]00@0000009ZikP2J
^Nh0V[W^1P00000309ZikP030000002J^Nh0V[W^00<0V[W^00@0000009ZikP2J^Nh0V[W^1P000003
09ZjkP030000002J^^h0V[[^00<0V[[^00<0000009Zjk`2J^^l00`2J^^l010000000V[[_09Zjk`2J
^^l6000000<0V[[_00<0000009Zkk`2J^nl0102J^nl010000000V[__09Zkk`2J^nl6000000<0V[__
00<0000009Zkk`2J^nl00`2J^nl00`000000V[__09Zkk`0209Zkk`H000000`2J_>l00`000000V[c`
09Zll00309Zll0030000002J_?00V[c`0080V[c`1P00000309Zll0030000002J_?00V[c`00<0V[c`
00<0000009Zml02J_O000P2J_O06000005L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`010>oZa`00BP3_j/L00`000000kn[70>oZa`1;0>oZa`<000000`2J^Nd00`000000V[W]09Zi
k@0309Zik@8000000`2J^Nd5000000<0V[W^00<0000009ZikP2J^Nh0102J^Nh010000000V[W^09Zi
kP2J^Nh5000000<0V[[^00<0000009ZjkP2J^^h0102J^^h010000000V[[^09ZjkP2J^^h;000000<0
V[[_00<0000009Zjk`2J^^l0102J^^l00`000000V[__09Zkk`0209Zkk`D000000`2J^nl00`000000
V[__09Zkk`0409Zkk`040000002J^nl0V[__09Zkk`H000000`2J_>l00`000000V[c_09Zlk`0409Zl
k`040000002J_?00V[c`09Zll0H000000`2J_?000`000000V[c`09Zll00409Zll0040000002J_?00
V[c`09Zll0H00000GP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[7001;
0>oZa`030000003_j/L0kn[704/0kn[700<0000009Zik@2J^Nd00`2J^Nd00`000000V[W]09Zik@02
09Zik@D000000`2J^Nd00`000000V[W^09ZikP0309ZikP030000002J^Nh0V[W^0080V[W^1@000003
09ZikP030000002J^^h0V[[^00<0V[[^0P00000309ZjkPD000000`2J^^h00`000000V[[_09Zjk`03
09Zjk`030000002J^^l0V[[_00<0V[[_00<0000009Zjk`2J^^l00P2J^^l6000000<0V[__00<00000
09Zkk`2J^nl00`2J^nl00`000000V[__09Zkk`0209Zkk`D000000`2J^nl00`000000V[c_09Zlk`04
09Zlk`030000002J_>l0V[c_0080V[c_1@00000309Zll0030000002J_?00V[c`00@0V[c`00<00000
09Zll02J_?000P2J_?05000006D0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L0
04`0kn[700<000000>oZa`3_j/L0B`3_j/L010000000V[W]09Zik@2J^Nd6000000<0V[W]00<00000
09Zik@2J^Nd00`2J^Nd010000000V[W^09ZikP2J^Nh6000000<0V[W^00<0000009ZikP2J^Nh00`2J
^Nh00`000000V[[^09ZjkP0209ZjkPD000000`2J^^h00`000000V[[^09ZjkP0309ZjkP030000002J
^^l0V[[_00<0V[[_00@0000009Zjk`2J^^l0V[[_1P00000309Zkk`030000002J^nl0V[__00<0V[__
00<0000009Zkk`2J^nl00P2J^nl6000000<0V[__00<0000009Zkk`2J^nl00`2J^nl00`000000V[c_
09Zlk`0209Zlk`H000000`2J_>l00`000000V[c`09Zll00309Zll0030000002J_?00V[c`0080V[c`
1P00001Z0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001=0>oZa`800000C03_
j/L3000000<0V[W]00<0000009Zik@2J^Nd0102J^Nd010000000V[W]09Zik@2J^Nd5000000<0V[W^
00<0000009ZikP2J^Nh0102J^Nh010000000V[W^09ZikP2J^Nh6000000<0V[[^00<0000009ZjkP2J
^^h00`2J^^h010000000V[[^09ZjkP2J^^h;000000<0V[[_00<0000009Zkk`2J^nl0102J^nl01000
0000V[__09Zkk`2J^nl6000000<0V[__00<0000009Zkk`2J^nl0102J^nl010000000V[__09Zkk`2J
^nl6000000<0V[c_00<0000009Zlk`2J_>l00`2J_>l00`000000V[c`09Zll00209Zll0H00000L@3_
j/L00`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZa`00C`3_j/L00`000000kn[70>oZa`1:
0>oZa`030000002J^Nd0V[W]00<0V[W]0P00000309Zik@D000000`2J^Nh00`000000V[W^09ZikP03
09ZikP8000000`2J^Nh5000000<0V[[^00<0000009ZjkP2J^^h0102J^^h010000000V[[^09ZjkP2J
^^h5000000<0V[[^00<0000009Zjk`2J^^l00`2J^^l00`000000V[[_09Zjk`0309Zjk`030000002J
^nl0V[__0080V[__1@00000309Zkk`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J
^nl5000000<0V[__00<0000009Zlk`2J_>l0102J_>l010000000V[c_09Zlk`2J_>l6000007P0kn[7
00<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L00500kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000V[W]09Zik@0209Zik@D000000`2J^Nd00`000000V[W^09ZikP0309ZikP030000002J
^Nh0V[W^0080V[W^1@00000309ZikP030000002J^^h0V[[^00<0V[[^00<0000009ZjkP2J^^h00P2J
^^h5000000<0V[[^00<0000009ZjkP2J^^h00`2J^^h00`000000V[[_09Zjk`0309Zjk`040000002J
^^l0V[[_09Zjk`H000000`2J^nl00`000000V[__09Zkk`0309Zkk`030000002J^nl0V[__0080V[__
1P00000309Zkk`030000002J^nl0V[__00<0V[__00<0000009Zlk`2J_>l00P2J_>l5000007h0kn[7
00<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L00540kn[700<000000>oZa`3_j/L0BP3_
j/L4000000<0VkW]00<0000009Zik@2J^Nd00`2J^Nd010000000V[W^09ZikP2J^Nh6000000<0V[W^
00<0000009ZikP2J^Nh00`2J^Nh010000000V[[^09ZjkP2J^^h6000000<0V[[^00<0000009ZjkP2J
^^h00`2J^^h010000000V[[^09ZjkP2J^^h;000000<0V[__00<0000009Zkk`2J^nl0102J^nl01000
0000V[__09Zkk`2J^nl6000000<0V[__00<0000009Zkk`2J^nl00`2J^nl00`000000V[__09Zkk`02
09Zkk`H00000Q03_j/L00`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00DP3_j/L20000
04/0kn[700<0000009^ik@2K^Nd0102K^Nd010000000V[W]09Zik@2J^Nd5000000<0VkW^00<00000
09ZikP2J^Nh0102J^Nh010000000V[W^09ZikP2J^Nh5000000<0V[[^00<0000009ZjkP2J^^h0102J
^^h010000000V[[^09ZjkP2J^^h5000000<0V[[^00<0000009Zjk`2J^^l00`2J^^l2000000@0V[__
00<0000009Zkk`2J^nl00P2J^nl5000000<0V[__00<0000009Zkk`2J^nl0102J^nl010000000V[__
09Zkk`2J^nl6000008/0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L005@0kn[7
00<000000>oZa`3_j/L0B@3_j/L2000000<0VkW]1@00000309^ik@030000002K^Nh0VkW^00<0VkW^
00<0000009ZikP2J^Nh00P2J^Nh5000000<0V[[^00<0000009ZjkP2J^^h00`2J^^h00`000000V[[^
09ZjkP0209ZjkPD000000`2J^^h00`000000V[[^09ZjkP0309ZjkP030000002J^^l0V[[_0080V[[_
2`00000309Zkk`030000002J^nl0V[__00<0V[__00<0000009Zkk`2J^nl00P2J^nl500000980kn[7
00<000000>oZa`3_j/L00`3_j/L100000040kn[7001E0>oZa`030000003_j/L0kn[704X0kn[70`00
000309^ik@030000002K^Nd0VkW]00<0VkW]00@0000009^ikP2K^Nh0VkW^1P00000309^jkP030000
002J^^h0V[[^00<0V[[^00@0000009ZjkP2J^^h0V[[^1P00000309ZjkP030000002J^^h0V[[^00<0
V[[^00@0000009ZjkP2J^^h0V[[^1P00000309ZkkP030000002J^nl0V[__0080V[__0P00000509Zk
k`040000002J^nl0V[__09Zkk`H00000U`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L0
05H0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000VkW]09^ik@0309^ik@040000002K^Nd0VkW]
09^ik@D000000`2K^Nh00`000000Vk[^09^jkP0409^jkP040000002J^^h0V[[^09ZjkPD000000`2K
^^h00`000000V[[^09ZjkP0409ZjkP040000002J^^h0V[[^09ZjkPD000000`2K^^h00`000000V[_^
09ZkkP0409ZkkP040000002J^nl0V[__09Zkk`/00000WP3_j/L00`000000kn[70>oZa`020>oZa`40
00000@3_j/L005L0kn[70P00001;0>oZa`040000002K^Nd0VkW]09^ik@D000000`2K^Nd00`000000
VkW^09^ikP0309^ikP030000002K^^h0Vk[^0080Vk[^1@00000309^jkP030000002K^^h0Vk[^00<0
Vk[^00<0000009ZjkP2J^^h00P2J^^h5000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h00`000000
V[_^09ZkkP0209ZkkPD00000ZP3_j/L01@000000kn[70>oZa`3_j/L000000040kn[7001I0>oZa`03
0000003_j/L0kn[704T0kn[70`00000309^ik@030000002K^Nd0VkW]00<0VkW]00@0000009^ikP2K
^Nh0VkW^1P00000309^jkP030000002K^^h0Vk[^00<0Vk[^00@0000009^jkP2K^^h0Vk[^1P000003
09^jkP030000002K^^h0Vk[^00<0Vk[^00@0000009^jkP2K^^h0Vk[^1P00002`0>oZa`040000003_
j/L0kn[700000040kn[7001J0>oZa`030000003_j/L0kn[704T0kn[700<0000009^ik@2K^Nd00`2K
^Nd010000000VkW]09^ik@2K^Nd5000000<0Vk[^00<0000009^jkP2K^^h0102K^^h010000000Vk[^
09^jkP2K^^h5000000<0Vk[^00<0000009^jkP2K^^h0102K^^h010000000Vk[^09^jkP2K^^h50000
0;H0kn[700@000000>oZa`3_j/L000000@3_j/L005/0kn[700<000000>oZa`3_j/L0B@3_j/L01000
0000VkW]09^ik@2K^Nd5000000<0VkW]00<0000009^jkP2K^^h00`2K^^h00`000000Vk[^09^jkP02
09^jkPD000000`2K^^h00`000000Vk[^09^jkP0309^jkP030000002K^^h0Vk[^0080Vk[^1@00002l
0>oZa`030000003_j/L000000040kn[7001L0>oZa`800000BP3_j/L3000000<0VkW]00<0000009^i
k@2K^Nd00`2K^Nd010000000Vk[^09^jkP2K^^h6000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h0
10000000Vk[^09^jkP2K^^h600000<80kn[70@0000010>oZa`400000001N0>oZa`030000003_j/L0
kn[704P0kn[70P00000409^ik@040000002K^Nd0VkW]09^ik@D000000`2K^^h00`000000Vk[^09^j
kP0409^jkP040000002K^^h0Vk[^09^jkPD00000b@3_j/L200000000G`3_j/L00`000000kn[70>oZ
a`190>oZa`P000000`2K^^d00`000000Vk[^09^jkP0309^jkP8000000`2K^^h500000<h0kn[70P00
00000600kn[700<000000>oZa`3_j/L0B@3_j/L00`000000VkW]09^ik@0209^ik@800000102K^^d0
0`000000Vk[^09^jkP0209^jkPD00000d`3_j/L200000000H@3_j/L2000004X0kn[700@0000009^i
k@2K^Nd0VkW]2`00003D0>oZa`@000000P3_j/L006<0kn[700<000000>oZa`3_j/L0B03_j/L30000
0=/0kn[7100000060>oZa`00I03_j/L00`000000kn[70>oZa`170>oZa`030000003_j/L0kn[70=L0
kn[71000000:0>oZa`00I@3_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[70=<0kn[7
1000000>0>oZa`00IP3_j/L2000004H0kn[700<000000>oZa`3_j/L0c`3_j/L400000180kn[7001X
0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0c03_j/L3000001H0kn[7001Y0>oZ
a`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0b03_j/L4000001T0kn[7001Z0>oZa`03
0000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0a03_j/L4000001d0kn[7001[0>oZa`800000
@@3_j/L00`000000kn[70>oZa`300>oZa`@000008@3_j/L006d0kn[700<000000>oZa`3_j/L0?P3_
j/L00`000000kn[70>oZa`2l0>oZa`@000009@3_j/L006h0kn[700<000000>oZa`3_j/L0?@3_j/L0
0`000000kn[70>oZa`2i0>oZa`<00000:@3_j/L006l0kn[700<000000>oZa`3_j/L0?03_j/L00`00
0000kn[70>oZa`2e0>oZa`@00000;03_j/L00700kn[70P00000l0>oZa`030000003_j/L0kn[70;40
kn[71000000`0>oZa`00LP3_j/L00`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[70:d0kn[7
1000000d0>oZa`00L`3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70:T0kn[71000
000h0>oZa`00M03_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70:D0kn[71000000l
0>oZa`00M@3_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:80kn[70`0000100>oZ
a`00MP3_j/L2000003H0kn[700<000000>oZa`3_j/L0WP3_j/L4000004<0kn[7001h0>oZa`030000
003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0VP3_j/L4000004L0kn[7001i0>oZa`030000003_
j/L0kn[70340kn[700<000000>oZa`3_j/L0U`3_j/L4000004/0kn[7001j0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0T`3_j/L4000004l0kn[7001k0>oZa`800000<03_j/L00`00
0000kn[70>oZa`2@0>oZa`<00000D`3_j/L007d0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000
kn[70>oZa`2<0>oZa`@00000EP3_j/L007h0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[7
0>oZa`280>oZa`@00000FP3_j/L007l0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZ
a`240>oZa`@00000GP3_j/L00800kn[70P00000[0>oZa`030000003_j/L0kn[70800kn[71000001R
0>oZa`00PP3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[707`0kn[71000001V0>oZ
a`00P`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707T0kn[70`00001Z0>oZa`00
Q03_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[707D0kn[71000001]0>oZa`00Q@3_
j/L2000002H0kn[700<000000>oZa`3_j/L0L@3_j/L400000740kn[700270>oZa`030000003_j/L0
kn[702<0kn[700<000000>oZa`3_j/L0K@3_j/L4000007D0kn[700280>oZa`030000003_j/L0kn[7
0280kn[700<000000>oZa`3_j/L0J@3_j/L4000007T0kn[700290>oZa`030000003_j/L0kn[70240
kn[700<000000>oZa`3_j/L0IP3_j/L3000007d0kn[7002:0>oZa`8000008@3_j/L00`000000kn[7
0>oZa`1R0>oZa`@00000P03_j/L008`0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1N0>oZa`@00000Q03_j/L008d0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`1J
0>oZa`@00000R03_j/L008h0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1F0>oZ
a`@00000S03_j/L008l0kn[70P00000L0>oZa`030000003_j/L0kn[70580kn[71000002@0>oZa`00
T@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[704l0kn[70`00002D0>oZa`00TP3_
j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704/0kn[71000002G0>oZa`00T`3_j/L0
0`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704L0kn[71000002K0>oZa`00U03_j/L20000
01L0kn[700<000000>oZa`3_j/L0@`3_j/L4000009l0kn[7002F0>oZa`030000003_j/L0kn[701@0
kn[700<000000>oZa`3_j/L0?`3_j/L400000:<0kn[7002G0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0?03_j/L300000:L0kn[7002H0>oZa`030000003_j/L0kn[70180kn[700<0
00000>oZa`3_j/L0>03_j/L400000:X0kn[7002I0>oZa`030000003_j/L0kn[70140kn[700<00000
0>oZa`3_j/L0=03_j/L400000:h0kn[7002J0>oZa`8000004@3_j/L00`000000kn[70>oZa`0`0>oZ
a`@00000/P3_j/L009`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0]0>oZa`@0
0000]P3_j/L009d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Y0>oZa`@00000
^P3_j/L009h0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0V0>oZa`<00000_P3_
j/L009l0kn[70P00000;0>oZa`030000003_j/L0kn[70280kn[7100000310>oZa`00X@3_j/L00`00
0000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[7100000350>oZa`00XP3_j/L00`000000
kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[7100000390>oZa`00X`3_j/L00`000000kn[7
0>oZa`060>oZa`030000003_j/L0kn[701H0kn[71000003=0>oZa`00Y03_j/L2000000H0kn[700<0
00000>oZa`3_j/L04`3_j/L300000=40kn[7002V0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L03`3_j/L400000=@0kn[7002W0>oZa`030000003_j/L0kn[70080kn[700<000000>oZ
a`3_j/L02`3_j/L400000=P0kn[7002X0>oZa`050000003_j/L0kn[70>oZa`0000002@3_j/L40000
0=`0kn[7002Y0>oZa`80000000<0kn[70000003_j/L0103_j/L400000>00kn[7002[0>oZa`800000
00<0kn[70000000000000P00003T0>oZa`00[03_j/L200000>P0kn[7003o0>oZaiL0kn[7003o0>oZ
aiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZ
aiL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .3727 -12 -2.83345 ]
[.00695 .3727 0 6.16655 ]
[-0.00209 .42937 -12 -2.88169 ]
[-0.00209 .42937 0 6.11831 ]
[-0.01146 .48809 -18 -2.93188 ]
[-0.01146 .48809 0 6.06812 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31331 m
.03407 .31098 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36814 m
.0254 .36587 L
s
[(50)] .00695 .3727 1 -0.37035 Mshowa
.01025 .42493 m
.01643 .42271 L
s
[(75)] -0.00209 .42937 1 -0.35962 Mshowa
.00093 .48377 m
.00712 .48161 L
s
[(100)] -0.01146 .48809 1 -0.34847 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .2919 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30116 L
s
.02623 .32413 m
.02991 .32273 L
s
.0245 .33502 m
.02819 .33363 L
s
.02276 .34598 m
.02645 .3446 L
s
.02101 .35703 m
.0247 .35565 L
s
.01748 .37934 m
.02117 .37798 L
s
.01569 .39062 m
.01939 .38926 L
s
.01389 .40197 m
.01759 .40063 L
s
.01208 .41341 m
.01578 .41207 L
s
.00841 .43653 m
.01212 .4352 L
s
.00656 .44821 m
.01027 .44689 L
s
.0047 .45998 m
.00841 .45867 L
s
.00282 .47183 m
.00654 .47053 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.61 .727 .929 r
.39522 .65182 .40318 .6592 .41648 .65689 .40856 .6495 Metetra
.609 .728 .929 r
.40856 .6495 .41648 .65689 .42986 .65457 .42197 .64717 Metetra
.609 .728 .93 r
.42197 .64717 .42986 .65457 .44332 .65225 .43547 .64483 Metetra
.609 .729 .93 r
.43547 .64483 .44332 .65225 .45686 .64991 .44904 .64248 Metetra
.608 .729 .931 r
.44904 .64248 .45686 .64991 .47047 .64757 .4627 .64013 Metetra
.608 .73 .931 r
.4627 .64013 .47047 .64757 .48417 .64522 .47644 .63776 Metetra
.608 .73 .932 r
.47644 .63776 .48417 .64522 .49795 .64285 .49026 .63539 Metetra
.608 .731 .932 r
.49026 .63539 .49795 .64285 .51181 .64047 .50416 .633 Metetra
.607 .731 .933 r
.50416 .633 .51181 .64047 .52576 .63808 .51815 .63059 Metetra
.607 .732 .933 r
.51815 .63059 .52576 .63808 .53979 .63568 .53223 .62818 Metetra
.607 .732 .934 r
.53223 .62818 .53979 .63568 .55391 .63326 .54639 .62575 Metetra
.607 .733 .934 r
.54639 .62575 .55391 .63326 .56811 .63082 .56063 .6233 Metetra
.607 .733 .935 r
.56063 .6233 .56811 .63082 .5824 .62837 .57497 .62084 Metetra
.607 .734 .935 r
.57497 .62084 .5824 .62837 .59677 .6259 .58939 .61835 Metetra
.607 .735 .936 r
.58939 .61835 .59677 .6259 .61124 .62341 .6039 .61585 Metetra
.607 .735 .936 r
.6039 .61585 .61124 .62341 .62579 .6209 .6185 .61333 Metetra
.607 .736 .936 r
.6185 .61333 .62579 .6209 .64043 .61837 .63319 .61079 Metetra
.607 .736 .937 r
.63319 .61079 .64043 .61837 .65516 .61582 .64797 .60823 Metetra
.607 .737 .937 r
.64797 .60823 .65516 .61582 .66998 .61325 .66285 .60564 Metetra
.607 .738 .938 r
.66285 .60564 .66998 .61325 .6849 .61066 .67782 .60303 Metetra
.607 .738 .938 r
.67782 .60303 .6849 .61066 .69991 .60804 .69288 .6004 Metetra
.607 .739 .939 r
.69288 .6004 .69991 .60804 .71501 .60539 .70803 .59774 Metetra
.607 .74 .939 r
.70803 .59774 .71501 .60539 .7302 .60272 .72328 .59506 Metetra
.607 .741 .939 r
.72328 .59506 .7302 .60272 .74549 .60003 .73862 .59235 Metetra
.607 .741 .94 r
.73862 .59235 .74549 .60003 .76087 .5973 .75407 .58961 Metetra
.607 .742 .94 r
.75407 .58961 .76087 .5973 .77635 .59455 .76961 .58684 Metetra
.607 .743 .941 r
.76961 .58684 .77635 .59455 .79193 .59177 .78524 .58405 Metetra
.608 .743 .941 r
.78524 .58405 .79193 .59177 .8076 .58897 .80098 .58122 Metetra
.608 .744 .941 r
.80098 .58122 .8076 .58897 .82338 .58613 .81681 .57837 Metetra
.608 .745 .942 r
.81681 .57837 .82338 .58613 .83925 .58326 .83275 .57548 Metetra
.608 .745 .942 r
.83275 .57548 .83925 .58326 .85522 .58036 .84878 .57256 Metetra
.608 .746 .942 r
.84878 .57256 .85522 .58036 .87129 .57743 .86492 .56961 Metetra
.609 .747 .943 r
.86492 .56961 .87129 .57743 .88746 .57446 .88116 .56662 Metetra
.609 .747 .943 r
.88116 .56662 .88746 .57446 .90374 .57147 .8975 .56361 Metetra
.609 .748 .943 r
.8975 .56361 .90374 .57147 .92012 .56843 .91395 .56055 Metetra
.61 .749 .944 r
.91395 .56055 .92012 .56843 .9366 .56537 .9305 .55747 Metetra
.61 .75 .944 r
.9305 .55747 .9366 .56537 .95318 .56227 .94715 .55434 Metetra
.61 .75 .944 r
.94715 .55434 .95318 .56227 .96987 .55913 .96392 .55118 Metetra
.611 .751 .945 r
.96392 .55118 .96987 .55913 .98667 .55596 .98078 .54798 Metetra
.609 .727 .929 r
.38719 .64436 .39522 .65182 .40856 .6495 .40056 .64203 Metetra
.609 .727 .929 r
.40056 .64203 .40856 .6495 .42197 .64717 .41402 .63968 Metetra
.608 .728 .93 r
.41402 .63968 .42197 .64717 .43547 .64483 .42755 .63733 Metetra
.608 .728 .93 r
.42755 .63733 .43547 .64483 .44904 .64248 .44116 .63497 Metetra
.608 .729 .931 r
.44116 .63497 .44904 .64248 .4627 .64013 .45486 .63261 Metetra
.607 .729 .931 r
.45486 .63261 .4627 .64013 .47644 .63776 .46864 .63023 Metetra
.607 .73 .932 r
.46864 .63023 .47644 .63776 .49026 .63539 .4825 .62784 Metetra
.607 .73 .932 r
.4825 .62784 .49026 .63539 .50416 .633 .49644 .62544 Metetra
.607 .731 .933 r
.49644 .62544 .50416 .633 .51815 .63059 .51047 .62303 Metetra
.606 .731 .933 r
.51047 .62303 .51815 .63059 .53223 .62818 .52459 .6206 Metetra
.606 .732 .934 r
.52459 .6206 .53223 .62818 .54639 .62575 .5388 .61816 Metetra
.606 .732 .934 r
.5388 .61816 .54639 .62575 .56063 .6233 .55309 .6157 Metetra
.606 .733 .935 r
.55309 .6157 .56063 .6233 .57497 .62084 .56747 .61322 Metetra
.606 .734 .935 r
.56747 .61322 .57497 .62084 .58939 .61835 .58194 .61073 Metetra
.606 .734 .936 r
.58194 .61073 .58939 .61835 .6039 .61585 .59649 .60822 Metetra
.606 .735 .936 r
.59649 .60822 .6039 .61585 .6185 .61333 .61114 .60568 Metetra
.606 .735 .937 r
.61114 .60568 .6185 .61333 .63319 .61079 .62588 .60313 Metetra
.606 .736 .937 r
.62588 .60313 .63319 .61079 .64797 .60823 .64072 .60055 Metetra
.606 .737 .938 r
.64072 .60055 .64797 .60823 .66285 .60564 .65564 .59796 Metetra
.606 .738 .938 r
.65564 .59796 .66285 .60564 .67782 .60303 .67066 .59533 Metetra
.606 .738 .938 r
.67066 .59533 .67782 .60303 .69288 .6004 .68578 .59269 Metetra
.606 .739 .939 r
.68578 .59269 .69288 .6004 .70803 .59774 .70099 .59002 Metetra
.606 .74 .939 r
.70099 .59002 .70803 .59774 .72328 .59506 .71629 .58732 Metetra
.606 .74 .94 r
.71629 .58732 .72328 .59506 .73862 .59235 .73169 .58459 Metetra
.606 .741 .94 r
.73169 .58459 .73862 .59235 .75407 .58961 .74719 .58184 Metetra
.606 .742 .941 r
.74719 .58184 .75407 .58961 .76961 .58684 .76279 .57906 Metetra
.607 .742 .941 r
.76279 .57906 .76961 .58684 .78524 .58405 .77849 .57625 Metetra
.607 .743 .941 r
.77849 .57625 .78524 .58405 .80098 .58122 .79428 .57341 Metetra
.607 .744 .942 r
.79428 .57341 .80098 .58122 .81681 .57837 .81018 .57053 Metetra
.607 .745 .942 r
.81018 .57053 .81681 .57837 .83275 .57548 .82618 .56763 Metetra
.607 .745 .942 r
.82618 .56763 .83275 .57548 .84878 .57256 .84228 .56469 Metetra
.608 .746 .943 r
.84228 .56469 .84878 .57256 .86492 .56961 .85848 .56172 Metetra
.608 .747 .943 r
.85848 .56172 .86492 .56961 .88116 .56662 .87479 .55872 Metetra
.608 .748 .944 r
.87479 .55872 .88116 .56662 .8975 .56361 .8912 .55568 Metetra
.609 .748 .944 r
.8912 .55568 .8975 .56361 .91395 .56055 .90771 .5526 Metetra
.609 .749 .944 r
.90771 .5526 .91395 .56055 .9305 .55747 .92433 .54949 Metetra
.609 .75 .944 r
.92433 .54949 .9305 .55747 .94715 .55434 .94106 .54635 Metetra
.609 .75 .945 r
.94106 .54635 .94715 .55434 .96392 .55118 .9579 .54316 Metetra
.61 .751 .945 r
.9579 .54316 .96392 .55118 .98078 .54798 .97484 .53994 Metetra
.609 .726 .929 r
.37908 .63682 .38719 .64436 .40056 .64203 .39249 .63447 Metetra
.608 .727 .929 r
.39249 .63447 .40056 .64203 .41402 .63968 .40598 .63212 Metetra
.608 .727 .93 r
.40598 .63212 .41402 .63968 .42755 .63733 .41955 .62975 Metetra
.607 .728 .93 r
.41955 .62975 .42755 .63733 .44116 .63497 .43321 .62738 Metetra
.607 .728 .931 r
.43321 .62738 .44116 .63497 .45486 .63261 .44694 .625 Metetra
.607 .729 .931 r
.44694 .625 .45486 .63261 .46864 .63023 .46076 .62261 Metetra
.606 .729 .932 r
.46076 .62261 .46864 .63023 .4825 .62784 .47466 .62021 Metetra
.606 .73 .932 r
.47466 .62021 .4825 .62784 .49644 .62544 .48865 .6178 Metetra
.606 .73 .933 r
.48865 .6178 .49644 .62544 .51047 .62303 .50272 .61538 Metetra
.606 .731 .933 r
.50272 .61538 .51047 .62303 .52459 .6206 .51688 .61294 Metetra
.605 .731 .934 r
.51688 .61294 .52459 .6206 .5388 .61816 .53113 .61049 Metetra
.605 .732 .934 r
.53113 .61049 .5388 .61816 .55309 .6157 .54547 .60802 Metetra
.605 .733 .935 r
.54547 .60802 .55309 .6157 .56747 .61322 .55989 .60553 Metetra
.605 .733 .935 r
.55989 .60553 .56747 .61322 .58194 .61073 .57441 .60303 Metetra
.605 .734 .936 r
.57441 .60303 .58194 .61073 .59649 .60822 .58902 .6005 Metetra
.605 .734 .936 r
.58902 .6005 .59649 .60822 .61114 .60568 .60371 .59796 Metetra
.605 .735 .937 r
.60371 .59796 .61114 .60568 .62588 .60313 .6185 .59539 Metetra
.605 .736 .937 r
.6185 .59539 .62588 .60313 .64072 .60055 .63339 .59281 Metetra
.605 .737 .938 r
.63339 .59281 .64072 .60055 .65564 .59796 .64837 .5902 Metetra
.605 .737 .938 r
.64837 .5902 .65564 .59796 .67066 .59533 .66344 .58756 Metetra
.605 .738 .939 r
.66344 .58756 .67066 .59533 .68578 .59269 .67861 .5849 Metetra
.605 .739 .939 r
.67861 .5849 .68578 .59269 .70099 .59002 .69387 .58222 Metetra
.605 .739 .94 r
.69387 .58222 .70099 .59002 .71629 .58732 .70923 .57951 Metetra
.605 .74 .94 r
.70923 .57951 .71629 .58732 .73169 .58459 .72469 .57677 Metetra
.605 .741 .94 r
.72469 .57677 .73169 .58459 .74719 .58184 .74025 .574 Metetra
.606 .742 .941 r
.74025 .574 .74719 .58184 .76279 .57906 .75591 .5712 Metetra
.606 .742 .941 r
.75591 .5712 .76279 .57906 .77849 .57625 .77166 .56838 Metetra
.606 .743 .942 r
.77166 .56838 .77849 .57625 .79428 .57341 .78752 .56552 Metetra
.606 .744 .942 r
.78752 .56552 .79428 .57341 .81018 .57053 .80348 .56263 Metetra
.606 .745 .943 r
.80348 .56263 .81018 .57053 .82618 .56763 .81954 .55971 Metetra
.607 .745 .943 r
.81954 .55971 .82618 .56763 .84228 .56469 .83571 .55675 Metetra
.607 .746 .943 r
.83571 .55675 .84228 .56469 .85848 .56172 .85198 .55376 Metetra
.607 .747 .944 r
.85198 .55376 .85848 .56172 .87479 .55872 .86835 .55074 Metetra
.607 .748 .944 r
.86835 .55074 .87479 .55872 .8912 .55568 .88483 .54768 Metetra
.608 .748 .944 r
.88483 .54768 .8912 .55568 .90771 .5526 .90141 .54458 Metetra
.608 .749 .945 r
.90141 .54458 .90771 .5526 .92433 .54949 .91811 .54145 Metetra
.608 .75 .945 r
.91811 .54145 .92433 .54949 .94106 .54635 .93491 .53828 Metetra
.609 .751 .945 r
.93491 .53828 .94106 .54635 .9579 .54316 .95181 .53508 Metetra
.609 .751 .946 r
.95181 .53508 .9579 .54316 .97484 .53994 .96883 .53183 Metetra
.608 .726 .929 r
.37091 .6292 .37908 .63682 .39249 .63447 .38435 .62684 Metetra
.608 .726 .929 r
.38435 .62684 .39249 .63447 .40598 .63212 .39788 .62447 Metetra
.607 .727 .93 r
.39788 .62447 .40598 .63212 .41955 .62975 .41149 .62209 Metetra
.607 .727 .93 r
.41149 .62209 .41955 .62975 .43321 .62738 .42518 .61971 Metetra
.606 .727 .931 r
.42518 .61971 .43321 .62738 .44694 .625 .43895 .61732 Metetra
.606 .728 .931 r
.43895 .61732 .44694 .625 .46076 .62261 .45281 .61492 Metetra
.606 .728 .932 r
.45281 .61492 .46076 .62261 .47466 .62021 .46675 .61251 Metetra
.605 .729 .932 r
.46675 .61251 .47466 .62021 .48865 .6178 .48078 .61008 Metetra
.605 .73 .933 r
.48078 .61008 .48865 .6178 .50272 .61538 .4949 .60765 Metetra
.605 .73 .933 r
.4949 .60765 .50272 .61538 .51688 .61294 .5091 .6052 Metetra
.605 .731 .934 r
.5091 .6052 .51688 .61294 .53113 .61049 .52339 .60274 Metetra
.604 .731 .934 r
.52339 .60274 .53113 .61049 .54547 .60802 .53777 .60026 Metetra
.604 .732 .935 r
.53777 .60026 .54547 .60802 .55989 .60553 .55225 .59776 Metetra
.604 .733 .936 r
.55225 .59776 .55989 .60553 .57441 .60303 .56681 .59524 Metetra
.604 .733 .936 r
.56681 .59524 .57441 .60303 .58902 .6005 .58146 .59271 Metetra
.604 .734 .937 r
.58146 .59271 .58902 .6005 .60371 .59796 .59621 .59015 Metetra
.604 .735 .937 r
.59621 .59015 .60371 .59796 .6185 .59539 .61105 .58758 Metetra
.604 .735 .938 r
.61105 .58758 .6185 .59539 .63339 .59281 .62599 .58498 Metetra
.604 .736 .938 r
.62599 .58498 .63339 .59281 .64837 .5902 .64102 .58236 Metetra
.604 .737 .939 r
.64102 .58236 .64837 .5902 .66344 .58756 .65614 .57971 Metetra
.604 .738 .939 r
.65614 .57971 .66344 .58756 .67861 .5849 .67136 .57704 Metetra
.604 .738 .939 r
.67136 .57704 .67861 .5849 .69387 .58222 .68668 .57434 Metetra
.604 .739 .94 r
.68668 .57434 .69387 .58222 .70923 .57951 .7021 .57162 Metetra
.604 .74 .94 r
.7021 .57162 .70923 .57951 .72469 .57677 .71762 .56887 Metetra
.605 .741 .941 r
.71762 .56887 .72469 .57677 .74025 .574 .73323 .56609 Metetra
.605 .741 .941 r
.73323 .56609 .74025 .574 .75591 .5712 .74895 .56328 Metetra
.605 .742 .942 r
.74895 .56328 .75591 .5712 .77166 .56838 .76477 .56043 Metetra
.605 .743 .942 r
.76477 .56043 .77166 .56838 .78752 .56552 .78069 .55756 Metetra
.605 .744 .943 r
.78069 .55756 .78752 .56552 .80348 .56263 .79671 .55465 Metetra
.606 .745 .943 r
.79671 .55465 .80348 .56263 .81954 .55971 .81284 .55172 Metetra
.606 .745 .943 r
.81284 .55172 .81954 .55971 .83571 .55675 .82907 .54874 Metetra
.606 .746 .944 r
.82907 .54874 .83571 .55675 .85198 .55376 .8454 .54573 Metetra
.606 .747 .944 r
.8454 .54573 .85198 .55376 .86835 .55074 .86185 .54269 Metetra
.607 .748 .944 r
.86185 .54269 .86835 .55074 .88483 .54768 .87839 .53961 Metetra
.607 .748 .945 r
.87839 .53961 .88483 .54768 .90141 .54458 .89505 .5365 Metetra
.607 .749 .945 r
.89505 .5365 .90141 .54458 .91811 .54145 .91181 .53334 Metetra
.608 .75 .945 r
.91181 .53334 .91811 .54145 .93491 .53828 .92869 .53015 Metetra
.608 .751 .946 r
.92869 .53015 .93491 .53828 .95181 .53508 .94567 .52692 Metetra
.608 .751 .946 r
.94567 .52692 .95181 .53508 .96883 .53183 .96276 .52365 Metetra
.607 .725 .928 r
.36265 .62149 .37091 .6292 .38435 .62684 .37613 .61911 Metetra
.607 .725 .929 r
.37613 .61911 .38435 .62684 .39788 .62447 .3897 .61673 Metetra
.606 .726 .93 r
.3897 .61673 .39788 .62447 .41149 .62209 .40334 .61434 Metetra
.606 .726 .93 r
.40334 .61434 .41149 .62209 .42518 .61971 .41707 .61195 Metetra
.606 .727 .931 r
.41707 .61195 .42518 .61971 .43895 .61732 .43088 .60955 Metetra
.605 .727 .931 r
.43088 .60955 .43895 .61732 .45281 .61492 .44478 .60714 Metetra
.605 .728 .932 r
.44478 .60714 .45281 .61492 .46675 .61251 .45877 .60471 Metetra
.605 .728 .932 r
.45877 .60471 .46675 .61251 .48078 .61008 .47284 .60228 Metetra
.604 .729 .933 r
.47284 .60228 .48078 .61008 .4949 .60765 .487 .59984 Metetra
.604 .73 .933 r
.487 .59984 .4949 .60765 .5091 .6052 .50124 .59738 Metetra
.604 .73 .934 r
.50124 .59738 .5091 .6052 .52339 .60274 .51558 .5949 Metetra
.604 .731 .935 r
.51558 .5949 .52339 .60274 .53777 .60026 .53001 .59241 Metetra
.603 .732 .935 r
.53001 .59241 .53777 .60026 .55225 .59776 .54452 .58991 Metetra
.603 .732 .936 r
.54452 .58991 .55225 .59776 .56681 .59524 .55913 .58738 Metetra
.603 .733 .936 r
.55913 .58738 .56681 .59524 .58146 .59271 .57384 .58484 Metetra
.603 .734 .937 r
.57384 .58484 .58146 .59271 .59621 .59015 .58863 .58227 Metetra
.603 .734 .937 r
.58863 .58227 .59621 .59015 .61105 .58758 .60352 .57969 Metetra
.603 .735 .938 r
.60352 .57969 .61105 .58758 .62599 .58498 .61851 .57708 Metetra
.603 .736 .938 r
.61851 .57708 .62599 .58498 .64102 .58236 .63359 .57444 Metetra
.603 .737 .939 r
.63359 .57444 .64102 .58236 .65614 .57971 .64877 .57179 Metetra
.603 .737 .939 r
.64877 .57179 .65614 .57971 .67136 .57704 .66405 .56911 Metetra
.603 .738 .94 r
.66405 .56911 .67136 .57704 .68668 .57434 .67942 .5664 Metetra
.603 .739 .94 r
.67942 .5664 .68668 .57434 .7021 .57162 .6949 .56366 Metetra
.603 .74 .941 r
.6949 .56366 .7021 .57162 .71762 .56887 .71047 .56089 Metetra
.604 .741 .941 r
.71047 .56089 .71762 .56887 .73323 .56609 .72615 .5581 Metetra
.604 .741 .942 r
.72615 .5581 .73323 .56609 .74895 .56328 .74192 .55527 Metetra
.604 .742 .942 r
.74192 .55527 .74895 .56328 .76477 .56043 .7578 .55242 Metetra
.604 .743 .942 r
.7578 .55242 .76477 .56043 .78069 .55756 .77379 .54953 Metetra
.604 .744 .943 r
.77379 .54953 .78069 .55756 .79671 .55465 .78987 .54661 Metetra
.605 .745 .943 r
.78987 .54661 .79671 .55465 .81284 .55172 .80606 .54365 Metetra
.605 .745 .944 r
.80606 .54365 .81284 .55172 .82907 .54874 .82236 .54066 Metetra
.605 .746 .944 r
.82236 .54066 .82907 .54874 .8454 .54573 .83876 .53764 Metetra
.605 .747 .944 r
.83876 .53764 .8454 .54573 .86185 .54269 .85527 .53457 Metetra
.606 .748 .945 r
.85527 .53457 .86185 .54269 .87839 .53961 .87189 .53147 Metetra
.606 .749 .945 r
.87189 .53147 .87839 .53961 .89505 .5365 .88862 .52834 Metetra
.606 .749 .946 r
.88862 .52834 .89505 .5365 .91181 .53334 .90545 .52516 Metetra
.607 .75 .946 r
.90545 .52516 .91181 .53334 .92869 .53015 .9224 .52195 Metetra
.607 .751 .946 r
.9224 .52195 .92869 .53015 .94567 .52692 .93946 .51869 Metetra
.608 .752 .947 r
.93946 .51869 .94567 .52692 .96276 .52365 .95663 .5154 Metetra
.607 .724 .928 r
.35432 .61369 .36265 .62149 .37613 .61911 .36784 .6113 Metetra
.606 .725 .929 r
.36784 .6113 .37613 .61911 .3897 .61673 .38144 .6089 Metetra
.606 .725 .929 r
.38144 .6089 .3897 .61673 .40334 .61434 .39512 .60651 Metetra
.605 .726 .93 r
.39512 .60651 .40334 .61434 .41707 .61195 .40889 .6041 Metetra
.605 .726 .931 r
.40889 .6041 .41707 .61195 .43088 .60955 .42274 .60169 Metetra
.604 .727 .931 r
.42274 .60169 .43088 .60955 .44478 .60714 .43668 .59927 Metetra
.604 .727 .932 r
.43668 .59927 .44478 .60714 .45877 .60471 .45071 .59683 Metetra
.604 .728 .932 r
.45071 .59683 .45877 .60471 .47284 .60228 .46482 .59439 Metetra
.603 .728 .933 r
.46482 .59439 .47284 .60228 .487 .59984 .47902 .59194 Metetra
.603 .729 .933 r
.47902 .59194 .487 .59984 .50124 .59738 .49331 .58947 Metetra
.603 .73 .934 r
.49331 .58947 .50124 .59738 .51558 .5949 .50769 .58699 Metetra
.603 .73 .935 r
.50769 .58699 .51558 .5949 .53001 .59241 .52216 .58449 Metetra
.603 .731 .935 r
.52216 .58449 .53001 .59241 .54452 .58991 .53673 .58197 Metetra
.602 .732 .936 r
.53673 .58197 .54452 .58991 .55913 .58738 .55138 .57944 Metetra
.602 .732 .936 r
.55138 .57944 .55913 .58738 .57384 .58484 .56614 .57688 Metetra
.602 .733 .937 r
.56614 .57688 .57384 .58484 .58863 .58227 .58098 .57431 Metetra
.602 .734 .937 r
.58098 .57431 .58863 .58227 .60352 .57969 .59592 .57171 Metetra
.602 .735 .938 r
.59592 .57171 .60352 .57969 .61851 .57708 .61096 .56909 Metetra
.602 .736 .938 r
.61096 .56909 .61851 .57708 .63359 .57444 .62609 .56645 Metetra
.602 .736 .939 r
.62609 .56645 .63359 .57444 .64877 .57179 .64133 .56378 Metetra
.602 .737 .94 r
.64133 .56378 .64877 .57179 .66405 .56911 .65666 .56109 Metetra
.602 .738 .94 r
.65666 .56109 .66405 .56911 .67942 .5664 .67209 .55837 Metetra
.602 .739 .941 r
.67209 .55837 .67942 .5664 .6949 .56366 .68762 .55562 Metetra
.603 .74 .941 r
.68762 .55562 .6949 .56366 .71047 .56089 .70325 .55284 Metetra
.603 .74 .942 r
.70325 .55284 .71047 .56089 .72615 .5581 .71899 .55004 Metetra
.603 .741 .942 r
.71899 .55004 .72615 .5581 .74192 .55527 .73482 .5472 Metetra
.603 .742 .942 r
.73482 .5472 .74192 .55527 .7578 .55242 .75077 .54433 Metetra
.603 .743 .943 r
.75077 .54433 .7578 .55242 .77379 .54953 .76681 .54142 Metetra
.603 .744 .943 r
.76681 .54142 .77379 .54953 .78987 .54661 .78296 .53849 Metetra
.604 .745 .944 r
.78296 .53849 .78987 .54661 .80606 .54365 .79922 .53552 Metetra
.604 .745 .944 r
.79922 .53552 .80606 .54365 .82236 .54066 .81558 .53251 Metetra
.604 .746 .945 r
.81558 .53251 .82236 .54066 .83876 .53764 .83205 .52947 Metetra
.605 .747 .945 r
.83205 .52947 .83876 .53764 .85527 .53457 .84863 .52639 Metetra
.605 .748 .945 r
.84863 .52639 .85527 .53457 .87189 .53147 .86532 .52327 Metetra
.605 .749 .946 r
.86532 .52327 .87189 .53147 .88862 .52834 .88212 .52011 Metetra
.606 .749 .946 r
.88212 .52011 .88862 .52834 .90545 .52516 .89903 .51691 Metetra
.606 .75 .946 r
.89903 .51691 .90545 .52516 .9224 .52195 .91605 .51368 Metetra
.606 .751 .947 r
.91605 .51368 .9224 .52195 .93946 .51869 .93318 .5104 Metetra
.607 .752 .947 r
.93318 .5104 .93946 .51869 .95663 .5154 .95043 .50708 Metetra
.606 .724 .928 r
.34592 .60579 .35432 .61369 .36784 .6113 .35947 .60339 Metetra
.605 .724 .929 r
.35947 .60339 .36784 .6113 .38144 .6089 .37311 .60099 Metetra
.605 .725 .929 r
.37311 .60099 .38144 .6089 .39512 .60651 .38683 .59858 Metetra
.604 .725 .93 r
.38683 .59858 .39512 .60651 .40889 .6041 .40063 .59616 Metetra
.604 .726 .931 r
.40063 .59616 .40889 .6041 .42274 .60169 .41453 .59374 Metetra
.604 .726 .931 r
.41453 .59374 .42274 .60169 .43668 .59927 .4285 .59131 Metetra
.603 .727 .932 r
.4285 .59131 .43668 .59927 .45071 .59683 .44257 .58887 Metetra
.603 .727 .932 r
.44257 .58887 .45071 .59683 .46482 .59439 .45672 .58642 Metetra
.603 .728 .933 r
.45672 .58642 .46482 .59439 .47902 .59194 .47097 .58395 Metetra
.602 .728 .934 r
.47097 .58395 .47902 .59194 .49331 .58947 .4853 .58147 Metetra
.602 .729 .934 r
.4853 .58147 .49331 .58947 .50769 .58699 .49973 .57898 Metetra
.602 .73 .935 r
.49973 .57898 .50769 .58699 .52216 .58449 .51424 .57648 Metetra
.602 .731 .935 r
.51424 .57648 .52216 .58449 .53673 .58197 .52885 .57395 Metetra
.601 .731 .936 r
.52885 .57395 .53673 .58197 .55138 .57944 .54356 .57141 Metetra
.601 .732 .936 r
.54356 .57141 .55138 .57944 .56614 .57688 .55836 .56885 Metetra
.601 .733 .937 r
.55836 .56885 .56614 .57688 .58098 .57431 .57325 .56626 Metetra
.601 .734 .938 r
.57325 .56626 .58098 .57431 .59592 .57171 .58824 .56366 Metetra
.601 .734 .938 r
.58824 .56366 .59592 .57171 .61096 .56909 .60333 .56103 Metetra
.601 .735 .939 r
.60333 .56103 .61096 .56909 .62609 .56645 .61852 .55838 Metetra
.601 .736 .939 r
.61852 .55838 .62609 .56645 .64133 .56378 .63381 .5557 Metetra
.601 .737 .94 r
.63381 .5557 .64133 .56378 .65666 .56109 .64919 .553 Metetra
.601 .738 .94 r
.64919 .553 .65666 .56109 .67209 .55837 .66468 .55027 Metetra
.601 .738 .941 r
.66468 .55027 .67209 .55837 .68762 .55562 .68027 .54751 Metetra
.602 .739 .941 r
.68027 .54751 .68762 .55562 .70325 .55284 .69596 .54472 Metetra
.602 .74 .942 r
.69596 .54472 .70325 .55284 .71899 .55004 .71175 .5419 Metetra
.602 .741 .942 r
.71175 .5419 .71899 .55004 .73482 .5472 .72765 .53905 Metetra
.602 .742 .943 r
.72765 .53905 .73482 .5472 .75077 .54433 .74365 .53617 Metetra
.602 .743 .943 r
.74365 .53617 .75077 .54433 .76681 .54142 .75976 .53325 Metetra
.602 .744 .944 r
.75976 .53325 .76681 .54142 .78296 .53849 .77598 .5303 Metetra
.603 .744 .944 r
.77598 .5303 .78296 .53849 .79922 .53552 .7923 .52731 Metetra
.603 .745 .945 r
.7923 .52731 .79922 .53552 .81558 .53251 .80873 .52429 Metetra
.603 .746 .945 r
.80873 .52429 .81558 .53251 .83205 .52947 .82527 .52122 Metetra
.604 .747 .945 r
.82527 .52122 .83205 .52947 .84863 .52639 .84192 .51813 Metetra
.604 .748 .946 r
.84192 .51813 .84863 .52639 .86532 .52327 .85868 .51499 Metetra
.604 .749 .946 r
.85868 .51499 .86532 .52327 .88212 .52011 .87555 .51181 Metetra
.605 .75 .947 r
.87555 .51181 .88212 .52011 .89903 .51691 .89253 .50859 Metetra
.605 .75 .947 r
.89253 .50859 .89903 .51691 .91605 .51368 .90963 .50533 Metetra
.605 .751 .947 r
.90963 .50533 .91605 .51368 .93318 .5104 .92684 .50203 Metetra
.606 .752 .948 r
.92684 .50203 .93318 .5104 .95043 .50708 .94416 .49869 Metetra
.605 .723 .928 r
.33744 .59781 .34592 .60579 .35947 .60339 .35103 .59539 Metetra
.605 .723 .929 r
.35103 .59539 .35947 .60339 .37311 .60099 .3647 .59298 Metetra
.604 .724 .929 r
.3647 .59298 .37311 .60099 .38683 .59858 .37846 .59056 Metetra
.604 .724 .93 r
.37846 .59056 .38683 .59858 .40063 .59616 .3923 .58813 Metetra
.603 .725 .93 r
.3923 .58813 .40063 .59616 .41453 .59374 .40623 .5857 Metetra
.603 .725 .931 r
.40623 .5857 .41453 .59374 .4285 .59131 .42025 .58326 Metetra
.602 .726 .932 r
.42025 .58326 .4285 .59131 .44257 .58887 .43435 .58081 Metetra
.602 .727 .932 r
.43435 .58081 .44257 .58887 .45672 .58642 .44855 .57835 Metetra
.602 .727 .933 r
.44855 .57835 .45672 .58642 .47097 .58395 .46284 .57588 Metetra
.601 .728 .934 r
.46284 .57588 .47097 .58395 .4853 .58147 .47721 .57339 Metetra
.601 .729 .934 r
.47721 .57339 .4853 .58147 .49973 .57898 .49168 .57089 Metetra
.601 .729 .935 r
.49168 .57089 .49973 .57898 .51424 .57648 .50624 .56838 Metetra
.601 .73 .935 r
.50624 .56838 .51424 .57648 .52885 .57395 .5209 .56585 Metetra
.6 .731 .936 r
.5209 .56585 .52885 .57395 .54356 .57141 .53565 .5633 Metetra
.6 .731 .937 r
.53565 .5633 .54356 .57141 .55836 .56885 .5505 .56073 Metetra
.6 .732 .937 r
.5505 .56073 .55836 .56885 .57325 .56626 .56544 .55813 Metetra
.6 .733 .938 r
.56544 .55813 .57325 .56626 .58824 .56366 .58049 .55552 Metetra
.6 .734 .938 r
.58049 .55552 .58824 .56366 .60333 .56103 .59563 .55289 Metetra
.6 .735 .939 r
.59563 .55289 .60333 .56103 .61852 .55838 .61087 .55023 Metetra
.6 .736 .94 r
.61087 .55023 .61852 .55838 .63381 .5557 .62621 .54754 Metetra
.6 .736 .94 r
.62621 .54754 .63381 .5557 .64919 .553 .64165 .54483 Metetra
.6 .737 .941 r
.64165 .54483 .64919 .553 .66468 .55027 .65719 .54209 Metetra
.6 .738 .941 r
.65719 .54209 .66468 .55027 .68027 .54751 .67284 .53932 Metetra
.6 .739 .942 r
.67284 .53932 .68027 .54751 .69596 .54472 .68859 .53652 Metetra
.601 .74 .942 r
.68859 .53652 .69596 .54472 .71175 .5419 .70444 .53369 Metetra
.601 .741 .943 r
.70444 .53369 .71175 .5419 .72765 .53905 .7204 .53082 Metetra
.601 .742 .943 r
.7204 .53082 .72765 .53905 .74365 .53617 .73647 .52793 Metetra
.601 .743 .944 r
.73647 .52793 .74365 .53617 .75976 .53325 .75264 .525 Metetra
.601 .744 .944 r
.75264 .525 .75976 .53325 .77598 .5303 .76892 .52203 Metetra
.602 .744 .945 r
.76892 .52203 .77598 .5303 .7923 .52731 .78531 .51903 Metetra
.602 .745 .945 r
.78531 .51903 .7923 .52731 .80873 .52429 .80181 .51599 Metetra
.602 .746 .946 r
.80181 .51599 .80873 .52429 .82527 .52122 .81842 .51291 Metetra
.603 .747 .946 r
.81842 .51291 .82527 .52122 .84192 .51813 .83514 .5098 Metetra
.603 .748 .946 r
.83514 .5098 .84192 .51813 .85868 .51499 .85197 .50664 Metetra
.603 .749 .947 r
.85197 .50664 .85868 .51499 .87555 .51181 .86891 .50344 Metetra
.604 .75 .947 r
.86891 .50344 .87555 .51181 .89253 .50859 .88597 .50021 Metetra
.604 .751 .948 r
.88597 .50021 .89253 .50859 .90963 .50533 .90314 .49692 Metetra
.604 .751 .948 r
.90314 .49692 .90963 .50533 .92684 .50203 .92043 .4936 Metetra
.605 .752 .948 r
.92043 .4936 .92684 .50203 .94416 .49869 .93783 .49023 Metetra
.605 .722 .928 r
.32888 .58973 .33744 .59781 .35103 .59539 .3425 .5873 Metetra
.604 .723 .928 r
.3425 .5873 .35103 .59539 .3647 .59298 .35621 .58487 Metetra
.603 .723 .929 r
.35621 .58487 .3647 .59298 .37846 .59056 .37001 .58244 Metetra
.603 .723 .93 r
.37001 .58244 .37846 .59056 .3923 .58813 .38389 .58001 Metetra
.602 .724 .93 r
.38389 .58001 .3923 .58813 .40623 .5857 .39786 .57756 Metetra
.602 .725 .931 r
.39786 .57756 .40623 .5857 .42025 .58326 .41191 .57511 Metetra
.601 .725 .932 r
.41191 .57511 .42025 .58326 .43435 .58081 .42606 .57266 Metetra
.601 .726 .932 r
.42606 .57266 .43435 .58081 .44855 .57835 .4403 .57019 Metetra
.601 .726 .933 r
.4403 .57019 .44855 .57835 .46284 .57588 .45462 .56771 Metetra
.6 .727 .934 r
.45462 .56771 .46284 .57588 .47721 .57339 .46905 .56522 Metetra
.6 .728 .934 r
.46905 .56522 .47721 .57339 .49168 .57089 .48356 .56271 Metetra
.6 .729 .935 r
.48356 .56271 .49168 .57089 .50624 .56838 .49817 .56019 Metetra
.6 .729 .936 r
.49817 .56019 .50624 .56838 .5209 .56585 .51287 .55765 Metetra
.599 .73 .936 r
.51287 .55765 .5209 .56585 .53565 .5633 .52767 .55509 Metetra
.599 .731 .937 r
.52767 .55509 .53565 .5633 .5505 .56073 .54257 .55252 Metetra
.599 .732 .937 r
.54257 .55252 .5505 .56073 .56544 .55813 .55756 .54992 Metetra
.599 .733 .938 r
.55756 .54992 .56544 .55813 .58049 .55552 .57265 .5473 Metetra
.599 .733 .939 r
.57265 .5473 .58049 .55552 .59563 .55289 .58784 .54466 Metetra
.599 .734 .939 r
.58784 .54466 .59563 .55289 .61087 .55023 .60314 .54199 Metetra
.599 .735 .94 r
.60314 .54199 .61087 .55023 .62621 .54754 .61853 .5393 Metetra
.599 .736 .94 r
.61853 .5393 .62621 .54754 .64165 .54483 .63403 .53658 Metetra
.599 .737 .941 r
.63403 .53658 .64165 .54483 .65719 .54209 .64963 .53383 Metetra
.599 .738 .942 r
.64963 .53383 .65719 .54209 .67284 .53932 .66533 .53105 Metetra
.599 .739 .942 r
.66533 .53105 .67284 .53932 .68859 .53652 .68114 .52824 Metetra
.599 .74 .943 r
.68114 .52824 .68859 .53652 .70444 .53369 .69706 .5254 Metetra
.6 .741 .943 r
.69706 .5254 .70444 .53369 .7204 .53082 .71308 .52252 Metetra
.6 .742 .944 r
.71308 .52252 .7204 .53082 .73647 .52793 .72921 .51962 Metetra
.6 .743 .944 r
.72921 .51962 .73647 .52793 .75264 .525 .74544 .51667 Metetra
.6 .743 .945 r
.74544 .51667 .75264 .525 .76892 .52203 .76179 .51369 Metetra
.601 .744 .945 r
.76179 .51369 .76892 .52203 .78531 .51903 .77824 .51068 Metetra
.601 .745 .946 r
.77824 .51068 .78531 .51903 .80181 .51599 .79481 .50762 Metetra
.601 .746 .946 r
.79481 .50762 .80181 .51599 .81842 .51291 .81149 .50453 Metetra
.602 .747 .947 r
.81149 .50453 .81842 .51291 .83514 .5098 .82828 .5014 Metetra
.602 .748 .947 r
.82828 .5014 .83514 .5098 .85197 .50664 .84518 .49822 Metetra
.602 .749 .947 r
.84518 .49822 .85197 .50664 .86891 .50344 .8622 .49501 Metetra
.603 .75 .948 r
.8622 .49501 .86891 .50344 .88597 .50021 .87933 .49175 Metetra
.603 .751 .948 r
.87933 .49175 .88597 .50021 .90314 .49692 .89658 .48845 Metetra
.604 .752 .949 r
.89658 .48845 .90314 .49692 .92043 .4936 .91395 .4851 Metetra
.604 .753 .949 r
.91395 .4851 .92043 .4936 .93783 .49023 .93143 .48171 Metetra
.604 .721 .927 r
.32024 .58154 .32888 .58973 .3425 .5873 .3339 .5791 Metetra
.603 .722 .928 r
.3339 .5791 .3425 .5873 .35621 .58487 .34765 .57667 Metetra
.603 .722 .929 r
.34765 .57667 .35621 .58487 .37001 .58244 .36148 .57423 Metetra
.602 .723 .93 r
.36148 .57423 .37001 .58244 .38389 .58001 .3754 .57178 Metetra
.601 .723 .93 r
.3754 .57178 .38389 .58001 .39786 .57756 .3894 .56933 Metetra
.601 .724 .931 r
.3894 .56933 .39786 .57756 .41191 .57511 .4035 .56687 Metetra
.601 .724 .932 r
.4035 .56687 .41191 .57511 .42606 .57266 .41769 .56441 Metetra
.6 .725 .932 r
.41769 .56441 .42606 .57266 .4403 .57019 .43196 .56193 Metetra
.6 .726 .933 r
.43196 .56193 .4403 .57019 .45462 .56771 .44633 .55945 Metetra
.599 .726 .934 r
.44633 .55945 .45462 .56771 .46905 .56522 .4608 .55695 Metetra
.599 .727 .934 r
.4608 .55695 .46905 .56522 .48356 .56271 .47536 .55444 Metetra
.599 .728 .935 r
.47536 .55444 .48356 .56271 .49817 .56019 .49001 .55191 Metetra
.599 .729 .936 r
.49001 .55191 .49817 .56019 .51287 .55765 .50476 .54937 Metetra
.598 .73 .936 r
.50476 .54937 .51287 .55765 .52767 .55509 .51961 .5468 Metetra
.598 .73 .937 r
.51961 .5468 .52767 .55509 .54257 .55252 .53455 .54422 Metetra
.598 .731 .938 r
.53455 .54422 .54257 .55252 .55756 .54992 .54959 .54162 Metetra
.598 .732 .938 r
.54959 .54162 .55756 .54992 .57265 .5473 .56474 .53899 Metetra
.598 .733 .939 r
.56474 .53899 .57265 .5473 .58784 .54466 .57998 .53634 Metetra
.598 .734 .94 r
.57998 .53634 .58784 .54466 .60314 .54199 .59533 .53367 Metetra
.598 .735 .94 r
.59533 .53367 .60314 .54199 .61853 .5393 .61078 .53097 Metetra
.598 .736 .941 r
.61078 .53097 .61853 .5393 .63403 .53658 .62633 .52824 Metetra
.598 .737 .941 r
.62633 .52824 .63403 .53658 .64963 .53383 .64199 .52549 Metetra
.598 .738 .942 r
.64199 .52549 .64963 .53383 .66533 .53105 .65775 .5227 Metetra
.598 .739 .943 r
.65775 .5227 .66533 .53105 .68114 .52824 .67362 .51988 Metetra
.598 .74 .943 r
.67362 .51988 .68114 .52824 .69706 .5254 .68959 .51703 Metetra
.598 .741 .944 r
.68959 .51703 .69706 .5254 .71308 .52252 .70568 .51415 Metetra
.599 .741 .944 r
.70568 .51415 .71308 .52252 .72921 .51962 .72187 .51123 Metetra
.599 .742 .945 r
.72187 .51123 .72921 .51962 .74544 .51667 .73817 .50827 Metetra
.599 .743 .945 r
.73817 .50827 .74544 .51667 .76179 .51369 .75458 .50528 Metetra
.599 .744 .946 r
.75458 .50528 .76179 .51369 .77824 .51068 .7711 .50225 Metetra
.6 .745 .946 r
.7711 .50225 .77824 .51068 .79481 .50762 .78774 .49918 Metetra
.6 .746 .947 r
.78774 .49918 .79481 .50762 .81149 .50453 .80449 .49608 Metetra
.6 .747 .947 r
.80449 .49608 .81149 .50453 .82828 .5014 .82135 .49293 Metetra
.601 .748 .948 r
.82135 .49293 .82828 .5014 .84518 .49822 .83833 .48973 Metetra
.601 .749 .948 r
.83833 .48973 .84518 .49822 .8622 .49501 .85542 .4865 Metetra
.602 .75 .948 r
.85542 .4865 .8622 .49501 .87933 .49175 .87263 .48322 Metetra
.602 .751 .949 r
.87263 .48322 .87933 .49175 .89658 .48845 .88995 .4799 Metetra
.602 .752 .949 r
.88995 .4799 .89658 .48845 .91395 .4851 .90739 .47653 Metetra
.603 .753 .95 r
.90739 .47653 .91395 .4851 .93143 .48171 .92496 .47312 Metetra
.603 .72 .927 r
.31152 .57326 .32024 .58154 .3339 .5791 .32522 .57081 Metetra
.602 .721 .928 r
.32522 .57081 .3339 .5791 .34765 .57667 .339 .56836 Metetra
.602 .721 .929 r
.339 .56836 .34765 .57667 .36148 .57423 .35287 .56591 Metetra
.601 .722 .929 r
.35287 .56591 .36148 .57423 .3754 .57178 .36682 .56346 Metetra
.601 .722 .93 r
.36682 .56346 .3754 .57178 .3894 .56933 .38087 .561 Metetra
.6 .723 .931 r
.38087 .561 .3894 .56933 .4035 .56687 .39501 .55853 Metetra
.6 .724 .931 r
.39501 .55853 .4035 .56687 .41769 .56441 .40923 .55606 Metetra
.599 .724 .932 r
.40923 .55606 .41769 .56441 .43196 .56193 .42355 .55358 Metetra
.599 .725 .933 r
.42355 .55358 .43196 .56193 .44633 .55945 .43796 .55109 Metetra
.598 .726 .934 r
.43796 .55109 .44633 .55945 .4608 .55695 .45247 .54859 Metetra
.598 .726 .934 r
.45247 .54859 .4608 .55695 .47536 .55444 .46707 .54607 Metetra
.598 .727 .935 r
.46707 .54607 .47536 .55444 .49001 .55191 .48177 .54354 Metetra
.597 .728 .936 r
.48177 .54354 .49001 .55191 .50476 .54937 .49657 .54099 Metetra
.597 .729 .936 r
.49657 .54099 .50476 .54937 .51961 .5468 .51146 .53842 Metetra
.597 .73 .937 r
.51146 .53842 .51961 .5468 .53455 .54422 .52645 .53584 Metetra
.597 .731 .938 r
.52645 .53584 .53455 .54422 .54959 .54162 .54155 .53323 Metetra
.597 .732 .938 r
.54155 .53323 .54959 .54162 .56474 .53899 .55674 .5306 Metetra
.597 .732 .939 r
.55674 .5306 .56474 .53899 .57998 .53634 .57204 .52795 Metetra
.597 .733 .94 r
.57204 .52795 .57998 .53634 .59533 .53367 .58744 .52527 Metetra
.597 .734 .94 r
.58744 .52527 .59533 .53367 .61078 .53097 .60294 .52256 Metetra
.597 .735 .941 r
.60294 .52256 .61078 .53097 .62633 .52824 .61855 .51983 Metetra
.597 .736 .942 r
.61855 .51983 .62633 .52824 .64199 .52549 .63426 .51706 Metetra
.597 .737 .942 r
.63426 .51706 .64199 .52549 .65775 .5227 .65008 .51427 Metetra
.597 .738 .943 r
.65008 .51427 .65775 .5227 .67362 .51988 .66601 .51145 Metetra
.597 .739 .944 r
.66601 .51145 .67362 .51988 .68959 .51703 .68205 .50859 Metetra
.597 .74 .944 r
.68205 .50859 .68959 .51703 .70568 .51415 .69819 .50569 Metetra
.597 .741 .945 r
.69819 .50569 .70568 .51415 .72187 .51123 .71445 .50277 Metetra
.598 .742 .945 r
.71445 .50277 .72187 .51123 .73817 .50827 .73082 .4998 Metetra
.598 .743 .946 r
.73082 .4998 .73817 .50827 .75458 .50528 .7473 .4968 Metetra
.598 .744 .946 r
.7473 .4968 .75458 .50528 .7711 .50225 .76389 .49376 Metetra
.599 .745 .947 r
.76389 .49376 .7711 .50225 .78774 .49918 .78059 .49067 Metetra
.599 .746 .947 r
.78059 .49067 .78774 .49918 .80449 .49608 .79741 .48755 Metetra
.599 .747 .948 r
.79741 .48755 .80449 .49608 .82135 .49293 .81434 .48439 Metetra
.6 .748 .948 r
.81434 .48439 .82135 .49293 .83833 .48973 .83139 .48118 Metetra
.6 .749 .949 r
.83139 .48118 .83833 .48973 .85542 .4865 .84856 .47793 Metetra
.6 .75 .949 r
.84856 .47793 .85542 .4865 .87263 .48322 .86585 .47463 Metetra
.601 .751 .95 r
.86585 .47463 .87263 .48322 .88995 .4799 .88325 .47129 Metetra
.601 .752 .95 r
.88325 .47129 .88995 .4799 .90739 .47653 .90077 .4679 Metetra
.602 .753 .95 r
.90077 .4679 .90739 .47653 .92496 .47312 .91841 .46446 Metetra
.602 .719 .927 r
.30273 .56486 .31152 .57326 .32522 .57081 .31646 .5624 Metetra
.602 .72 .928 r
.31646 .5624 .32522 .57081 .339 .56836 .33027 .55995 Metetra
.601 .72 .928 r
.33027 .55995 .339 .56836 .35287 .56591 .34418 .55749 Metetra
.6 .721 .929 r
.34418 .55749 .35287 .56591 .36682 .56346 .35817 .55503 Metetra
.6 .721 .93 r
.35817 .55503 .36682 .56346 .38087 .561 .37225 .55256 Metetra
.599 .722 .931 r
.37225 .55256 .38087 .561 .39501 .55853 .38643 .55009 Metetra
.599 .723 .931 r
.38643 .55009 .39501 .55853 .40923 .55606 .4007 .54762 Metetra
.598 .723 .932 r
.4007 .54762 .40923 .55606 .42355 .55358 .41506 .54513 Metetra
.598 .724 .933 r
.41506 .54513 .42355 .55358 .43796 .55109 .42951 .54263 Metetra
.597 .725 .934 r
.42951 .54263 .43796 .55109 .45247 .54859 .44406 .54013 Metetra
.597 .726 .934 r
.44406 .54013 .45247 .54859 .46707 .54607 .45871 .53761 Metetra
.596 .726 .935 r
.45871 .53761 .46707 .54607 .48177 .54354 .47345 .53507 Metetra
.596 .727 .936 r
.47345 .53507 .48177 .54354 .49657 .54099 .48829 .53252 Metetra
.596 .728 .937 r
.48829 .53252 .49657 .54099 .51146 .53842 .50323 .52995 Metetra
.596 .729 .937 r
.50323 .52995 .51146 .53842 .52645 .53584 .51827 .52736 Metetra
.596 .73 .938 r
.51827 .52736 .52645 .53584 .54155 .53323 .53342 .52475 Metetra
.595 .731 .939 r
.53342 .52475 .54155 .53323 .55674 .5306 .54866 .52212 Metetra
.595 .732 .939 r
.54866 .52212 .55674 .5306 .57204 .52795 .56401 .51946 Metetra
.595 .733 .94 r
.56401 .51946 .57204 .52795 .58744 .52527 .57946 .51678 Metetra
.595 .734 .941 r
.57946 .51678 .58744 .52527 .60294 .52256 .59502 .51407 Metetra
.595 .735 .941 r
.59502 .51407 .60294 .52256 .61855 .51983 .61069 .51133 Metetra
.595 .736 .942 r
.61069 .51133 .61855 .51983 .63426 .51706 .62646 .50856 Metetra
.595 .737 .943 r
.62646 .50856 .63426 .51706 .65008 .51427 .64234 .50576 Metetra
.596 .738 .943 r
.64234 .50576 .65008 .51427 .66601 .51145 .65833 .50293 Metetra
.596 .739 .944 r
.65833 .50293 .66601 .51145 .68205 .50859 .67442 .50007 Metetra
.596 .74 .945 r
.67442 .50007 .68205 .50859 .69819 .50569 .69063 .49716 Metetra
.596 .741 .945 r
.69063 .49716 .69819 .50569 .71445 .50277 .70695 .49423 Metetra
.596 .742 .946 r
.70695 .49423 .71445 .50277 .73082 .4998 .72339 .49125 Metetra
.597 .743 .946 r
.72339 .49125 .73082 .4998 .7473 .4968 .73993 .48824 Metetra
.597 .744 .947 r
.73993 .48824 .7473 .4968 .76389 .49376 .75659 .48519 Metetra
.597 .745 .947 r
.75659 .48519 .76389 .49376 .78059 .49067 .77337 .48209 Metetra
.598 .747 .948 r
.77337 .48209 .78059 .49067 .79741 .48755 .79026 .47896 Metetra
.598 .748 .948 r
.79026 .47896 .79741 .48755 .81434 .48439 .80726 .47578 Metetra
.598 .749 .949 r
.80726 .47578 .81434 .48439 .83139 .48118 .82439 .47255 Metetra
.599 .75 .949 r
.82439 .47255 .83139 .48118 .84856 .47793 .84163 .46928 Metetra
.599 .751 .95 r
.84163 .46928 .84856 .47793 .86585 .47463 .85899 .46597 Metetra
.6 .752 .95 r
.85899 .46597 .86585 .47463 .88325 .47129 .87647 .46261 Metetra
.6 .753 .951 r
.87647 .46261 .88325 .47129 .90077 .4679 .89408 .45919 Metetra
.601 .754 .951 r
.89408 .45919 .90077 .4679 .91841 .46446 .9118 .45573 Metetra
.602 .718 .927 r
.29385 .55636 .30273 .56486 .31646 .5624 .30761 .55389 Metetra
.601 .719 .927 r
.30761 .55389 .31646 .5624 .33027 .55995 .32146 .55142 Metetra
.6 .719 .928 r
.32146 .55142 .33027 .55995 .34418 .55749 .33541 .54896 Metetra
.599 .72 .929 r
.33541 .54896 .34418 .55749 .35817 .55503 .34944 .54649 Metetra
.599 .72 .93 r
.34944 .54649 .35817 .55503 .37225 .55256 .36356 .54402 Metetra
.598 .721 .93 r
.36356 .54402 .37225 .55256 .38643 .55009 .37777 .54154 Metetra
.597 .722 .931 r
.37777 .54154 .38643 .55009 .4007 .54762 .39208 .53906 Metetra
.597 .722 .932 r
.39208 .53906 .4007 .54762 .41506 .54513 .40648 .53657 Metetra
.596 .723 .933 r
.40648 .53657 .41506 .54513 .42951 .54263 .42097 .53407 Metetra
.596 .724 .934 r
.42097 .53407 .42951 .54263 .44406 .54013 .43557 .53156 Metetra
.596 .725 .934 r
.43557 .53156 .44406 .54013 .45871 .53761 .45026 .52904 Metetra
.595 .726 .935 r
.45026 .52904 .45871 .53761 .47345 .53507 .46505 .5265 Metetra
.595 .727 .936 r
.46505 .5265 .47345 .53507 .48829 .53252 .47993 .52395 Metetra
.595 .727 .937 r
.47993 .52395 .48829 .53252 .50323 .52995 .49492 .52138 Metetra
.594 .728 .937 r
.49492 .52138 .50323 .52995 .51827 .52736 .51001 .51879 Metetra
.594 .729 .938 r
.51001 .51879 .51827 .52736 .53342 .52475 .5252 .51618 Metetra
.594 .73 .939 r
.5252 .51618 .53342 .52475 .54866 .52212 .5405 .51354 Metetra
.594 .731 .94 r
.5405 .51354 .54866 .52212 .56401 .51946 .5559 .51088 Metetra
.594 .732 .94 r
.5559 .51088 .56401 .51946 .57946 .51678 .57141 .5082 Metetra
.594 .733 .941 r
.57141 .5082 .57946 .51678 .59502 .51407 .58702 .50549 Metetra
.594 .734 .942 r
.58702 .50549 .59502 .51407 .61069 .51133 .60274 .50275 Metetra
.594 .736 .943 r
.60274 .50275 .61069 .51133 .62646 .50856 .61857 .49997 Metetra
.594 .737 .943 r
.61857 .49997 .62646 .50856 .64234 .50576 .63451 .49717 Metetra
.594 .738 .944 r
.63451 .49717 .64234 .50576 .65833 .50293 .65056 .49434 Metetra
.594 .739 .945 r
.65056 .49434 .65833 .50293 .67442 .50007 .66672 .49147 Metetra
.595 .74 .945 r
.66672 .49147 .67442 .50007 .69063 .49716 .68299 .48856 Metetra
.595 .741 .946 r
.68299 .48856 .69063 .49716 .70695 .49423 .69937 .48562 Metetra
.595 .742 .946 r
.69937 .48562 .70695 .49423 .72339 .49125 .71587 .48263 Metetra
.595 .743 .947 r
.71587 .48263 .72339 .49125 .73993 .48824 .73249 .47961 Metetra
.596 .744 .948 r
.73249 .47961 .73993 .48824 .75659 .48519 .74921 .47655 Metetra
.596 .746 .948 r
.74921 .47655 .75659 .48519 .77337 .48209 .76606 .47344 Metetra
.596 .747 .949 r
.76606 .47344 .77337 .48209 .79026 .47896 .78302 .47029 Metetra
.597 .748 .949 r
.78302 .47029 .79026 .47896 .80726 .47578 .8001 .4671 Metetra
.597 .749 .95 r
.8001 .4671 .80726 .47578 .82439 .47255 .8173 .46386 Metetra
.598 .75 .95 r
.8173 .46386 .82439 .47255 .84163 .46928 .83462 .46058 Metetra
.598 .751 .951 r
.83462 .46058 .84163 .46928 .85899 .46597 .85206 .45724 Metetra
.599 .752 .951 r
.85206 .45724 .85899 .46597 .87647 .46261 .86962 .45386 Metetra
.599 .753 .952 r
.86962 .45386 .87647 .46261 .89408 .45919 .88731 .45043 Metetra
.6 .754 .952 r
.88731 .45043 .89408 .45919 .9118 .45573 .90512 .44695 Metetra
.601 .717 .926 r
.28489 .54774 .29385 .55636 .30761 .55389 .29869 .54526 Metetra
.6 .718 .927 r
.29869 .54526 .30761 .55389 .32146 .55142 .31257 .54279 Metetra
.599 .718 .928 r
.31257 .54279 .32146 .55142 .33541 .54896 .32655 .54032 Metetra
.598 .719 .929 r
.32655 .54032 .33541 .54896 .34944 .54649 .34062 .53784 Metetra
.598 .719 .929 r
.34062 .53784 .34944 .54649 .36356 .54402 .35478 .53537 Metetra
.597 .72 .93 r
.35478 .53537 .36356 .54402 .37777 .54154 .36903 .53289 Metetra
.596 .721 .931 r
.36903 .53289 .37777 .54154 .39208 .53906 .38338 .5304 Metetra
.596 .721 .932 r
.38338 .5304 .39208 .53906 .40648 .53657 .39782 .52791 Metetra
.595 .722 .933 r
.39782 .52791 .40648 .53657 .42097 .53407 .41235 .52541 Metetra
.595 .723 .934 r
.41235 .52541 .42097 .53407 .43557 .53156 .42699 .5229 Metetra
.594 .724 .934 r
.42699 .5229 .43557 .53156 .45026 .52904 .44172 .52037 Metetra
.594 .725 .935 r
.44172 .52037 .45026 .52904 .46505 .5265 .45656 .51784 Metetra
.594 .726 .936 r
.45656 .51784 .46505 .5265 .47993 .52395 .47149 .51528 Metetra
.593 .727 .937 r
.47149 .51528 .47993 .52395 .49492 .52138 .48653 .51271 Metetra
.593 .728 .938 r
.48653 .51271 .49492 .52138 .51001 .51879 .50166 .51012 Metetra
.593 .729 .938 r
.50166 .51012 .51001 .51879 .5252 .51618 .51691 .50751 Metetra
.593 .73 .939 r
.51691 .50751 .5252 .51618 .5405 .51354 .53225 .50488 Metetra
.593 .731 .94 r
.53225 .50488 .5405 .51354 .5559 .51088 .54771 .50222 Metetra
.592 .732 .941 r
.54771 .50222 .5559 .51088 .57141 .5082 .56327 .49953 Metetra
.592 .733 .942 r
.56327 .49953 .57141 .5082 .58702 .50549 .57894 .49682 Metetra
.592 .734 .942 r
.57894 .49682 .58702 .50549 .60274 .50275 .59471 .49408 Metetra
.592 .735 .943 r
.59471 .49408 .60274 .50275 .61857 .49997 .6106 .49131 Metetra
.593 .736 .944 r
.6106 .49131 .61857 .49997 .63451 .49717 .6266 .4885 Metetra
.593 .737 .944 r
.6266 .4885 .63451 .49717 .65056 .49434 .64271 .48566 Metetra
.593 .739 .945 r
.64271 .48566 .65056 .49434 .66672 .49147 .65893 .48279 Metetra
.593 .74 .946 r
.65893 .48279 .66672 .49147 .68299 .48856 .67526 .47988 Metetra
.593 .741 .946 r
.67526 .47988 .68299 .48856 .69937 .48562 .69171 .47693 Metetra
.594 .742 .947 r
.69171 .47693 .69937 .48562 .71587 .48263 .70828 .47394 Metetra
.594 .743 .948 r
.70828 .47394 .71587 .48263 .73249 .47961 .72496 .47091 Metetra
.594 .744 .948 r
.72496 .47091 .73249 .47961 .74921 .47655 .74176 .46784 Metetra
.595 .746 .949 r
.74176 .46784 .74921 .47655 .76606 .47344 .75868 .46472 Metetra
.595 .747 .949 r
.75868 .46472 .76606 .47344 .78302 .47029 .77571 .46156 Metetra
.595 .748 .95 r
.77571 .46156 .78302 .47029 .8001 .4671 .79287 .45836 Metetra
.596 .749 .951 r
.79287 .45836 .8001 .4671 .8173 .46386 .81014 .4551 Metetra
.596 .75 .951 r
.81014 .4551 .8173 .46386 .83462 .46058 .82754 .4518 Metetra
.597 .751 .951 r
.82754 .4518 .83462 .46058 .85206 .45724 .84506 .44845 Metetra
.597 .752 .952 r
.84506 .44845 .85206 .45724 .86962 .45386 .8627 .44505 Metetra
.598 .754 .952 r
.8627 .44505 .86962 .45386 .88731 .45043 .88047 .4416 Metetra
.598 .755 .953 r
.88047 .4416 .88731 .45043 .90512 .44695 .89836 .4381 Metetra
.6 .716 .926 r
.27584 .53901 .28489 .54774 .29869 .54526 .28968 .53652 Metetra
.599 .716 .927 r
.28968 .53652 .29869 .54526 .31257 .54279 .3036 .53404 Metetra
.598 .717 .927 r
.3036 .53404 .31257 .54279 .32655 .54032 .31761 .53156 Metetra
.597 .718 .928 r
.31761 .53156 .32655 .54032 .34062 .53784 .33172 .52908 Metetra
.596 .718 .929 r
.33172 .52908 .34062 .53784 .35478 .53537 .34591 .5266 Metetra
.596 .719 .93 r
.34591 .5266 .35478 .53537 .36903 .53289 .3602 .52411 Metetra
.595 .72 .931 r
.3602 .52411 .36903 .53289 .38338 .5304 .37459 .52163 Metetra
.595 .72 .932 r
.37459 .52163 .38338 .5304 .39782 .52791 .38907 .51914 Metetra
.594 .721 .933 r
.38907 .51914 .39782 .52791 .41235 .52541 .40365 .51663 Metetra
.593 .722 .933 r
.40365 .51663 .41235 .52541 .42699 .5229 .41833 .51412 Metetra
.593 .723 .934 r
.41833 .51412 .42699 .5229 .44172 .52037 .4331 .5116 Metetra
.593 .724 .935 r
.4331 .5116 .44172 .52037 .45656 .51784 .44798 .50906 Metetra
.592 .725 .936 r
.44798 .50906 .45656 .51784 .47149 .51528 .46296 .50651 Metetra
.592 .726 .937 r
.46296 .50651 .47149 .51528 .48653 .51271 .47804 .50394 Metetra
.592 .727 .938 r
.47804 .50394 .48653 .51271 .50166 .51012 .49323 .50136 Metetra
.591 .728 .939 r
.49323 .50136 .50166 .51012 .51691 .50751 .50852 .49875 Metetra
.591 .729 .939 r
.50852 .49875 .51691 .50751 .53225 .50488 .52392 .49611 Metetra
.591 .73 .94 r
.52392 .49611 .53225 .50488 .54771 .50222 .53943 .49346 Metetra
.591 .731 .941 r
.53943 .49346 .54771 .50222 .56327 .49953 .55504 .49078 Metetra
.591 .732 .942 r
.55504 .49078 .56327 .49953 .57894 .49682 .57076 .48806 Metetra
.591 .733 .943 r
.57076 .48806 .57894 .49682 .59471 .49408 .5866 .48532 Metetra
.591 .735 .943 r
.5866 .48532 .59471 .49408 .6106 .49131 .60254 .48255 Metetra
.591 .736 .944 r
.60254 .48255 .6106 .49131 .6266 .4885 .6186 .47975 Metetra
.591 .737 .945 r
.6186 .47975 .6266 .4885 .64271 .48566 .63477 .47691 Metetra
.591 .738 .946 r
.63477 .47691 .64271 .48566 .65893 .48279 .65105 .47403 Metetra
.591 .74 .946 r
.65105 .47403 .65893 .48279 .67526 .47988 .66745 .47112 Metetra
.592 .741 .947 r
.66745 .47112 .67526 .47988 .69171 .47693 .68397 .46817 Metetra
.592 .742 .948 r
.68397 .46817 .69171 .47693 .70828 .47394 .7006 .46517 Metetra
.592 .743 .948 r
.7006 .46517 .70828 .47394 .72496 .47091 .71735 .46214 Metetra
.593 .744 .949 r
.71735 .46214 .72496 .47091 .74176 .46784 .73422 .45906 Metetra
.593 .746 .95 r
.73422 .45906 .74176 .46784 .75868 .46472 .75121 .45593 Metetra
.593 .747 .95 r
.75121 .45593 .75868 .46472 .77571 .46156 .76832 .45276 Metetra
.594 .748 .951 r
.76832 .45276 .77571 .46156 .79287 .45836 .78555 .44955 Metetra
.594 .749 .951 r
.78555 .44955 .79287 .45836 .81014 .4551 .8029 .44628 Metetra
.595 .751 .952 r
.8029 .44628 .81014 .4551 .82754 .4518 .82037 .44297 Metetra
.595 .752 .952 r
.82037 .44297 .82754 .4518 .84506 .44845 .83797 .4396 Metetra
.596 .753 .953 r
.83797 .4396 .84506 .44845 .8627 .44505 .8557 .43618 Metetra
.596 .754 .953 r
.8557 .43618 .8627 .44505 .88047 .4416 .87355 .43271 Metetra
.597 .755 .954 r
.87355 .43271 .88047 .4416 .89836 .4381 .89152 .42919 Metetra
.599 .715 .925 r
.26672 .53015 .27584 .53901 .28968 .53652 .28059 .52765 Metetra
.598 .715 .926 r
.28059 .52765 .28968 .53652 .3036 .53404 .29454 .52516 Metetra
.597 .716 .927 r
.29454 .52516 .3036 .53404 .31761 .53156 .30859 .52267 Metetra
.596 .716 .928 r
.30859 .52267 .31761 .53156 .33172 .52908 .32273 .52019 Metetra
.595 .717 .929 r
.32273 .52019 .33172 .52908 .34591 .5266 .33696 .51771 Metetra
.595 .718 .93 r
.33696 .51771 .34591 .5266 .3602 .52411 .35129 .51522 Metetra
.594 .718 .931 r
.35129 .51522 .3602 .52411 .37459 .52163 .36572 .51274 Metetra
.593 .719 .932 r
.36572 .51274 .37459 .52163 .38907 .51914 .38024 .51025 Metetra
.593 .72 .932 r
.38024 .51025 .38907 .51914 .40365 .51663 .39486 .50775 Metetra
.592 .721 .933 r
.39486 .50775 .40365 .51663 .41833 .51412 .40958 .50524 Metetra
.592 .722 .934 r
.40958 .50524 .41833 .51412 .4331 .5116 .4244 .50272 Metetra
.591 .723 .935 r
.4244 .50272 .4331 .5116 .44798 .50906 .43932 .50019 Metetra
.591 .724 .936 r
.43932 .50019 .44798 .50906 .46296 .50651 .45434 .49764 Metetra
.59 .725 .937 r
.45434 .49764 .46296 .50651 .47804 .50394 .46947 .49507 Metetra
.59 .726 .938 r
.46947 .49507 .47804 .50394 .49323 .50136 .48471 .49249 Metetra
.59 .727 .939 r
.48471 .49249 .49323 .50136 .50852 .49875 .50005 .48988 Metetra
.59 .728 .94 r
.50005 .48988 .50852 .49875 .52392 .49611 .5155 .48726 Metetra
.589 .729 .941 r
.5155 .48726 .52392 .49611 .53943 .49346 .53106 .48461 Metetra
.589 .731 .941 r
.53106 .48461 .53943 .49346 .55504 .49078 .54673 .48193 Metetra
.589 .732 .942 r
.54673 .48193 .55504 .49078 .57076 .48806 .5625 .47922 Metetra
.589 .733 .943 r
.5625 .47922 .57076 .48806 .5866 .48532 .57839 .47648 Metetra
.589 .734 .944 r
.57839 .47648 .5866 .48532 .60254 .48255 .5944 .47371 Metetra
.589 .735 .945 r
.5944 .47371 .60254 .48255 .6186 .47975 .61051 .47091 Metetra
.589 .737 .946 r
.61051 .47091 .6186 .47975 .63477 .47691 .62675 .46807 Metetra
.59 .738 .946 r
.62675 .46807 .63477 .47691 .65105 .47403 .64309 .4652 Metetra
.59 .739 .947 r
.64309 .4652 .65105 .47403 .66745 .47112 .65956 .46228 Metetra
.59 .741 .948 r
.65956 .46228 .66745 .47112 .68397 .46817 .67614 .45933 Metetra
.59 .742 .949 r
.67614 .45933 .68397 .46817 .7006 .46517 .69284 .45633 Metetra
.591 .743 .949 r
.69284 .45633 .7006 .46517 .71735 .46214 .70966 .45329 Metetra
.591 .745 .95 r
.70966 .45329 .71735 .46214 .73422 .45906 .7266 .45021 Metetra
.591 .746 .95 r
.7266 .45021 .73422 .45906 .75121 .45593 .74366 .44708 Metetra
.592 .747 .951 r
.74366 .44708 .75121 .45593 .76832 .45276 .76084 .4439 Metetra
.592 .748 .952 r
.76084 .4439 .76832 .45276 .78555 .44955 .77815 .44068 Metetra
.593 .75 .952 r
.77815 .44068 .78555 .44955 .8029 .44628 .79558 .4374 Metetra
.593 .751 .953 r
.79558 .4374 .8029 .44628 .82037 .44297 .81313 .43407 Metetra
.594 .752 .953 r
.81313 .43407 .82037 .44297 .83797 .4396 .83081 .43069 Metetra
.594 .753 .954 r
.83081 .43069 .83797 .4396 .8557 .43618 .84862 .42726 Metetra
.595 .755 .954 r
.84862 .42726 .8557 .43618 .87355 .43271 .86655 .42377 Metetra
.596 .756 .955 r
.86655 .42377 .87355 .43271 .89152 .42919 .88461 .42022 Metetra
.598 .713 .925 r
.25751 .52115 .26672 .53015 .28059 .52765 .27141 .51865 Metetra
.597 .714 .926 r
.27141 .51865 .28059 .52765 .29454 .52516 .2854 .51616 Metetra
.596 .714 .927 r
.2854 .51616 .29454 .52516 .30859 .52267 .29948 .51367 Metetra
.595 .715 .928 r
.29948 .51367 .30859 .52267 .32273 .52019 .31366 .51118 Metetra
.594 .716 .928 r
.31366 .51118 .32273 .52019 .33696 .51771 .32793 .5087 Metetra
.593 .716 .929 r
.32793 .5087 .33696 .51771 .35129 .51522 .34229 .50621 Metetra
.593 .717 .93 r
.34229 .50621 .35129 .51522 .36572 .51274 .35676 .50373 Metetra
.592 .718 .931 r
.35676 .50373 .36572 .51274 .38024 .51025 .37132 .50124 Metetra
.591 .719 .932 r
.37132 .50124 .38024 .51025 .39486 .50775 .38598 .49874 Metetra
.591 .72 .933 r
.38598 .49874 .39486 .50775 .40958 .50524 .40074 .49624 Metetra
.59 .721 .934 r
.40074 .49624 .40958 .50524 .4244 .50272 .4156 .49372 Metetra
.59 .722 .935 r
.4156 .49372 .4244 .50272 .43932 .50019 .43057 .4912 Metetra
.589 .723 .936 r
.43057 .4912 .43932 .50019 .45434 .49764 .44564 .48865 Metetra
.589 .724 .937 r
.44564 .48865 .45434 .49764 .46947 .49507 .46082 .4861 Metetra
.588 .725 .938 r
.46082 .4861 .46947 .49507 .48471 .49249 .4761 .48352 Metetra
.588 .726 .939 r
.4761 .48352 .48471 .49249 .50005 .48988 .49149 .48092 Metetra
.588 .727 .94 r
.49149 .48092 .50005 .48988 .5155 .48726 .50699 .4783 Metetra
.588 .729 .941 r
.50699 .4783 .5155 .48726 .53106 .48461 .5226 .47566 Metetra
.588 .73 .942 r
.5226 .47566 .53106 .48461 .54673 .48193 .53832 .47299 Metetra
.587 .731 .943 r
.53832 .47299 .54673 .48193 .5625 .47922 .55416 .47028 Metetra
.587 .732 .944 r
.55416 .47028 .5625 .47922 .57839 .47648 .5701 .46755 Metetra
.587 .734 .944 r
.5701 .46755 .57839 .47648 .5944 .47371 .58616 .46479 Metetra
.587 .735 .945 r
.58616 .46479 .5944 .47371 .61051 .47091 .60234 .46199 Metetra
.588 .736 .946 r
.60234 .46199 .61051 .47091 .62675 .46807 .61863 .45916 Metetra
.588 .738 .947 r
.61863 .45916 .62675 .46807 .64309 .4652 .63504 .45629 Metetra
.588 .739 .948 r
.63504 .45629 .64309 .4652 .65956 .46228 .65157 .45337 Metetra
.588 .74 .949 r
.65157 .45337 .65956 .46228 .67614 .45933 .66822 .45042 Metetra
.588 .742 .949 r
.66822 .45042 .67614 .45933 .69284 .45633 .68499 .44742 Metetra
.589 .743 .95 r
.68499 .44742 .69284 .45633 .70966 .45329 .70188 .44438 Metetra
.589 .745 .951 r
.70188 .44438 .70966 .45329 .7266 .45021 .71889 .4413 Metetra
.59 .746 .951 r
.71889 .4413 .7266 .45021 .74366 .44708 .73602 .43816 Metetra
.59 .747 .952 r
.73602 .43816 .74366 .44708 .76084 .4439 .75328 .43498 Metetra
.59 .749 .953 r
.75328 .43498 .76084 .4439 .77815 .44068 .77066 .43174 Metetra
.591 .75 .953 r
.77066 .43174 .77815 .44068 .79558 .4374 .78817 .42846 Metetra
.592 .751 .954 r
.78817 .42846 .79558 .4374 .81313 .43407 .80581 .42512 Metetra
.592 .753 .954 r
.80581 .42512 .81313 .43407 .83081 .43069 .82357 .42172 Metetra
.593 .754 .955 r
.82357 .42172 .83081 .43069 .84862 .42726 .84146 .41828 Metetra
.593 .755 .955 r
.84146 .41828 .84862 .42726 .86655 .42377 .85948 .41477 Metetra
.594 .756 .956 r
.85948 .41477 .86655 .42377 .88461 .42022 .87762 .41121 Metetra
.597 .712 .924 r
.24822 .51203 .25751 .52115 .27141 .51865 .26215 .50952 Metetra
.596 .712 .925 r
.26215 .50952 .27141 .51865 .2854 .51616 .27617 .50702 Metetra
.595 .713 .926 r
.27617 .50702 .2854 .51616 .29948 .51367 .29029 .50452 Metetra
.594 .713 .927 r
.29029 .50452 .29948 .51367 .31366 .51118 .3045 .50204 Metetra
.593 .714 .928 r
.3045 .50204 .31366 .51118 .32793 .5087 .31881 .49955 Metetra
.592 .715 .929 r
.31881 .49955 .32793 .5087 .34229 .50621 .33321 .49707 Metetra
.591 .716 .93 r
.33321 .49707 .34229 .50621 .35676 .50373 .34771 .49459 Metetra
.59 .716 .931 r
.34771 .49459 .35676 .50373 .37132 .50124 .36231 .4921 Metetra
.59 .717 .932 r
.36231 .4921 .37132 .50124 .38598 .49874 .37701 .48961 Metetra
.589 .718 .933 r
.37701 .48961 .38598 .49874 .40074 .49624 .39181 .48712 Metetra
.588 .719 .934 r
.39181 .48712 .40074 .49624 .4156 .49372 .40672 .48461 Metetra
.588 .72 .935 r
.40672 .48461 .4156 .49372 .43057 .4912 .42173 .48209 Metetra
.587 .722 .936 r
.42173 .48209 .43057 .4912 .44564 .48865 .43685 .47956 Metetra
.587 .723 .937 r
.43685 .47956 .44564 .48865 .46082 .4861 .45207 .47701 Metetra
.587 .724 .938 r
.45207 .47701 .46082 .4861 .4761 .48352 .4674 .47444 Metetra
.586 .725 .939 r
.4674 .47444 .4761 .48352 .49149 .48092 .48284 .47186 Metetra
.586 .726 .94 r
.48284 .47186 .49149 .48092 .50699 .4783 .49839 .46925 Metetra
.586 .728 .941 r
.49839 .46925 .50699 .4783 .5226 .47566 .51405 .46661 Metetra
.586 .729 .942 r
.51405 .46661 .5226 .47566 .53832 .47299 .52983 .46395 Metetra
.586 .73 .943 r
.52983 .46395 .53832 .47299 .55416 .47028 .54572 .46126 Metetra
.585 .732 .944 r
.54572 .46126 .55416 .47028 .5701 .46755 .56172 .45854 Metetra
.585 .733 .945 r
.56172 .45854 .5701 .46755 .58616 .46479 .57784 .45578 Metetra
.586 .735 .946 r
.57784 .45578 .58616 .46479 .60234 .46199 .59408 .45299 Metetra
.586 .736 .947 r
.59408 .45299 .60234 .46199 .61863 .45916 .61043 .45016 Metetra
.586 .737 .948 r
.61043 .45016 .61863 .45916 .63504 .45629 .62691 .4473 Metetra
.586 .739 .949 r
.62691 .4473 .63504 .45629 .65157 .45337 .6435 .44439 Metetra
.586 .74 .949 r
.6435 .44439 .65157 .45337 .66822 .45042 .66022 .44144 Metetra
.587 .742 .95 r
.66022 .44144 .66822 .45042 .68499 .44742 .67705 .43845 Metetra
.587 .743 .951 r
.67705 .43845 .68499 .44742 .70188 .44438 .69401 .43541 Metetra
.587 .745 .952 r
.69401 .43541 .70188 .44438 .71889 .4413 .7111 .43232 Metetra
.588 .746 .952 r
.7111 .43232 .71889 .4413 .73602 .43816 .7283 .42918 Metetra
.588 .748 .953 r
.7283 .42918 .73602 .43816 .75328 .43498 .74564 .42599 Metetra
.589 .749 .954 r
.74564 .42599 .75328 .43498 .77066 .43174 .7631 .42275 Metetra
.589 .75 .954 r
.7631 .42275 .77066 .43174 .78817 .42846 .78068 .41946 Metetra
.59 .752 .955 r
.78068 .41946 .78817 .42846 .80581 .42512 .7984 .41611 Metetra
.59 .753 .956 r
.7984 .41611 .80581 .42512 .82357 .42172 .81624 .41271 Metetra
.591 .755 .956 r
.81624 .41271 .82357 .42172 .84146 .41828 .83422 .40924 Metetra
.592 .756 .957 r
.83422 .40924 .84146 .41828 .85948 .41477 .85232 .40572 Metetra
.592 .757 .957 r
.85232 .40572 .85948 .41477 .87762 .41121 .87056 .40214 Metetra
.596 .71 .924 r
.23884 .50276 .24822 .51203 .26215 .50952 .25281 .50024 Metetra
.595 .711 .924 r
.25281 .50024 .26215 .50952 .27617 .50702 .26686 .49774 Metetra
.594 .711 .925 r
.26686 .49774 .27617 .50702 .29029 .50452 .28101 .49524 Metetra
.593 .712 .927 r
.28101 .49524 .29029 .50452 .3045 .50204 .29526 .49275 Metetra
.592 .713 .928 r
.29526 .49275 .3045 .50204 .31881 .49955 .3096 .49027 Metetra
.591 .713 .929 r
.3096 .49027 .31881 .49955 .33321 .49707 .32404 .48779 Metetra
.59 .714 .93 r
.32404 .48779 .33321 .49707 .34771 .49459 .33858 .48532 Metetra
.589 .715 .931 r
.33858 .48532 .34771 .49459 .36231 .4921 .35322 .48284 Metetra
.588 .716 .932 r
.35322 .48284 .36231 .4921 .37701 .48961 .36796 .48036 Metetra
.587 .717 .933 r
.36796 .48036 .37701 .48961 .39181 .48712 .3828 .47787 Metetra
.587 .718 .934 r
.3828 .47787 .39181 .48712 .40672 .48461 .39775 .47537 Metetra
.586 .719 .935 r
.39775 .47537 .40672 .48461 .42173 .48209 .4128 .47287 Metetra
.586 .72 .936 r
.4128 .47287 .42173 .48209 .43685 .47956 .42796 .47035 Metetra
.585 .721 .937 r
.42796 .47035 .43685 .47956 .45207 .47701 .44323 .46781 Metetra
.585 .723 .938 r
.44323 .46781 .45207 .47701 .4674 .47444 .45861 .46526 Metetra
.584 .724 .939 r
.45861 .46526 .4674 .47444 .48284 .47186 .4741 .46268 Metetra
.584 .725 .94 r
.4741 .46268 .48284 .47186 .49839 .46925 .4897 .46009 Metetra
.584 .727 .942 r
.4897 .46009 .49839 .46925 .51405 .46661 .50541 .45747 Metetra
.584 .728 .943 r
.50541 .45747 .51405 .46661 .52983 .46395 .52124 .45482 Metetra
.583 .73 .944 r
.52124 .45482 .52983 .46395 .54572 .46126 .53719 .45214 Metetra
.583 .731 .945 r
.53719 .45214 .54572 .46126 .56172 .45854 .55325 .44943 Metetra
.583 .733 .946 r
.55325 .44943 .56172 .45854 .57784 .45578 .56943 .44669 Metetra
.583 .734 .947 r
.56943 .44669 .57784 .45578 .59408 .45299 .58572 .44391 Metetra
.584 .736 .948 r
.58572 .44391 .59408 .45299 .61043 .45016 .60214 .44109 Metetra
.584 .737 .948 r
.60214 .44109 .61043 .45016 .62691 .4473 .61868 .43823 Metetra
.584 .739 .949 r
.61868 .43823 .62691 .4473 .6435 .44439 .63534 .43533 Metetra
.584 .74 .95 r
.63534 .43533 .6435 .44439 .66022 .44144 .65212 .43239 Metetra
.584 .742 .951 r
.65212 .43239 .66022 .44144 .67705 .43845 .66903 .4294 Metetra
.585 .743 .952 r
.66903 .4294 .67705 .43845 .69401 .43541 .68606 .42637 Metetra
.585 .745 .953 r
.68606 .42637 .69401 .43541 .7111 .43232 .70321 .42328 Metetra
.586 .746 .953 r
.70321 .42328 .7111 .43232 .7283 .42918 .7205 .42014 Metetra
.586 .748 .954 r
.7205 .42014 .7283 .42918 .74564 .42599 .73791 .41695 Metetra
.587 .749 .955 r
.73791 .41695 .74564 .42599 .7631 .42275 .75544 .41371 Metetra
.587 .751 .956 r
.75544 .41371 .7631 .42275 .78068 .41946 .77311 .41041 Metetra
.588 .752 .956 r
.77311 .41041 .78068 .41946 .7984 .41611 .79091 .40705 Metetra
.588 .754 .957 r
.79091 .40705 .7984 .41611 .81624 .41271 .80883 .40364 Metetra
.589 .755 .957 r
.80883 .40364 .81624 .41271 .83422 .40924 .82689 .40016 Metetra
.59 .757 .958 r
.82689 .40016 .83422 .40924 .85232 .40572 .84509 .39663 Metetra
.591 .758 .958 r
.84509 .39663 .85232 .40572 .87056 .40214 .86341 .39303 Metetra
.595 .708 .923 r
.22938 .49334 .23884 .50276 .25281 .50024 .24338 .49082 Metetra
.594 .709 .924 r
.24338 .49082 .25281 .50024 .26686 .49774 .25747 .48831 Metetra
.593 .709 .925 r
.25747 .48831 .26686 .49774 .28101 .49524 .27165 .48581 Metetra
.591 .71 .926 r
.27165 .48581 .28101 .49524 .29526 .49275 .28593 .48333 Metetra
.59 .711 .927 r
.28593 .48333 .29526 .49275 .3096 .49027 .30031 .48085 Metetra
.589 .712 .928 r
.30031 .48085 .3096 .49027 .32404 .48779 .31478 .47838 Metetra
.588 .712 .929 r
.31478 .47838 .32404 .48779 .33858 .48532 .32936 .47591 Metetra
.587 .713 .93 r
.32936 .47591 .33858 .48532 .35322 .48284 .34403 .47344 Metetra
.586 .714 .931 r
.34403 .47344 .35322 .48284 .36796 .48036 .35881 .47097 Metetra
.586 .715 .933 r
.35881 .47097 .36796 .48036 .3828 .47787 .37369 .46849 Metetra
.585 .716 .934 r
.37369 .46849 .3828 .47787 .39775 .47537 .38868 .46601 Metetra
.584 .718 .935 r
.38868 .46601 .39775 .47537 .4128 .47287 .40378 .46352 Metetra
.584 .719 .936 r
.40378 .46352 .4128 .47287 .42796 .47035 .41899 .46101 Metetra
.583 .72 .937 r
.41899 .46101 .42796 .47035 .44323 .46781 .4343 .45849 Metetra
.583 .721 .938 r
.4343 .45849 .44323 .46781 .45861 .46526 .44973 .45596 Metetra
.582 .723 .94 r
.44973 .45596 .45861 .46526 .4741 .46268 .46526 .4534 Metetra
.582 .724 .941 r
.46526 .4534 .4741 .46268 .4897 .46009 .48092 .45082 Metetra
.582 .726 .942 r
.48092 .45082 .4897 .46009 .50541 .45747 .49668 .44822 Metetra
.581 .727 .943 r
.49668 .44822 .50541 .45747 .52124 .45482 .51256 .44559 Metetra
.581 .729 .944 r
.51256 .44559 .52124 .45482 .53719 .45214 .52856 .44293 Metetra
.581 .73 .945 r
.52856 .44293 .53719 .45214 .55325 .44943 .54468 .44023 Metetra
.581 .732 .946 r
.54468 .44023 .55325 .44943 .56943 .44669 .56092 .43751 Metetra
.581 .734 .947 r
.56092 .43751 .56943 .44669 .58572 .44391 .57728 .43474 Metetra
.581 .735 .948 r
.57728 .43474 .58572 .44391 .60214 .44109 .59376 .43194 Metetra
.581 .737 .949 r
.59376 .43194 .60214 .44109 .61868 .43823 .61036 .4291 Metetra
.582 .738 .95 r
.61036 .4291 .61868 .43823 .63534 .43533 .62708 .42621 Metetra
.582 .74 .951 r
.62708 .42621 .63534 .43533 .65212 .43239 .64393 .42327 Metetra
.582 .742 .952 r
.64393 .42327 .65212 .43239 .66903 .4294 .66091 .42029 Metetra
.583 .743 .953 r
.66091 .42029 .66903 .4294 .68606 .42637 .67801 .41727 Metetra
.583 .745 .954 r
.67801 .41727 .68606 .42637 .70321 .42328 .69524 .41418 Metetra
.583 .747 .955 r
.69524 .41418 .70321 .42328 .7205 .42014 .7126 .41105 Metetra
.584 .748 .955 r
.7126 .41105 .7205 .42014 .73791 .41695 .73009 .40786 Metetra
.584 .75 .956 r
.73009 .40786 .73791 .41695 .75544 .41371 .7477 .40462 Metetra
.585 .751 .957 r
.7477 .40462 .75544 .41371 .77311 .41041 .76545 .40131 Metetra
.586 .753 .957 r
.76545 .40131 .77311 .41041 .79091 .40705 .78333 .39795 Metetra
.586 .755 .958 r
.78333 .39795 .79091 .40705 .80883 .40364 .80134 .39453 Metetra
.587 .756 .959 r
.80134 .39453 .80883 .40364 .82689 .40016 .81949 .39104 Metetra
.588 .758 .959 r
.81949 .39104 .82689 .40016 .84509 .39663 .83777 .38749 Metetra
.589 .759 .96 r
.83777 .38749 .84509 .39663 .86341 .39303 .85618 .38388 Metetra
.594 .707 .922 r
.21983 .48376 .22938 .49334 .24338 .49082 .23386 .48123 Metetra
.593 .707 .923 r
.23386 .48123 .24338 .49082 .25747 .48831 .24798 .47872 Metetra
.591 .707 .924 r
.24798 .47872 .25747 .48831 .27165 .48581 .2622 .47623 Metetra
.59 .708 .925 r
.2622 .47623 .27165 .48581 .28593 .48333 .27651 .47374 Metetra
.589 .709 .926 r
.27651 .47374 .28593 .48333 .30031 .48085 .29092 .47127 Metetra
.588 .71 .927 r
.29092 .47127 .30031 .48085 .31478 .47838 .30543 .46881 Metetra
.587 .71 .929 r
.30543 .46881 .31478 .47838 .32936 .47591 .32004 .46635 Metetra
.586 .711 .93 r
.32004 .46635 .32936 .47591 .34403 .47344 .33476 .46389 Metetra
.585 .712 .931 r
.33476 .46389 .34403 .47344 .35881 .47097 .34957 .46144 Metetra
.584 .714 .932 r
.34957 .46144 .35881 .47097 .37369 .46849 .3645 .45898 Metetra
.583 .715 .934 r
.3645 .45898 .37369 .46849 .38868 .46601 .37953 .45651 Metetra
.582 .716 .935 r
.37953 .45651 .38868 .46601 .40378 .46352 .39467 .45404 Metetra
.582 .717 .936 r
.39467 .45404 .40378 .46352 .41899 .46101 .40992 .45155 Metetra
.581 .719 .937 r
.40992 .45155 .41899 .46101 .4343 .45849 .42528 .44905 Metetra
.58 .72 .939 r
.42528 .44905 .4343 .45849 .44973 .45596 .44075 .44654 Metetra
.58 .721 .94 r
.44075 .44654 .44973 .45596 .46526 .4534 .45633 .444 Metetra
.58 .723 .941 r
.45633 .444 .46526 .4534 .48092 .45082 .47204 .44145 Metetra
.579 .725 .942 r
.47204 .44145 .48092 .45082 .49668 .44822 .48785 .43887 Metetra
.579 .726 .943 r
.48785 .43887 .49668 .44822 .51256 .44559 .50379 .43626 Metetra
.579 .728 .945 r
.50379 .43626 .51256 .44559 .52856 .44293 .51985 .43362 Metetra
.579 .73 .946 r
.51985 .43362 .52856 .44293 .54468 .44023 .53602 .43095 Metetra
.579 .731 .947 r
.53602 .43095 .54468 .44023 .56092 .43751 .55232 .42824 Metetra
.579 .733 .948 r
.55232 .42824 .56092 .43751 .57728 .43474 .56873 .4255 Metetra
.579 .735 .949 r
.56873 .4255 .57728 .43474 .59376 .43194 .58528 .42271 Metetra
.579 .736 .95 r
.58528 .42271 .59376 .43194 .61036 .4291 .60194 .41988 Metetra
.579 .738 .951 r
.60194 .41988 .61036 .4291 .62708 .42621 .61873 .41701 Metetra
.579 .74 .952 r
.61873 .41701 .62708 .42621 .64393 .42327 .63565 .41409 Metetra
.58 .742 .953 r
.63565 .41409 .64393 .42327 .66091 .42029 .6527 .41113 Metetra
.58 .744 .954 r
.6527 .41113 .66091 .42029 .67801 .41727 .66987 .40811 Metetra
.58 .745 .955 r
.66987 .40811 .67801 .41727 .69524 .41418 .68718 .40504 Metetra
.581 .747 .956 r
.68718 .40504 .69524 .41418 .7126 .41105 .70461 .40191 Metetra
.581 .749 .957 r
.70461 .40191 .7126 .41105 .73009 .40786 .72218 .39873 Metetra
.582 .75 .957 r
.72218 .39873 .73009 .40786 .7477 .40462 .73987 .39548 Metetra
.583 .752 .958 r
.73987 .39548 .7477 .40462 .76545 .40131 .7577 .39218 Metetra
.583 .754 .959 r
.7577 .39218 .76545 .40131 .78333 .39795 .77567 .38881 Metetra
.584 .755 .96 r
.77567 .38881 .78333 .39795 .80134 .39453 .79376 .38538 Metetra
.585 .757 .96 r
.79376 .38538 .80134 .39453 .81949 .39104 .812 .38189 Metetra
.586 .759 .961 r
.812 .38189 .81949 .39104 .83777 .38749 .83037 .37833 Metetra
.587 .76 .961 r
.83037 .37833 .83777 .38749 .85618 .38388 .84888 .3747 Metetra
.593 .704 .921 r
.2102 .47401 .21983 .48376 .23386 .48123 .22426 .47148 Metetra
.591 .705 .922 r
.22426 .47148 .23386 .48123 .24798 .47872 .23842 .46897 Metetra
.59 .705 .923 r
.23842 .46897 .24798 .47872 .2622 .47623 .25266 .46648 Metetra
.589 .706 .924 r
.25266 .46648 .2622 .47623 .27651 .47374 .26701 .464 Metetra
.587 .707 .925 r
.26701 .464 .27651 .47374 .29092 .47127 .28145 .46153 Metetra
.586 .707 .927 r
.28145 .46153 .29092 .47127 .30543 .46881 .296 .45908 Metetra
.585 .708 .928 r
.296 .45908 .30543 .46881 .32004 .46635 .31064 .45663 Metetra
.584 .709 .929 r
.31064 .45663 .32004 .46635 .33476 .46389 .32539 .45419 Metetra
.583 .71 .931 r
.32539 .45419 .33476 .46389 .34957 .46144 .34025 .45175 Metetra
.582 .712 .932 r
.34025 .45175 .34957 .46144 .3645 .45898 .35521 .44931 Metetra
.581 .713 .933 r
.35521 .44931 .3645 .45898 .37953 .45651 .37028 .44687 Metetra
.58 .714 .935 r
.37028 .44687 .37953 .45651 .39467 .45404 .38546 .44442 Metetra
.579 .715 .936 r
.38546 .44442 .39467 .45404 .40992 .45155 .40075 .44196 Metetra
.579 .717 .937 r
.40075 .44196 .40992 .45155 .42528 .44905 .41616 .43949 Metetra
.578 .718 .939 r
.41616 .43949 .42528 .44905 .44075 .44654 .43168 .437 Metetra
.578 .72 .94 r
.43168 .437 .44075 .44654 .45633 .444 .44731 .43449 Metetra
.577 .722 .941 r
.44731 .43449 .45633 .444 .47204 .44145 .46306 .43196 Metetra
.577 .723 .943 r
.46306 .43196 .47204 .44145 .48785 .43887 .47893 .42941 Metetra
.576 .725 .944 r
.47893 .42941 .48785 .43887 .50379 .43626 .49492 .42683 Metetra
.576 .727 .945 r
.49492 .42683 .50379 .43626 .51985 .43362 .51103 .42421 Metetra
.576 .729 .946 r
.51103 .42421 .51985 .43362 .53602 .43095 .52726 .42157 Metetra
.576 .73 .948 r
.52726 .42157 .53602 .43095 .55232 .42824 .54362 .41889 Metetra
.576 .732 .949 r
.54362 .41889 .55232 .42824 .56873 .4255 .5601 .41617 Metetra
.576 .734 .95 r
.5601 .41617 .56873 .4255 .58528 .42271 .5767 .41341 Metetra
.576 .736 .951 r
.5767 .41341 .58528 .42271 .60194 .41988 .59343 .4106 Metetra
.576 .738 .952 r
.59343 .4106 .60194 .41988 .61873 .41701 .61029 .40775 Metetra
.577 .74 .953 r
.61029 .40775 .61873 .41701 .63565 .41409 .62728 .40486 Metetra
.577 .742 .954 r
.62728 .40486 .63565 .41409 .6527 .41113 .64439 .4019 Metetra
.577 .744 .955 r
.64439 .4019 .6527 .41113 .66987 .40811 .66164 .3989 Metetra
.578 .746 .956 r
.66164 .3989 .66987 .40811 .68718 .40504 .67902 .39584 Metetra
.578 .747 .957 r
.67902 .39584 .68718 .40504 .70461 .40191 .69653 .39273 Metetra
.579 .749 .958 r
.69653 .39273 .70461 .40191 .72218 .39873 .71417 .38955 Metetra
.579 .751 .959 r
.71417 .38955 .72218 .39873 .73987 .39548 .73195 .38631 Metetra
.58 .753 .96 r
.73195 .38631 .73987 .39548 .7577 .39218 .74987 .38301 Metetra
.581 .755 .96 r
.74987 .38301 .7577 .39218 .77567 .38881 .76791 .37964 Metetra
.582 .756 .961 r
.76791 .37964 .77567 .38881 .79376 .38538 .7861 .37621 Metetra
.582 .758 .962 r
.7861 .37621 .79376 .38538 .812 .38189 .80442 .37271 Metetra
.583 .76 .962 r
.80442 .37271 .812 .38189 .83037 .37833 .82288 .36914 Metetra
.584 .761 .963 r
.82288 .36914 .83037 .37833 .84888 .3747 .84148 .3655 Metetra
.592 .702 .92 r
.20049 .46408 .2102 .47401 .22426 .47148 .21458 .46155 Metetra
.59 .702 .921 r
.21458 .46155 .22426 .47148 .23842 .46897 .22876 .45903 Metetra
.589 .703 .922 r
.22876 .45903 .23842 .46897 .25266 .46648 .24304 .45655 Metetra
.587 .704 .923 r
.24304 .45655 .25266 .46648 .26701 .464 .25742 .45408 Metetra
.586 .704 .925 r
.25742 .45408 .26701 .464 .28145 .46153 .27189 .45162 Metetra
.584 .705 .926 r
.27189 .45162 .28145 .46153 .296 .45908 .28647 .44918 Metetra
.583 .706 .927 r
.28647 .44918 .296 .45908 .31064 .45663 .30115 .44675 Metetra
.582 .707 .929 r
.30115 .44675 .31064 .45663 .32539 .45419 .31594 .44433 Metetra
.581 .708 .93 r
.31594 .44433 .32539 .45419 .34025 .45175 .33083 .44191 Metetra
.58 .709 .931 r
.33083 .44191 .34025 .45175 .35521 .44931 .34583 .4395 Metetra
.579 .711 .933 r
.34583 .4395 .35521 .44931 .37028 .44687 .36094 .43708 Metetra
.578 .712 .934 r
.36094 .43708 .37028 .44687 .38546 .44442 .37616 .43466 Metetra
.577 .714 .936 r
.37616 .43466 .38546 .44442 .40075 .44196 .39149 .43223 Metetra
.576 .715 .937 r
.39149 .43223 .40075 .44196 .41616 .43949 .40694 .42979 Metetra
.575 .717 .939 r
.40694 .42979 .41616 .43949 .43168 .437 .42251 .42733 Metetra
.575 .718 .94 r
.42251 .42733 .43168 .437 .44731 .43449 .43819 .42486 Metetra
.574 .72 .942 r
.43819 .42486 .44731 .43449 .46306 .43196 .45399 .42236 Metetra
.574 .722 .943 r
.45399 .42236 .46306 .43196 .47893 .42941 .46991 .41984 Metetra
.574 .724 .944 r
.46991 .41984 .47893 .42941 .49492 .42683 .48595 .41729 Metetra
.573 .726 .946 r
.48595 .41729 .49492 .42683 .51103 .42421 .50212 .41471 Metetra
.573 .728 .947 r
.50212 .41471 .51103 .42421 .52726 .42157 .5184 .4121 Metetra
.573 .73 .948 r
.5184 .4121 .52726 .42157 .54362 .41889 .53482 .40945 Metetra
.573 .732 .95 r
.53482 .40945 .54362 .41889 .5601 .41617 .55136 .40677 Metetra
.573 .734 .951 r
.55136 .40677 .5601 .41617 .5767 .41341 .56803 .40404 Metetra
.573 .736 .952 r
.56803 .40404 .5767 .41341 .59343 .4106 .58482 .40126 Metetra
.573 .738 .953 r
.58482 .40126 .59343 .4106 .61029 .40775 .60175 .39844 Metetra
.574 .74 .955 r
.60175 .39844 .61029 .40775 .62728 .40486 .6188 .39556 Metetra
.574 .742 .956 r
.6188 .39556 .62728 .40486 .64439 .4019 .63599 .39263 Metetra
.574 .744 .957 r
.63599 .39263 .64439 .4019 .66164 .3989 .65331 .38965 Metetra
.575 .746 .958 r
.65331 .38965 .66164 .3989 .67902 .39584 .67077 .38661 Metetra
.575 .748 .959 r
.67077 .38661 .67902 .39584 .69653 .39273 .68836 .38351 Metetra
.576 .75 .96 r
.68836 .38351 .69653 .39273 .71417 .38955 .70608 .38034 Metetra
.577 .752 .961 r
.70608 .38034 .71417 .38955 .73195 .38631 .72394 .37711 Metetra
.577 .754 .961 r
.72394 .37711 .73195 .38631 .74987 .38301 .74194 .37382 Metetra
.578 .756 .962 r
.74194 .37382 .74987 .38301 .76791 .37964 .76007 .37046 Metetra
.579 .758 .963 r
.76007 .37046 .76791 .37964 .7861 .37621 .77835 .36702 Metetra
.58 .759 .964 r
.77835 .36702 .7861 .37621 .80442 .37271 .79676 .36352 Metetra
.581 .761 .964 r
.79676 .36352 .80442 .37271 .82288 .36914 .81531 .35994 Metetra
.582 .763 .965 r
.81531 .35994 .82288 .36914 .84148 .3655 .83401 .35629 Metetra
.591 .699 .918 r
.19069 .45396 .20049 .46408 .21458 .46155 .20481 .45142 Metetra
.589 .7 .919 r
.20481 .45142 .21458 .46155 .22876 .45903 .21902 .44891 Metetra
.587 .7 .921 r
.21902 .44891 .22876 .45903 .24304 .45655 .23333 .44642 Metetra
.586 .701 .922 r
.23333 .44642 .24304 .45655 .25742 .45408 .24774 .44396 Metetra
.584 .702 .923 r
.24774 .44396 .25742 .45408 .27189 .45162 .26225 .44152 Metetra
.583 .702 .925 r
.26225 .44152 .27189 .45162 .28647 .44918 .27686 .4391 Metetra
.581 .703 .926 r
.27686 .4391 .28647 .44918 .30115 .44675 .29157 .43669 Metetra
.58 .704 .928 r
.29157 .43669 .30115 .44675 .31594 .44433 .30639 .43429 Metetra
.579 .706 .929 r
.30639 .43429 .31594 .44433 .33083 .44191 .32132 .4319 Metetra
.577 .707 .931 r
.32132 .4319 .33083 .44191 .34583 .4395 .33636 .42952 Metetra
.576 .708 .932 r
.33636 .42952 .34583 .4395 .36094 .43708 .3515 .42713 Metetra
.575 .71 .934 r
.3515 .42713 .36094 .43708 .37616 .43466 .36677 .42475 Metetra
.574 .711 .935 r
.36677 .42475 .37616 .43466 .39149 .43223 .38214 .42235 Metetra
.573 .713 .937 r
.38214 .42235 .39149 .43223 .40694 .42979 .39763 .41995 Metetra
.573 .715 .939 r
.39763 .41995 .40694 .42979 .42251 .42733 .41324 .41753 Metetra
.572 .717 .94 r
.41324 .41753 .42251 .42733 .43819 .42486 .42897 .4151 Metetra
.571 .718 .942 r
.42897 .4151 .43819 .42486 .45399 .42236 .44482 .41264 Metetra
.571 .72 .943 r
.44482 .41264 .45399 .42236 .46991 .41984 .46079 .41016 Metetra
.57 .722 .945 r
.46079 .41016 .46991 .41984 .48595 .41729 .47688 .40765 Metetra
.57 .724 .946 r
.47688 .40765 .48595 .41729 .50212 .41471 .4931 .40512 Metetra
.57 .727 .948 r
.4931 .40512 .50212 .41471 .5184 .4121 .50945 .40255 Metetra
.57 .729 .949 r
.50945 .40255 .5184 .4121 .53482 .40945 .52592 .39994 Metetra
.57 .731 .951 r
.52592 .39994 .53482 .40945 .55136 .40677 .54252 .39729 Metetra
.57 .733 .952 r
.54252 .39729 .55136 .40677 .56803 .40404 .55925 .39459 Metetra
.57 .735 .954 r
.55925 .39459 .56803 .40404 .58482 .40126 .57611 .39185 Metetra
.57 .737 .955 r
.57611 .39185 .58482 .40126 .60175 .39844 .59311 .38906 Metetra
.57 .74 .956 r
.59311 .38906 .60175 .39844 .6188 .39556 .61023 .38622 Metetra
.57 .742 .957 r
.61023 .38622 .6188 .39556 .63599 .39263 .62749 .38332 Metetra
.571 .744 .958 r
.62749 .38332 .63599 .39263 .65331 .38965 .64489 .38036 Metetra
.571 .746 .96 r
.64489 .38036 .65331 .38965 .67077 .38661 .66242 .37734 Metetra
.572 .749 .961 r
.66242 .37734 .67077 .38661 .68836 .38351 .68009 .37426 Metetra
.573 .751 .962 r
.68009 .37426 .68836 .38351 .70608 .38034 .69789 .37112 Metetra
.573 .753 .962 r
.69789 .37112 .70608 .38034 .72394 .37711 .71583 .3679 Metetra
.574 .755 .963 r
.71583 .3679 .72394 .37711 .74194 .37382 .73392 .36462 Metetra
.575 .757 .964 r
.73392 .36462 .74194 .37382 .76007 .37046 .75214 .36126 Metetra
.576 .759 .965 r
.75214 .36126 .76007 .37046 .77835 .36702 .7705 .35783 Metetra
.577 .761 .966 r
.7705 .35783 .77835 .36702 .79676 .36352 .78901 .35432 Metetra
.578 .763 .966 r
.78901 .35432 .79676 .36352 .81531 .35994 .80766 .35074 Metetra
.579 .765 .967 r
.80766 .35074 .81531 .35994 .83401 .35629 .82645 .34708 Metetra
.59 .697 .916 r
.18082 .44362 .19069 .45396 .20481 .45142 .19496 .44108 Metetra
.588 .697 .918 r
.19496 .44108 .20481 .45142 .21902 .44891 .2092 .43857 Metetra
.586 .697 .919 r
.2092 .43857 .21902 .44891 .23333 .44642 .22354 .43609 Metetra
.584 .698 .921 r
.22354 .43609 .23333 .44642 .24774 .44396 .23798 .43364 Metetra
.582 .699 .922 r
.23798 .43364 .24774 .44396 .26225 .44152 .25251 .43122 Metetra
.581 .699 .924 r
.25251 .43122 .26225 .44152 .27686 .4391 .26716 .42882 Metetra
.579 .7 .925 r
.26716 .42882 .27686 .4391 .29157 .43669 .2819 .42644 Metetra
.578 .702 .927 r
.2819 .42644 .29157 .43669 .30639 .43429 .29675 .42407 Metetra
.576 .703 .928 r
.29675 .42407 .30639 .43429 .32132 .4319 .31172 .42171 Metetra
.575 .704 .93 r
.31172 .42171 .32132 .4319 .33636 .42952 .32679 .41936 Metetra
.574 .706 .932 r
.32679 .41936 .33636 .42952 .3515 .42713 .34197 .41701 Metetra
.572 .707 .933 r
.34197 .41701 .3515 .42713 .36677 .42475 .35727 .41467 Metetra
.571 .709 .935 r
.35727 .41467 .36677 .42475 .38214 .42235 .37269 .41232 Metetra
.57 .711 .937 r
.37269 .41232 .38214 .42235 .39763 .41995 .38822 .40996 Metetra
.569 .712 .939 r
.38822 .40996 .39763 .41995 .41324 .41753 .40388 .40759 Metetra
.569 .714 .94 r
.40388 .40759 .41324 .41753 .42897 .4151 .41965 .4052 Metetra
.568 .716 .942 r
.41965 .4052 .42897 .4151 .44482 .41264 .43555 .4028 Metetra
.567 .719 .944 r
.43555 .4028 .44482 .41264 .46079 .41016 .45157 .40037 Metetra
.567 .721 .945 r
.45157 .40037 .46079 .41016 .47688 .40765 .46771 .39791 Metetra
.566 .723 .947 r
.46771 .39791 .47688 .40765 .4931 .40512 .48399 .39542 Metetra
.566 .725 .949 r
.48399 .39542 .4931 .40512 .50945 .40255 .50039 .3929 Metetra
.566 .728 .95 r
.50039 .3929 .50945 .40255 .52592 .39994 .51692 .39034 Metetra
.566 .73 .952 r
.51692 .39034 .52592 .39994 .54252 .39729 .53358 .38774 Metetra
.566 .732 .953 r
.53358 .38774 .54252 .39729 .55925 .39459 .55037 .38509 Metetra
.566 .735 .955 r
.55037 .38509 .55925 .39459 .57611 .39185 .5673 .38239 Metetra
.566 .737 .956 r
.5673 .38239 .57611 .39185 .59311 .38906 .58436 .37964 Metetra
.566 .74 .958 r
.58436 .37964 .59311 .38906 .61023 .38622 .60156 .37684 Metetra
.567 .742 .959 r
.60156 .37684 .61023 .38622 .62749 .38332 .61889 .37398 Metetra
.567 .745 .96 r
.61889 .37398 .62749 .38332 .64489 .38036 .63636 .37105 Metetra
.568 .747 .961 r
.63636 .37105 .64489 .38036 .66242 .37734 .65397 .36806 Metetra
.568 .749 .963 r
.65397 .36806 .66242 .37734 .68009 .37426 .67172 .36501 Metetra
.569 .752 .964 r
.67172 .36501 .68009 .37426 .69789 .37112 .6896 .36188 Metetra
.57 .754 .965 r
.6896 .36188 .69789 .37112 .71583 .3679 .70763 .35869 Metetra
.571 .756 .966 r
.70763 .35869 .71583 .3679 .73392 .36462 .7258 .35542 Metetra
.571 .758 .966 r
.7258 .35542 .73392 .36462 .75214 .36126 .74411 .35207 Metetra
.572 .761 .967 r
.74411 .35207 .75214 .36126 .7705 .35783 .76257 .34865 Metetra
.574 .763 .968 r
.76257 .34865 .7705 .35783 .78901 .35432 .78117 .34515 Metetra
.575 .765 .969 r
.78117 .34515 .78901 .35432 .80766 .35074 .79991 .34156 Metetra
.576 .767 .969 r
.79991 .34156 .80766 .35074 .82645 .34708 .8188 .33789 Metetra
.589 .693 .915 r
.17086 .43305 .18082 .44362 .19496 .44108 .18503 .43051 Metetra
.587 .694 .916 r
.18503 .43051 .19496 .44108 .2092 .43857 .1993 .428 Metetra
.585 .694 .917 r
.1993 .428 .2092 .43857 .22354 .43609 .21366 .42553 Metetra
.583 .695 .919 r
.21366 .42553 .22354 .43609 .23798 .43364 .22813 .4231 Metetra
.581 .695 .92 r
.22813 .4231 .23798 .43364 .25251 .43122 .2427 .4207 Metetra
.579 .696 .922 r
.2427 .4207 .25251 .43122 .26716 .42882 .25737 .41832 Metetra
.577 .697 .924 r
.25737 .41832 .26716 .42882 .2819 .42644 .27214 .41597 Metetra
.575 .698 .925 r
.27214 .41597 .2819 .42644 .29675 .42407 .28703 .41363 Metetra
.574 .7 .927 r
.28703 .41363 .29675 .42407 .31172 .42171 .30202 .41131 Metetra
.572 .701 .929 r
.30202 .41131 .31172 .42171 .32679 .41936 .31713 .40901 Metetra
.571 .703 .931 r
.31713 .40901 .32679 .41936 .34197 .41701 .33235 .40671 Metetra
.569 .704 .933 r
.33235 .40671 .34197 .41701 .35727 .41467 .34769 .40441 Metetra
.568 .706 .935 r
.34769 .40441 .35727 .41467 .37269 .41232 .36314 .40211 Metetra
.567 .708 .936 r
.36314 .40211 .37269 .41232 .38822 .40996 .37872 .39981 Metetra
.566 .71 .938 r
.37872 .39981 .38822 .40996 .40388 .40759 .39441 .39749 Metetra
.565 .712 .94 r
.39441 .39749 .40388 .40759 .41965 .4052 .41023 .39517 Metetra
.564 .714 .942 r
.41023 .39517 .41965 .4052 .43555 .4028 .42617 .39282 Metetra
.564 .717 .944 r
.42617 .39282 .43555 .4028 .45157 .40037 .44224 .39045 Metetra
.563 .719 .946 r
.44224 .39045 .45157 .40037 .46771 .39791 .45844 .38806 Metetra
.562 .721 .948 r
.45844 .38806 .46771 .39791 .48399 .39542 .47477 .38563 Metetra
.562 .724 .95 r
.47477 .38563 .48399 .39542 .50039 .3929 .49123 .38317 Metetra
.562 .726 .951 r
.49123 .38317 .50039 .3929 .51692 .39034 .50781 .38066 Metetra
.562 .729 .953 r
.50781 .38066 .51692 .39034 .53358 .38774 .52454 .37812 Metetra
.562 .732 .955 r
.52454 .37812 .53358 .38774 .55037 .38509 .54139 .37553 Metetra
.562 .734 .956 r
.54139 .37553 .55037 .38509 .5673 .38239 .55839 .37288 Metetra
.562 .737 .958 r
.55839 .37288 .5673 .38239 .58436 .37964 .57552 .37018 Metetra
.562 .74 .959 r
.57552 .37018 .58436 .37964 .60156 .37684 .59278 .36743 Metetra
.562 .742 .961 r
.59278 .36743 .60156 .37684 .61889 .37398 .61019 .36461 Metetra
.563 .745 .962 r
.61019 .36461 .61889 .37398 .63636 .37105 .62774 .36173 Metetra
.563 .748 .963 r
.62774 .36173 .63636 .37105 .65397 .36806 .64542 .35878 Metetra
.564 .75 .965 r
.64542 .35878 .65397 .36806 .67172 .36501 .66325 .35576 Metetra
.565 .753 .966 r
.66325 .35576 .67172 .36501 .6896 .36188 .68122 .35266 Metetra
.566 .755 .967 r
.68122 .35266 .6896 .36188 .70763 .35869 .69933 .34949 Metetra
.567 .758 .968 r
.69933 .34949 .70763 .35869 .7258 .35542 .71759 .34624 Metetra
.568 .76 .969 r
.71759 .34624 .7258 .35542 .74411 .35207 .736 .34292 Metetra
.569 .762 .97 r
.736 .34292 .74411 .35207 .76257 .34865 .75454 .3395 Metetra
.57 .765 .97 r
.75454 .3395 .76257 .34865 .78117 .34515 .77324 .336 Metetra
.571 .767 .971 r
.77324 .336 .78117 .34515 .79991 .34156 .79208 .33242 Metetra
.572 .769 .972 r
.79208 .33242 .79991 .34156 .8188 .33789 .81107 .32875 Metetra
.588 .69 .912 r
.16082 .42223 .17086 .43305 .18503 .43051 .17502 .41968 Metetra
.585 .69 .914 r
.17502 .41968 .18503 .43051 .1993 .428 .18932 .41718 Metetra
.583 .69 .915 r
.18932 .41718 .1993 .428 .21366 .42553 .20371 .41472 Metetra
.581 .691 .917 r
.20371 .41472 .21366 .42553 .22813 .4231 .2182 .41231 Metetra
.579 .691 .918 r
.2182 .41231 .22813 .4231 .2427 .4207 .23279 .40993 Metetra
.577 .692 .92 r
.23279 .40993 .2427 .4207 .25737 .41832 .24749 .40758 Metetra
.575 .693 .922 r
.24749 .40758 .25737 .41832 .27214 .41597 .2623 .40526 Metetra
.573 .694 .924 r
.2623 .40526 .27214 .41597 .28703 .41363 .27721 .40297 Metetra
.571 .696 .926 r
.27721 .40297 .28703 .41363 .30202 .41131 .29224 .4007 Metetra
.569 .697 .928 r
.29224 .4007 .30202 .41131 .31713 .40901 .30738 .39844 Metetra
.568 .699 .93 r
.30738 .39844 .31713 .40901 .33235 .40671 .32263 .3962 Metetra
.566 .701 .932 r
.32263 .3962 .33235 .40671 .34769 .40441 .33801 .39396 Metetra
.565 .703 .934 r
.33801 .39396 .34769 .40441 .36314 .40211 .3535 .39172 Metetra
.563 .705 .936 r
.3535 .39172 .36314 .40211 .37872 .39981 .36911 .38949 Metetra
.562 .707 .938 r
.36911 .38949 .37872 .39981 .39441 .39749 .38485 .38724 Metetra
.561 .709 .94 r
.38485 .38724 .39441 .39749 .41023 .39517 .40071 .38498 Metetra
.56 .712 .942 r
.40071 .38498 .41023 .39517 .42617 .39282 .4167 .38271 Metetra
.559 .714 .944 r
.4167 .38271 .42617 .39282 .44224 .39045 .43282 .38041 Metetra
.559 .717 .947 r
.43282 .38041 .44224 .39045 .45844 .38806 .44906 .37809 Metetra
.558 .72 .949 r
.44906 .37809 .45844 .38806 .47477 .38563 .46544 .37574 Metetra
.557 .722 .951 r
.46544 .37574 .47477 .38563 .49123 .38317 .48196 .37335 Metetra
.557 .725 .953 r
.48196 .37335 .49123 .38317 .50781 .38066 .4986 .37092 Metetra
.557 .728 .954 r
.4986 .37092 .50781 .38066 .52454 .37812 .51539 .36844 Metetra
.557 .731 .956 r
.51539 .36844 .52454 .37812 .54139 .37553 .53231 .36592 Metetra
.557 .734 .958 r
.53231 .36592 .54139 .37553 .55839 .37288 .54937 .36334 Metetra
.557 .737 .96 r
.54937 .36334 .55839 .37288 .57552 .37018 .56656 .3607 Metetra
.557 .74 .961 r
.56656 .3607 .57552 .37018 .59278 .36743 .5839 .35801 Metetra
.557 .743 .963 r
.5839 .35801 .59278 .36743 .61019 .36461 .60138 .35525 Metetra
.558 .746 .964 r
.60138 .35525 .61019 .36461 .62774 .36173 .619 .35241 Metetra
.558 .748 .966 r
.619 .35241 .62774 .36173 .64542 .35878 .63677 .34951 Metetra
.559 .751 .967 r
.63677 .34951 .64542 .35878 .66325 .35576 .65468 .34653 Metetra
.56 .754 .968 r
.65468 .34653 .66325 .35576 .68122 .35266 .67274 .34348 Metetra
.561 .757 .97 r
.67274 .34348 .68122 .35266 .69933 .34949 .69094 .34034 Metetra
.562 .76 .971 r
.69094 .34034 .69933 .34949 .71759 .34624 .70929 .33712 Metetra
.563 .762 .972 r
.70929 .33712 .71759 .34624 .736 .34292 .72778 .33381 Metetra
.564 .765 .972 r
.72778 .33381 .736 .34292 .75454 .3395 .74642 .33041 Metetra
.565 .767 .973 r
.74642 .33041 .75454 .3395 .77324 .336 .76521 .32692 Metetra
.567 .77 .974 r
.76521 .32692 .77324 .336 .79208 .33242 .78416 .32334 Metetra
.568 .772 .975 r
.78416 .32334 .79208 .33242 .81107 .32875 .80325 .31967 Metetra
.587 .686 .91 r
.15071 .41112 .16082 .42223 .17502 .41968 .16494 .40857 Metetra
.584 .686 .911 r
.16494 .40857 .17502 .41968 .18932 .41718 .17926 .40608 Metetra
.582 .686 .913 r
.17926 .40608 .18932 .41718 .20371 .41472 .19367 .40363 Metetra
.579 .686 .914 r
.19367 .40363 .20371 .41472 .2182 .41231 .20819 .40123 Metetra
.577 .687 .916 r
.20819 .40123 .2182 .41231 .23279 .40993 .22281 .39888 Metetra
.575 .688 .918 r
.22281 .39888 .23279 .40993 .24749 .40758 .23753 .39657 Metetra
.572 .689 .92 r
.23753 .39657 .24749 .40758 .2623 .40526 .25237 .39429 Metetra
.57 .69 .922 r
.25237 .39429 .2623 .40526 .27721 .40297 .26731 .39205 Metetra
.568 .691 .924 r
.26731 .39205 .27721 .40297 .29224 .4007 .28236 .38983 Metetra
.566 .693 .926 r
.28236 .38983 .29224 .4007 .30738 .39844 .29753 .38764 Metetra
.564 .695 .928 r
.29753 .38764 .30738 .39844 .32263 .3962 .31282 .38546 Metetra
.563 .697 .931 r
.31282 .38546 .32263 .3962 .33801 .39396 .32823 .38329 Metetra
.561 .699 .933 r
.32823 .38329 .33801 .39396 .3535 .39172 .34375 .38113 Metetra
.559 .701 .935 r
.34375 .38113 .3535 .39172 .36911 .38949 .35941 .37898 Metetra
.558 .703 .938 r
.35941 .37898 .36911 .38949 .38485 .38724 .37518 .37681 Metetra
.557 .706 .94 r
.37518 .37681 .38485 .38724 .40071 .38498 .39109 .37464 Metetra
.556 .709 .942 r
.39109 .37464 .40071 .38498 .4167 .38271 .40712 .37245 Metetra
.555 .712 .945 r
.40712 .37245 .4167 .38271 .43282 .38041 .42328 .37025 Metetra
.554 .714 .947 r
.42328 .37025 .43282 .38041 .44906 .37809 .43958 .36801 Metetra
.553 .717 .949 r
.43958 .36801 .44906 .37809 .46544 .37574 .45601 .36575 Metetra
.552 .721 .952 r
.45601 .36575 .46544 .37574 .48196 .37335 .47258 .36345 Metetra
.552 .724 .954 r
.47258 .36345 .48196 .37335 .4986 .37092 .48928 .3611 Metetra
.551 .727 .956 r
.48928 .3611 .4986 .37092 .51539 .36844 .50613 .35871 Metetra
.551 .73 .958 r
.50613 .35871 .51539 .36844 .53231 .36592 .52311 .35627 Metetra
.551 .733 .96 r
.52311 .35627 .53231 .36592 .54937 .36334 .54023 .35377 Metetra
.551 .737 .962 r
.54023 .35377 .54937 .36334 .56656 .3607 .5575 .35122 Metetra
.551 .74 .964 r
.5575 .35122 .56656 .3607 .5839 .35801 .57491 .34859 Metetra
.552 .743 .965 r
.57491 .34859 .5839 .35801 .60138 .35525 .59247 .3459 Metetra
.552 .746 .967 r
.59247 .3459 .60138 .35525 .619 .35241 .61017 .34313 Metetra
.553 .75 .969 r
.61017 .34313 .619 .35241 .63677 .34951 .62801 .34029 Metetra
.553 .753 .97 r
.62801 .34029 .63677 .34951 .65468 .34653 .64601 .33736 Metetra
.554 .756 .971 r
.64601 .33736 .65468 .34653 .67274 .34348 .66415 .33435 Metetra
.555 .759 .973 r
.66415 .33435 .67274 .34348 .69094 .34034 .68244 .33126 Metetra
.556 .762 .974 r
.68244 .33126 .69094 .34034 .70929 .33712 .70088 .32807 Metetra
.558 .765 .975 r
.70088 .32807 .70929 .33712 .72778 .33381 .71947 .32479 Metetra
.559 .768 .976 r
.71947 .32479 .72778 .33381 .74642 .33041 .73821 .32141 Metetra
.56 .77 .976 r
.73821 .32141 .74642 .33041 .76521 .32692 .7571 .31794 Metetra
.562 .773 .977 r
.7571 .31794 .76521 .32692 .78416 .32334 .77614 .31436 Metetra
.564 .775 .978 r
.77614 .31436 .78416 .32334 .80325 .31967 .79534 .31068 Metetra
.586 .681 .906 r
.14054 .3997 .15071 .41112 .16494 .40857 .15478 .39714 Metetra
.583 .681 .908 r
.15478 .39714 .16494 .40857 .17926 .40608 .16912 .39465 Metetra
.58 .681 .909 r
.16912 .39465 .17926 .40608 .19367 .40363 .18356 .39222 Metetra
.578 .681 .911 r
.18356 .39222 .19367 .40363 .20819 .40123 .1981 .38984 Metetra
.575 .682 .913 r
.1981 .38984 .20819 .40123 .22281 .39888 .21275 .38752 Metetra
.572 .683 .915 r
.21275 .38752 .22281 .39888 .23753 .39657 .2275 .38525 Metetra
.57 .684 .917 r
.2275 .38525 .23753 .39657 .25237 .39429 .24235 .38302 Metetra
.567 .685 .919 r
.24235 .38302 .25237 .39429 .26731 .39205 .25732 .38084 Metetra
.565 .686 .922 r
.25732 .38084 .26731 .39205 .28236 .38983 .2724 .37869 Metetra
.563 .688 .924 r
.2724 .37869 .28236 .38983 .29753 .38764 .2876 .37656 Metetra
.561 .69 .927 r
.2876 .37656 .29753 .38764 .31282 .38546 .30292 .37447 Metetra
.559 .692 .929 r
.30292 .37447 .31282 .38546 .32823 .38329 .31835 .37239 Metetra
.557 .694 .932 r
.31835 .37239 .32823 .38329 .34375 .38113 .33392 .37032 Metetra
.555 .697 .934 r
.33392 .37032 .34375 .38113 .35941 .37898 .3496 .36826 Metetra
.553 .699 .937 r
.3496 .36826 .35941 .37898 .37518 .37681 .36542 .36619 Metetra
.552 .702 .94 r
.36542 .36619 .37518 .37681 .39109 .37464 .38136 .36412 Metetra
.55 .705 .942 r
.38136 .36412 .39109 .37464 .40712 .37245 .39743 .36204 Metetra
.549 .708 .945 r
.39743 .36204 .40712 .37245 .42328 .37025 .41364 .35994 Metetra
.548 .712 .948 r
.41364 .35994 .42328 .37025 .43958 .36801 .42999 .35782 Metetra
.547 .715 .95 r
.42999 .35782 .43958 .36801 .45601 .36575 .44647 .35566 Metetra
.546 .718 .953 r
.44647 .35566 .45601 .36575 .47258 .36345 .46309 .35347 Metetra
.545 .722 .955 r
.46309 .35347 .47258 .36345 .48928 .3611 .47985 .35123 Metetra
.545 .726 .958 r
.47985 .35123 .48928 .3611 .50613 .35871 .49675 .34895 Metetra
.545 .729 .96 r
.49675 .34895 .50613 .35871 .52311 .35627 .5138 .34661 Metetra
.544 .733 .962 r
.5138 .34661 .52311 .35627 .54023 .35377 .53099 .34421 Metetra
.544 .737 .964 r
.53099 .34421 .54023 .35377 .5575 .35122 .54833 .34174 Metetra
.545 .74 .966 r
.54833 .34174 .5575 .35122 .57491 .34859 .56581 .33921 Metetra
.545 .744 .968 r
.56581 .33921 .57491 .34859 .59247 .3459 .58344 .3366 Metetra
.545 .747 .97 r
.58344 .3366 .59247 .3459 .61017 .34313 .60122 .33391 Metetra
.546 .751 .972 r
.60122 .33391 .61017 .34313 .62801 .34029 .61915 .33114 Metetra
.547 .755 .973 r
.61915 .33114 .62801 .34029 .64601 .33736 .63723 .32828 Metetra
.548 .758 .975 r
.63723 .32828 .64601 .33736 .66415 .33435 .65546 .32533 Metetra
.549 .761 .976 r
.65546 .32533 .66415 .33435 .68244 .33126 .67384 .32228 Metetra
.55 .765 .977 r
.67384 .32228 .68244 .33126 .70088 .32807 .69237 .31914 Metetra
.551 .768 .978 r
.69237 .31914 .70088 .32807 .71947 .32479 .71106 .31589 Metetra
.553 .771 .979 r
.71106 .31589 .71947 .32479 .73821 .32141 .7299 .31254 Metetra
.554 .774 .98 r
.7299 .31254 .73821 .32141 .7571 .31794 .74889 .30909 Metetra
.556 .777 .981 r
.74889 .30909 .7571 .31794 .77614 .31436 .76804 .30552 Metetra
.558 .779 .981 r
.76804 .30552 .77614 .31436 .79534 .31068 .78734 .30185 Metetra
.585 .676 .902 r
.13029 .38793 .14054 .3997 .15478 .39714 .14456 .38535 Metetra
.582 .675 .904 r
.14456 .38535 .15478 .39714 .16912 .39465 .15893 .38286 Metetra
.579 .675 .906 r
.15893 .38286 .16912 .39465 .18356 .39222 .17339 .38044 Metetra
.576 .675 .907 r
.17339 .38044 .18356 .39222 .1981 .38984 .18795 .37809 Metetra
.573 .676 .909 r
.18795 .37809 .1981 .38984 .21275 .38752 .20261 .3758 Metetra
.57 .676 .912 r
.20261 .3758 .21275 .38752 .2275 .38525 .21738 .37358 Metetra
.567 .677 .914 r
.21738 .37358 .2275 .38525 .24235 .38302 .23226 .37141 Metetra
.564 .679 .916 r
.23226 .37141 .24235 .38302 .25732 .38084 .24725 .36929 Metetra
.562 .68 .919 r
.24725 .36929 .25732 .38084 .2724 .37869 .26236 .36721 Metetra
.559 .682 .921 r
.26236 .36721 .2724 .37869 .2876 .37656 .27758 .36518 Metetra
.556 .684 .924 r
.27758 .36518 .2876 .37656 .30292 .37447 .29292 .36318 Metetra
.554 .686 .927 r
.29292 .36318 .30292 .37447 .31835 .37239 .30839 .3612 Metetra
.552 .689 .93 r
.30839 .3612 .31835 .37239 .33392 .37032 .32398 .35924 Metetra
.55 .691 .933 r
.32398 .35924 .33392 .37032 .3496 .36826 .3397 .3573 Metetra
.548 .694 .936 r
.3397 .3573 .3496 .36826 .36542 .36619 .35555 .35536 Metetra
.546 .698 .939 r
.35555 .35536 .36542 .36619 .38136 .36412 .37153 .35341 Metetra
.544 .701 .942 r
.37153 .35341 .38136 .36412 .39743 .36204 .38764 .35146 Metetra
.543 .704 .945 r
.38764 .35146 .39743 .36204 .41364 .35994 .40389 .34949 Metetra
.541 .708 .948 r
.40389 .34949 .41364 .35994 .42999 .35782 .42028 .3475 Metetra
.54 .712 .951 r
.42028 .3475 .42999 .35782 .44647 .35566 .43682 .34548 Metetra
.539 .716 .954 r
.43682 .34548 .44647 .35566 .46309 .35347 .45349 .34342 Metetra
.538 .72 .957 r
.45349 .34342 .46309 .35347 .47985 .35123 .47031 .34131 Metetra
.537 .724 .96 r
.47031 .34131 .47985 .35123 .49675 .34895 .48727 .33916 Metetra
.537 .728 .962 r
.48727 .33916 .49675 .34895 .5138 .34661 .50438 .33694 Metetra
.536 .732 .965 r
.50438 .33694 .5138 .34661 .53099 .34421 .52163 .33467 Metetra
.536 .736 .967 r
.52163 .33467 .53099 .34421 .54833 .34174 .53904 .33232 Metetra
.536 .741 .97 r
.53904 .33232 .54833 .34174 .56581 .33921 .5566 .3299 Metetra
.537 .745 .972 r
.5566 .3299 .56581 .33921 .58344 .3366 .57431 .32739 Metetra
.537 .749 .974 r
.57431 .32739 .58344 .3366 .60122 .33391 .59217 .3248 Metetra
.538 .753 .976 r
.59217 .3248 .60122 .33391 .61915 .33114 .61018 .32212 Metetra
.538 .757 .977 r
.61018 .32212 .61915 .33114 .63723 .32828 .62834 .31934 Metetra
.54 .761 .979 r
.62834 .31934 .63723 .32828 .65546 .32533 .64666 .31646 Metetra
.541 .765 .98 r
.64666 .31646 .65546 .32533 .67384 .32228 .66514 .31347 Metetra
.542 .768 .981 r
.66514 .31347 .67384 .32228 .69237 .31914 .68377 .31038 Metetra
.544 .772 .982 r
.68377 .31038 .69237 .31914 .71106 .31589 .70255 .30718 Metetra
.545 .775 .983 r
.70255 .30718 .71106 .31589 .7299 .31254 .72149 .30386 Metetra
.547 .778 .984 r
.72149 .30386 .7299 .31254 .74889 .30909 .74059 .30043 Metetra
.549 .781 .985 r
.74059 .30043 .74889 .30909 .76804 .30552 .75985 .29688 Metetra
.552 .784 .985 r
.75985 .29688 .76804 .30552 .78734 .30185 .77926 .29321 Metetra
.585 .67 .898 r
.12 .37574 .13029 .38793 .14456 .38535 .13429 .37314 Metetra
.581 .669 .899 r
.13429 .37314 .14456 .38535 .15893 .38286 .14867 .37064 Metetra
.578 .669 .901 r
.14867 .37064 .15893 .38286 .17339 .38044 .16315 .36823 Metetra
.574 .668 .903 r
.16315 .36823 .17339 .38044 .18795 .37809 .17773 .3659 Metetra
.571 .669 .905 r
.17773 .3659 .18795 .37809 .20261 .3758 .19242 .36365 Metetra
.567 .669 .907 r
.19242 .36365 .20261 .3758 .21738 .37358 .2072 .36148 Metetra
.564 .67 .909 r
.2072 .36148 .21738 .37358 .23226 .37141 .2221 .35938 Metetra
.561 .671 .912 r
.2221 .35938 .23226 .37141 .24725 .36929 .23711 .35734 Metetra
.558 .673 .915 r
.23711 .35734 .24725 .36929 .26236 .36721 .25224 .35536 Metetra
.555 .675 .918 r
.25224 .35536 .26236 .36721 .27758 .36518 .26748 .35343 Metetra
.552 .677 .921 r
.26748 .35343 .27758 .36518 .29292 .36318 .28285 .35154 Metetra
.549 .679 .924 r
.28285 .35154 .29292 .36318 .30839 .3612 .29834 .34969 Metetra
.546 .682 .928 r
.29834 .34969 .30839 .3612 .32398 .35924 .31395 .34786 Metetra
.544 .685 .931 r
.31395 .34786 .32398 .35924 .3397 .3573 .3297 .34606 Metetra
.541 .688 .935 r
.3297 .34606 .3397 .3573 .35555 .35536 .34558 .34427 Metetra
.539 .692 .938 r
.34558 .34427 .35555 .35536 .37153 .35341 .36159 .34249 Metetra
.537 .696 .942 r
.36159 .34249 .37153 .35341 .38764 .35146 .37774 .34069 Metetra
.535 .7 .945 r
.37774 .34069 .38764 .35146 .40389 .34949 .39404 .33889 Metetra
.533 .704 .949 r
.39404 .33889 .40389 .34949 .42028 .3475 .41047 .33706 Metetra
.532 .708 .952 r
.41047 .33706 .42028 .3475 .43682 .34548 .42705 .33521 Metetra
.53 .713 .956 r
.42705 .33521 .43682 .34548 .45349 .34342 .44377 .33331 Metetra
.529 .717 .959 r
.44377 .33331 .45349 .34342 .47031 .34131 .46064 .33137 Metetra
.528 .722 .962 r
.46064 .33137 .47031 .34131 .48727 .33916 .47766 .32938 Metetra
.527 .727 .965 r
.47766 .32938 .48727 .33916 .50438 .33694 .49484 .32732 Metetra
.527 .732 .968 r
.49484 .32732 .50438 .33694 .52163 .33467 .51216 .32519 Metetra
.526 .737 .971 r
.51216 .32519 .52163 .33467 .53904 .33232 .52964 .32299 Metetra
.526 .741 .973 r
.52964 .32299 .53904 .33232 .5566 .3299 .54727 .3207 Metetra
.526 .746 .976 r
.54727 .3207 .5566 .3299 .57431 .32739 .56505 .31833 Metetra
.527 .751 .978 r
.56505 .31833 .57431 .32739 .59217 .3248 .58299 .31585 Metetra
.527 .755 .98 r
.58299 .31585 .59217 .3248 .61018 .32212 .60109 .31328 Metetra
.528 .76 .982 r
.60109 .31328 .61018 .32212 .62834 .31934 .61935 .3106 Metetra
.529 .764 .983 r
.61935 .3106 .62834 .31934 .64666 .31646 .63776 .30781 Metetra
.531 .768 .985 r
.63776 .30781 .64666 .31646 .66514 .31347 .65633 .3049 Metetra
.532 .772 .986 r
.65633 .3049 .66514 .31347 .68377 .31038 .67506 .30188 Metetra
.534 .776 .987 r
.67506 .30188 .68377 .31038 .70255 .30718 .69395 .29872 Metetra
.536 .78 .988 r
.69395 .29872 .70255 .30718 .72149 .30386 .71299 .29545 Metetra
.538 .784 .988 r
.71299 .29545 .72149 .30386 .74059 .30043 .7322 .29204 Metetra
.541 .787 .989 r
.7322 .29204 .74059 .30043 .75985 .29688 .75156 .2885 Metetra
.543 .79 .99 r
.75156 .2885 .75985 .29688 .77926 .29321 .77109 .28483 Metetra
.585 .663 .892 r
.10965 .36307 .12 .37574 .13429 .37314 .12396 .36044 Metetra
.581 .661 .893 r
.12396 .36044 .13429 .37314 .14867 .37064 .13837 .35792 Metetra
.577 .661 .895 r
.13837 .35792 .14867 .37064 .16315 .36823 .15287 .35551 Metetra
.573 .66 .897 r
.15287 .35551 .16315 .36823 .17773 .3659 .16747 .3532 Metetra
.569 .66 .899 r
.16747 .3532 .17773 .3659 .19242 .36365 .18216 .35099 Metetra
.565 .66 .901 r
.18216 .35099 .19242 .36365 .2072 .36148 .19697 .34887 Metetra
.561 .661 .904 r
.19697 .34887 .2072 .36148 .2221 .35938 .21188 .34684 Metetra
.558 .662 .907 r
.21188 .34684 .2221 .35938 .23711 .35734 .22691 .3449 Metetra
.554 .664 .91 r
.22691 .3449 .23711 .35734 .25224 .35536 .24205 .34303 Metetra
.55 .666 .913 r
.24205 .34303 .25224 .35536 .26748 .35343 .25731 .34122 Metetra
.547 .668 .917 r
.25731 .34122 .26748 .35343 .28285 .35154 .27269 .33947 Metetra
.543 .67 .92 r
.27269 .33947 .28285 .35154 .29834 .34969 .2882 .33778 Metetra
.54 .674 .924 r
.2882 .33778 .29834 .34969 .31395 .34786 .30384 .33612 Metetra
.537 .677 .928 r
.30384 .33612 .31395 .34786 .3297 .34606 .31961 .3345 Metetra
.534 .681 .932 r
.31961 .3345 .3297 .34606 .34558 .34427 .33551 .33289 Metetra
.531 .685 .937 r
.33551 .33289 .34558 .34427 .36159 .34249 .35156 .3313 Metetra
.529 .689 .941 r
.35156 .3313 .36159 .34249 .37774 .34069 .36774 .32971 Metetra
.526 .694 .945 r
.36774 .32971 .37774 .34069 .39404 .33889 .38407 .32811 Metetra
.524 .699 .949 r
.38407 .32811 .39404 .33889 .41047 .33706 .40054 .3265 Metetra
.522 .704 .953 r
.40054 .3265 .41047 .33706 .42705 .33521 .41716 .32485 Metetra
.52 .709 .957 r
.41716 .32485 .42705 .33521 .44377 .33331 .43394 .32316 Metetra
.518 .714 .961 r
.43394 .32316 .44377 .33331 .46064 .33137 .45086 .32143 Metetra
.516 .72 .965 r
.45086 .32143 .46064 .33137 .47766 .32938 .46794 .31964 Metetra
.515 .725 .968 r
.46794 .31964 .47766 .32938 .49484 .32732 .48517 .31778 Metetra
.514 .731 .972 r
.48517 .31778 .49484 .32732 .51216 .32519 .50256 .31584 Metetra
.514 .737 .975 r
.50256 .31584 .51216 .32519 .52964 .32299 .52011 .31382 Metetra
.513 .742 .978 r
.52011 .31382 .52964 .32299 .54727 .3207 .53781 .3117 Metetra
.513 .748 .98 r
.53781 .3117 .54727 .3207 .56505 .31833 .55568 .30949 Metetra
.513 .753 .983 r
.55568 .30949 .56505 .31833 .58299 .31585 .5737 .30716 Metetra
.514 .758 .985 r
.5737 .30716 .58299 .31585 .60109 .31328 .59189 .30473 Metetra
.515 .764 .987 r
.59189 .30473 .60109 .31328 .61935 .3106 .61024 .30217 Metetra
.516 .769 .988 r
.61024 .30217 .61935 .3106 .63776 .30781 .62875 .29949 Metetra
.518 .773 .99 r
.62875 .29949 .63776 .30781 .65633 .3049 .64742 .29667 Metetra
.52 .778 .991 r
.64742 .29667 .65633 .3049 .67506 .30188 .66625 .29372 Metetra
.522 .782 .992 r
.66625 .29372 .67506 .30188 .69395 .29872 .68524 .29063 Metetra
.524 .786 .993 r
.68524 .29063 .69395 .29872 .71299 .29545 .7044 .2874 Metetra
.527 .79 .993 r
.7044 .2874 .71299 .29545 .7322 .29204 .72371 .28402 Metetra
.53 .794 .994 r
.72371 .28402 .7322 .29204 .75156 .2885 .74319 .2805 Metetra
.533 .797 .994 r
.74319 .2805 .75156 .2885 .77109 .28483 .76283 .27683 Metetra
.585 .655 .884 r
.09928 .34984 .10965 .36307 .12396 .36044 .11361 .34715 Metetra
.581 .653 .886 r
.11361 .34715 .12396 .36044 .13837 .35792 .12804 .34459 Metetra
.576 .651 .887 r
.12804 .34459 .13837 .35792 .15287 .35551 .14255 .34216 Metetra
.572 .65 .889 r
.14255 .34216 .15287 .35551 .16747 .3532 .15717 .33986 Metetra
.567 .65 .891 r
.15717 .33986 .16747 .3532 .18216 .35099 .17188 .33769 Metetra
.563 .65 .893 r
.17188 .33769 .18216 .35099 .19697 .34887 .18669 .33563 Metetra
.558 .65 .896 r
.18669 .33563 .19697 .34887 .21188 .34684 .20162 .33368 Metetra
.554 .651 .899 r
.20162 .33368 .21188 .34684 .22691 .3449 .21665 .33184 Metetra
.55 .652 .903 r
.21665 .33184 .22691 .3449 .24205 .34303 .2318 .3301 Metetra
.545 .654 .907 r
.2318 .3301 .24205 .34303 .25731 .34122 .24707 .32845 Metetra
.541 .657 .911 r
.24707 .32845 .25731 .34122 .27269 .33947 .26247 .32687 Metetra
.537 .659 .915 r
.26247 .32687 .27269 .33947 .2882 .33778 .27799 .32537 Metetra
.533 .663 .919 r
.27799 .32537 .2882 .33778 .30384 .33612 .29364 .32392 Metetra
.529 .666 .924 r
.29364 .32392 .30384 .33612 .31961 .3345 .30943 .32252 Metetra
.525 .671 .929 r
.30943 .32252 .31961 .3345 .33551 .33289 .32535 .32115 Metetra
.522 .675 .934 r
.32535 .32115 .33551 .33289 .35156 .3313 .34142 .31981 Metetra
.518 .68 .939 r
.34142 .31981 .35156 .3313 .36774 .32971 .35763 .31847 Metetra
.515 .686 .944 r
.35763 .31847 .36774 .32971 .38407 .32811 .37399 .31714 Metetra
.512 .692 .949 r
.37399 .31714 .38407 .32811 .40054 .3265 .3905 .31579 Metetra
.509 .698 .954 r
.3905 .31579 .40054 .3265 .41716 .32485 .40716 .31441 Metetra
.506 .704 .959 r
.40716 .31441 .41716 .32485 .43394 .32316 .42398 .313 Metetra
.504 .71 .964 r
.42398 .313 .43394 .32316 .45086 .32143 .44095 .31153 Metetra
.501 .717 .968 r
.44095 .31153 .45086 .32143 .46794 .31964 .45808 .31 Metetra
.5 .724 .972 r
.45808 .31 .46794 .31964 .48517 .31778 .47538 .30839 Metetra
.498 .73 .976 r
.47538 .30839 .48517 .31778 .50256 .31584 .49283 .3067 Metetra
.497 .737 .98 r
.49283 .3067 .50256 .31584 .52011 .31382 .51045 .30491 Metetra
.496 .744 .983 r
.51045 .30491 .52011 .31382 .53781 .3117 .52823 .30301 Metetra
.495 .75 .986 r
.52823 .30301 .53781 .3117 .55568 .30949 .54618 .301 Metetra
.495 .756 .988 r
.54618 .301 .55568 .30949 .5737 .30716 .56429 .29886 Metetra
.496 .762 .99 r
.56429 .29886 .5737 .30716 .59189 .30473 .58257 .2966 Metetra
.497 .768 .992 r
.58257 .2966 .59189 .30473 .61024 .30217 .60101 .29419 Metetra
.498 .774 .994 r
.60101 .29419 .61024 .30217 .62875 .29949 .61962 .29164 Metetra
.5 .78 .995 r
.61962 .29164 .62875 .29949 .64742 .29667 .6384 .28893 Metetra
.502 .785 .996 r
.6384 .28893 .64742 .29667 .66625 .29372 .65733 .28607 Metetra
.505 .79 .997 r
.65733 .28607 .66625 .29372 .68524 .29063 .67644 .28305 Metetra
.508 .794 .997 r
.67644 .28305 .68524 .29063 .7044 .2874 .69571 .27987 Metetra
.511 .799 .998 r
.69571 .27987 .7044 .2874 .72371 .28402 .71514 .27652 Metetra
.515 .803 .998 r
.71514 .27652 .72371 .28402 .74319 .2805 .73474 .273 Metetra
.52 .806 .998 r
.73474 .273 .74319 .2805 .76283 .27683 .7545 .26931 Metetra
.587 .646 .875 r
.08889 .33594 .09928 .34984 .11361 .34715 .10325 .33314 Metetra
.582 .643 .876 r
.10325 .33314 .11361 .34715 .12804 .34459 .1177 .33051 Metetra
.577 .64 .877 r
.1177 .33051 .12804 .34459 .14255 .34216 .13223 .32804 Metetra
.572 .639 .879 r
.13223 .32804 .14255 .34216 .15717 .33986 .14686 .32573 Metetra
.566 .637 .881 r
.14686 .32573 .15717 .33986 .17188 .33769 .16158 .32357 Metetra
.561 .637 .883 r
.16158 .32357 .17188 .33769 .18669 .33563 .1764 .32156 Metetra
.556 .636 .886 r
.1764 .32156 .18669 .33563 .20162 .33368 .19133 .3197 Metetra
.551 .637 .889 r
.19133 .3197 .20162 .33368 .21665 .33184 .20637 .31798 Metetra
.545 .638 .893 r
.20637 .31798 .21665 .33184 .2318 .3301 .22153 .31639 Metetra
.54 .639 .897 r
.22153 .31639 .2318 .3301 .24707 .32845 .2368 .31492 Metetra
.535 .642 .902 r
.2368 .31492 .24707 .32845 .26247 .32687 .25219 .31355 Metetra
.53 .645 .907 r
.25219 .31355 .26247 .32687 .27799 .32537 .26772 .31229 Metetra
.525 .648 .912 r
.26772 .31229 .27799 .32537 .29364 .32392 .28338 .3111 Metetra
.52 .653 .918 r
.28338 .3111 .29364 .32392 .30943 .32252 .29917 .30999 Metetra
.515 .657 .924 r
.29917 .30999 .30943 .32252 .32535 .32115 .31511 .30893 Metetra
.51 .663 .93 r
.31511 .30893 .32535 .32115 .34142 .31981 .33119 .30791 Metetra
.506 .669 .936 r
.33119 .30791 .34142 .31981 .35763 .31847 .34742 .30692 Metetra
.501 .675 .943 r
.34742 .30692 .35763 .31847 .37399 .31714 .3638 .30593 Metetra
.497 .682 .949 r
.3638 .30593 .37399 .31714 .3905 .31579 .38034 .30494 Metetra
.492 .69 .955 r
.38034 .30494 .3905 .31579 .40716 .31441 .39703 .30392 Metetra
.488 .697 .961 r
.39703 .30392 .40716 .31441 .42398 .313 .41389 .30286 Metetra
.485 .705 .967 r
.41389 .30286 .42398 .313 .44095 .31153 .43091 .30174 Metetra
.481 .713 .972 r
.43091 .30174 .44095 .31153 .45808 .31 .4481 .30055 Metetra
.478 .721 .977 r
.4481 .30055 .45808 .31 .47538 .30839 .46545 .29928 Metetra
.475 .729 .981 r
.46545 .29928 .47538 .30839 .49283 .3067 .48297 .29791 Metetra
.473 .737 .985 r
.48297 .29791 .49283 .3067 .51045 .30491 .50066 .29642 Metetra
.471 .745 .989 r
.50066 .29642 .51045 .30491 .52823 .30301 .51852 .29481 Metetra
.47 .753 .991 r
.51852 .29481 .52823 .30301 .54618 .301 .53655 .29306 Metetra
.469 .76 .994 r
.53655 .29306 .54618 .301 .56429 .29886 .55475 .29116 Metetra
.47 .767 .995 r
.55475 .29116 .56429 .29886 .58257 .2966 .57313 .2891 Metetra
.47 .774 .997 r
.57313 .2891 .58257 .2966 .60101 .29419 .59167 .28688 Metetra
.472 .781 .998 r
.59167 .28688 .60101 .29419 .61962 .29164 .61038 .28449 Metetra
.474 .787 .999 r
.61038 .28449 .61962 .29164 .6384 .28893 .62927 .28191 Metetra
.477 .793 .999 r
.62927 .28191 .6384 .28893 .65733 .28607 .64832 .27916 Metetra
.481 .798 .999 r
.64832 .27916 .65733 .28607 .67644 .28305 .66754 .27621 Metetra
.485 .803 1 r
.66754 .27621 .67644 .28305 .69571 .27987 .68693 .27307 Metetra
.49 .808 1 r
.68693 .27307 .69571 .27987 .71514 .27652 .70648 .26973 Metetra
.495 .812 1 r
.70648 .26973 .71514 .27652 .73474 .273 .7262 .2662 Metetra
.501 .816 1 r
.7262 .2662 .73474 .273 .7545 .26931 .74609 .26248 Metetra
.59 .636 .864 r
.07851 .32125 .08889 .33594 .10325 .33314 .09291 .31828 Metetra
.585 .632 .864 r
.09291 .31828 .10325 .33314 .1177 .33051 .10738 .3155 Metetra
.579 .628 .865 r
.10738 .3155 .1177 .33051 .13223 .32804 .12193 .31292 Metetra
.572 .625 .865 r
.12193 .31292 .13223 .32804 .14686 .32573 .13658 .31055 Metetra
.566 .622 .867 r
.13658 .31055 .14686 .32573 .16158 .32357 .15131 .30837 Metetra
.56 .62 .869 r
.15131 .30837 .16158 .32357 .1764 .32156 .16614 .30639 Metetra
.554 .619 .871 r
.16614 .30639 .1764 .32156 .19133 .3197 .18107 .3046 Metetra
.548 .618 .875 r
.18107 .3046 .19133 .3197 .20637 .31798 .1961 .30301 Metetra
.541 .619 .879 r
.1961 .30301 .20637 .31798 .22153 .31639 .21125 .30158 Metetra
.535 .62 .883 r
.21125 .30158 .22153 .31639 .2368 .31492 .22652 .30033 Metetra
.528 .622 .888 r
.22652 .30033 .2368 .31492 .25219 .31355 .2419 .29923 Metetra
.522 .625 .894 r
.2419 .29923 .25219 .31355 .26772 .31229 .25742 .29827 Metetra
.515 .628 .901 r
.25742 .29827 .26772 .31229 .28338 .3111 .27307 .29743 Metetra
.509 .633 .908 r
.27307 .29743 .28338 .3111 .29917 .30999 .28886 .29669 Metetra
.502 .639 .915 r
.28886 .29669 .29917 .30999 .31511 .30893 .30479 .29605 Metetra
.496 .645 .923 r
.30479 .29605 .31511 .30893 .33119 .30791 .32087 .29547 Metetra
.489 .652 .931 r
.32087 .29547 .33119 .30791 .34742 .30692 .33711 .29493 Metetra
.483 .66 .94 r
.33711 .29493 .34742 .30692 .3638 .30593 .3535 .29442 Metetra
.476 .669 .948 r
.3535 .29442 .3638 .30593 .38034 .30494 .37006 .29391 Metetra
.47 .678 .956 r
.37006 .29391 .38034 .30494 .39703 .30392 .38678 .29339 Metetra
.463 .688 .964 r
.38678 .29339 .39703 .30392 .41389 .30286 .40367 .29282 Metetra
.457 .698 .971 r
.40367 .29282 .41389 .30286 .43091 .30174 .42073 .29219 Metetra
.451 .708 .977 r
.42073 .29219 .43091 .30174 .4481 .30055 .43796 .29147 Metetra
.446 .718 .982 r
.43796 .29147 .4481 .30055 .46545 .29928 .45537 .29065 Metetra
.441 .727 .987 r
.45537 .29065 .46545 .29928 .48297 .29791 .47296 .28971 Metetra
.436 .737 .991 r
.47296 .28971 .48297 .29791 .50066 .29642 .49072 .28863 Metetra
.433 .746 .993 r
.49072 .28863 .50066 .29642 .51852 .29481 .50866 .2874 Metetra
.43 .755 .995 r
.50866 .2874 .51852 .29481 .53655 .29306 .52678 .28599 Metetra
.428 .763 .996 r
.52678 .28599 .53655 .29306 .55475 .29116 .54508 .2844 Metetra
.427 .771 .997 r
.54508 .2844 .55475 .29116 .57313 .2891 .56355 .28261 Metetra
.428 .779 .997 r
.56355 .28261 .57313 .2891 .59167 .28688 .5822 .28062 Metetra
.43 .786 .996 r
.5822 .28062 .59167 .28688 .61038 .28449 .60103 .27841 Metetra
.433 .793 .996 r
.60103 .27841 .61038 .28449 .62927 .28191 .62003 .27598 Metetra
.437 .8 .996 r
.62003 .27598 .62927 .28191 .64832 .27916 .6392 .27333 Metetra
.442 .806 .996 r
.6392 .27333 .64832 .27916 .66754 .27621 .65855 .27044 Metetra
.449 .812 .995 r
.65855 .27044 .66754 .27621 .68693 .27307 .67806 .26732 Metetra
.457 .817 .996 r
.67806 .26732 .68693 .27307 .70648 .26973 .69775 .26397 Metetra
.465 .822 .996 r
.69775 .26397 .70648 .26973 .7262 .2662 .7176 .26038 Metetra
.474 .827 .996 r
.7176 .26038 .7262 .2662 .74609 .26248 .73761 .25656 Metetra
.597 .626 .852 r
.06817 .30567 .07851 .32125 .09291 .31828 .08261 .30238 Metetra
.59 .62 .85 r
.08261 .30238 .09291 .31828 .10738 .3155 .09713 .29932 Metetra
.583 .614 .848 r
.09713 .29932 .10738 .3155 .12193 .31292 .11171 .29652 Metetra
.576 .608 .848 r
.11171 .29652 .12193 .31292 .13658 .31055 .12638 .29396 Metetra
.568 .603 .848 r
.12638 .29396 .13658 .31055 .15131 .30837 .14113 .29167 Metetra
.561 .599 .849 r
.14113 .29167 .15131 .30837 .16614 .30639 .15596 .28965 Metetra
.553 .596 .851 r
.15596 .28965 .16614 .30639 .18107 .3046 .17089 .28788 Metetra
.546 .594 .853 r
.17089 .28788 .18107 .3046 .1961 .30301 .18592 .28638 Metetra
.538 .593 .857 r
.18592 .28638 .1961 .30301 .21125 .30158 .20105 .28513 Metetra
.53 .593 .862 r
.20105 .28513 .21125 .30158 .22652 .30033 .21629 .28413 Metetra
.522 .594 .868 r
.21629 .28413 .22652 .30033 .2419 .29923 .23166 .28335 Metetra
.513 .596 .874 r
.23166 .28335 .2419 .29923 .25742 .29827 .24714 .28278 Metetra
.505 .6 .882 r
.24714 .28278 .25742 .29827 .27307 .29743 .26277 .2824 Metetra
.496 .605 .891 r
.26277 .2824 .27307 .29743 .28886 .29669 .27853 .28219 Metetra
.487 .611 .901 r
.27853 .28219 .28886 .29669 .30479 .29605 .29444 .28212 Metetra
.478 .619 .911 r
.29444 .28212 .30479 .29605 .32087 .29547 .3105 .28217 Metetra
.468 .628 .922 r
.3105 .28217 .32087 .29547 .33711 .29493 .32672 .2823 Metetra
.458 .638 .933 r
.32672 .2823 .33711 .29493 .3535 .29442 .3431 .28248 Metetra
.447 .649 .944 r
.3431 .28248 .3535 .29442 .37006 .29391 .35966 .28269 Metetra
.437 .66 .955 r
.35966 .28269 .37006 .29391 .38678 .29339 .37639 .28288 Metetra
.425 .673 .965 r
.37639 .28288 .38678 .29339 .40367 .29282 .3933 .28303 Metetra
.414 .685 .974 r
.3933 .28303 .40367 .29282 .42073 .29219 .41039 .2831 Metetra
.403 .698 .981 r
.41039 .2831 .42073 .29219 .43796 .29147 .42767 .28308 Metetra
.391 .71 .986 r
.42767 .28308 .43796 .29147 .45537 .29065 .44513 .28291 Metetra
.381 .721 .989 r
.44513 .28291 .45537 .29065 .47296 .28971 .46278 .28259 Metetra
.371 .731 .989 r
.46278 .28259 .47296 .28971 .49072 .28863 .48062 .28208 Metetra
.363 .741 .988 r
.48062 .28208 .49072 .28863 .50866 .2874 .49865 .28137 Metetra
.356 .75 .986 r
.49865 .28137 .50866 .2874 .52678 .28599 .51686 .28042 Metetra
.352 .758 .982 r
.51686 .28042 .52678 .28599 .54508 .2844 .53526 .27923 Metetra
.35 .766 .978 r
.53526 .27923 .54508 .2844 .56355 .28261 .55385 .27778 Metetra
.35 .774 .975 r
.55385 .27778 .56355 .28261 .5822 .28062 .57261 .27605 Metetra
.353 .781 .972 r
.57261 .27605 .5822 .28062 .60103 .27841 .59156 .27405 Metetra
.359 .789 .969 r
.59156 .27405 .60103 .27841 .62003 .27598 .61069 .27175 Metetra
.367 .797 .968 r
.61069 .27175 .62003 .27598 .6392 .27333 .62999 .26917 Metetra
.377 .805 .968 r
.62999 .26917 .6392 .27333 .65855 .27044 .64947 .26629 Metetra
.39 .813 .97 r
.64947 .26629 .65855 .27044 .67806 .26732 .66912 .26311 Metetra
.403 .82 .972 r
.66912 .26311 .67806 .26732 .69775 .26397 .68894 .25965 Metetra
.419 .828 .975 r
.68894 .25965 .69775 .26397 .7176 .26038 .70893 .2559 Metetra
.435 .835 .978 r
.70893 .2559 .7176 .26038 .73761 .25656 .72908 .25187 Metetra
.608 .621 .839 r
.05785 .2893 .06817 .30567 .08261 .30238 .07238 .28542 Metetra
.6 .611 .834 r
.07238 .28542 .08261 .30238 .09713 .29932 .08697 .28181 Metetra
.592 .601 .83 r
.08697 .28181 .09713 .29932 .11171 .29652 .10162 .2785 Metetra
.584 .592 .826 r
.10162 .2785 .11171 .29652 .12638 .29396 .11634 .27551 Metetra
.575 .583 .824 r
.11634 .27551 .12638 .29396 .14113 .29167 .13113 .27286 Metetra
.566 .575 .822 r
.13113 .27286 .14113 .29167 .15596 .28965 .14599 .27057 Metetra
.557 .568 .821 r
.14599 .27057 .15596 .28965 .17089 .28788 .16092 .26865 Metetra
.547 .563 .822 r
.16092 .26865 .17089 .28788 .18592 .28638 .17594 .26712 Metetra
.537 .558 .824 r
.17594 .26712 .18592 .28638 .20105 .28513 .19105 .26596 Metetra
.527 .555 .827 r
.19105 .26596 .20105 .28513 .21629 .28413 .20626 .26519 Metetra
.516 .554 .833 r
.20626 .26519 .21629 .28413 .23166 .28335 .22158 .26477 Metetra
.505 .554 .84 r
.22158 .26477 .23166 .28335 .24714 .28278 .23701 .26471 Metetra
.494 .556 .848 r
.23701 .26471 .24714 .28278 .26277 .2824 .25257 .26497 Metetra
.481 .56 .859 r
.25257 .26497 .26277 .2824 .27853 .28219 .26827 .26552 Metetra
.468 .567 .872 r
.26827 .26552 .27853 .28219 .29444 .28212 .28412 .26632 Metetra
.454 .575 .886 r
.28412 .26632 .29444 .28212 .3105 .28217 .30012 .26733 Metetra
.439 .586 .902 r
.30012 .26733 .3105 .28217 .32672 .2823 .31628 .26851 Metetra
.422 .598 .918 r
.31628 .26851 .32672 .2823 .3431 .28248 .33263 .2698 Metetra
.403 .613 .935 r
.33263 .2698 .3431 .28248 .35966 .28269 .34915 .27115 Metetra
.382 .628 .951 r
.34915 .27115 .35966 .28269 .37639 .28288 .36586 .27252 Metetra
.358 .644 .964 r
.36586 .27252 .37639 .28288 .3933 .28303 .38277 .27383 Metetra
.333 .659 .972 r
.38277 .27383 .3933 .28303 .41039 .2831 .39987 .27505 Metetra
.306 .673 .975 r
.39987 .27505 .41039 .2831 .42767 .28308 .41717 .27612 Metetra
.279 .683 .971 r
.41717 .27612 .42767 .28308 .44513 .28291 .43468 .27699 Metetra
.253 .691 .96 r
.43468 .27699 .44513 .28291 .46278 .28259 .4524 .27761 Metetra
.229 .696 .944 r
.4524 .27761 .46278 .28259 .48062 .28208 .47031 .27796 Metetra
.21 .699 .925 r
.47031 .27796 .48062 .28208 .49865 .28137 .48843 .27799 Metetra
.196 .701 .905 r
.48843 .27799 .49865 .28137 .51686 .28042 .50676 .27768 Metetra
.187 .703 .886 r
.50676 .27768 .51686 .28042 .53526 .27923 .52527 .277 Metetra
.185 .707 .871 r
.52527 .277 .53526 .27923 .55385 .27778 .54399 .27594 Metetra
.19 .714 .861 r
.54399 .27594 .55385 .27778 .57261 .27605 .56289 .27448 Metetra
.2 .723 .856 r
.56289 .27448 .57261 .27605 .59156 .27405 .58198 .27262 Metetra
.215 .735 .856 r
.58198 .27262 .59156 .27405 .61069 .27175 .60125 .27035 Metetra
.236 .749 .861 r
.60125 .27035 .61069 .27175 .62999 .26917 .6207 .26768 Metetra
.26 .765 .871 r
.6207 .26768 .62999 .26917 .64947 .26629 .64033 .26462 Metetra
.288 .782 .884 r
.64033 .26462 .64947 .26629 .66912 .26311 .66012 .26117 Metetra
.319 .8 .899 r
.66012 .26117 .66912 .26311 .68894 .25965 .68008 .25736 Metetra
.351 .817 .916 r
.68008 .25736 .68894 .25965 .70893 .2559 .7002 .25319 Metetra
.383 .832 .933 r
.7002 .25319 .70893 .2559 .72908 .25187 .72048 .24868 Metetra
.63 .635 .836 r
.04741 .27309 .05785 .2893 .07238 .28542 .0621 .26819 Metetra
.622 .619 .826 r
.0621 .26819 .07238 .28542 .08697 .28181 .07685 .2635 Metetra
.613 .602 .816 r
.07685 .2635 .08697 .28181 .10162 .2785 .09165 .25909 Metetra
.604 .586 .806 r
.09165 .25909 .10162 .2785 .11634 .27551 .10651 .25501 Metetra
.593 .57 .797 r
.10651 .25501 .11634 .27551 .13113 .27286 .12141 .25133 Metetra
.582 .555 .789 r
.12141 .25133 .13113 .27286 .14599 .27057 .13637 .2481 Metetra
.57 .54 .782 r
.13637 .2481 .14599 .27057 .16092 .26865 .15137 .24539 Metetra
.558 .527 .777 r
.15137 .24539 .16092 .26865 .17594 .26712 .16643 .24324 Metetra
.545 .515 .774 r
.16643 .24324 .17594 .26712 .19105 .26596 .18155 .2417 Metetra
.531 .505 .772 r
.18155 .2417 .19105 .26596 .20626 .26519 .19673 .24081 Metetra
.517 .497 .773 r
.19673 .24081 .20626 .26519 .22158 .26477 .21199 .24059 Metetra
.502 .491 .777 r
.21199 .24059 .22158 .26477 .23701 .26471 .22734 .24102 Metetra
.486 .487 .784 r
.22734 .24102 .23701 .26471 .25257 .26497 .24279 .24211 Metetra
.468 .487 .794 r
.24279 .24211 .25257 .26497 .26827 .26552 .25836 .24381 Metetra
.448 .489 .809 r
.25836 .24381 .26827 .26552 .28412 .26632 .27406 .24607 Metetra
.425 .495 .828 r
.27406 .24607 .28412 .26632 .30012 .26733 .28991 .24881 Metetra
.398 .505 .851 r
.28991 .24881 .30012 .26733 .31628 .26851 .30593 .25195 Metetra
.364 .519 .877 r
.30593 .25195 .31628 .26851 .33263 .2698 .32214 .25539 Metetra
.322 .536 .905 r
.32214 .25539 .33263 .2698 .34915 .27115 .33854 .25901 Metetra
.268 .554 .929 r
.33854 .25901 .34915 .27115 .36586 .27252 .35516 .26269 Metetra
.201 .569 .938 r
.35516 .26269 .36586 .27252 .38277 .27383 .372 .26631 Metetra
.121 .572 .92 r
.372 .26631 .38277 .27383 .39987 .27505 .38907 .26976 Metetra
.038 .558 .867 r
.38907 .26976 .39987 .27505 .41717 .27612 .40637 .27292 Metetra
0 .53 .786 r
.40637 .27292 .41717 .27612 .43468 .27699 .42391 .27569 Metetra
.094 0 0 r
.42391 .27569 .43468 .27699 .4524 .27761 .44169 .27798 Metetra
.131 0 0 r
.44169 .27798 .4524 .27761 .47031 .27796 .4597 .27971 Metetra
.15 0 0 r
.4597 .27971 .47031 .27796 .48843 .27799 .47794 .28084 Metetra
.153 0 0 r
.47794 .28084 .48843 .27799 .50676 .27768 .4964 .28132 Metetra
.145 0 0 r
.4964 .28132 .50676 .27768 .52527 .277 .51508 .28113 Metetra
.126 0 0 r
.51508 .28113 .52527 .277 .54399 .27594 .53396 .28026 Metetra
.098 0 0 r
.53396 .28026 .54399 .27594 .56289 .27448 .55303 .27873 Metetra
.062 0 0 r
.55303 .27873 .56289 .27448 .58198 .27262 .57229 .27655 Metetra
.017 0 0 r
.57229 .27655 .58198 .27262 .60125 .27035 .59173 .27375 Metetra
.59173 .27375 .60125 .27035 .6207 .26768 .61135 .27037 Metetra
.61135 .27037 .6207 .26768 .64033 .26462 .63112 .26645 Metetra
.163 .697 .703 r
.63112 .26645 .64033 .26462 .66012 .26117 .65106 .26204 Metetra
.233 .75 .768 r
.65106 .26204 .66012 .26117 .68008 .25736 .67115 .25719 Metetra
.303 .797 .83 r
.67115 .25719 .68008 .25736 .7002 .25319 .69139 .25194 Metetra
.369 .835 .883 r
.69139 .25194 .7002 .25319 .72048 .24868 .71178 .24634 Metetra
.658 .7 .877 r
.03634 .26034 .04741 .27309 .0621 .26819 .05119 .25454 Metetra
.656 .685 .866 r
.05119 .25454 .0621 .26819 .07685 .2635 .06613 .24871 Metetra
.652 .667 .852 r
.06613 .24871 .07685 .2635 .09165 .25909 .08115 .24286 Metetra
.647 .646 .835 r
.08115 .24286 .09165 .25909 .10651 .25501 .09626 .237 Metetra
.64 .621 .815 r
.09626 .237 .10651 .25501 .12141 .25133 .11146 .23115 Metetra
.631 .594 .793 r
.11146 .23115 .12141 .25133 .13637 .2481 .12674 .22536 Metetra
.621 .565 .771 r
.12674 .22536 .13637 .2481 .15137 .24539 .14209 .21971 Metetra
.608 .536 .748 r
.14209 .21971 .15137 .24539 .16643 .24324 .1575 .21433 Metetra
.594 .508 .727 r
.1575 .21433 .16643 .24324 .18155 .2417 .17295 .20938 Metetra
.577 .48 .707 r
.17295 .20938 .18155 .2417 .19673 .24081 .18843 .20514 Metetra
.559 .454 .691 r
.18843 .20514 .19673 .24081 .21199 .24059 .20392 .20189 Metetra
.539 .429 .678 r
.20392 .20189 .21199 .24059 .22734 .24102 .21938 .20001 Metetra
.516 .406 .668 r
.21938 .20001 .22734 .24102 .24279 .24211 .23482 .19987 Metetra
.489 .385 .663 r
.23482 .19987 .24279 .24211 .25836 .24381 .25023 .20178 Metetra
.457 .365 .663 r
.25023 .20178 .25836 .24381 .27406 .24607 .26563 .20599 Metetra
.417 .346 .669 r
.26563 .20599 .27406 .24607 .28991 .24881 .28105 .21255 Metetra
.363 .327 .685 r
.28105 .21255 .28991 .24881 .30593 .25195 .29654 .22132 Metetra
.281 .309 .713 r
.29654 .22132 .30593 .25195 .32214 .25539 .31217 .23192 Metetra
.139 .284 .751 r
.31217 .23192 .32214 .25539 .33854 .25901 .328 .24379 Metetra
0 .224 .744 r
.328 .24379 .33854 .25901 .35516 .26269 .34411 .25619 Metetra
.478 0 0 r
.34411 .25619 .35516 .26269 .372 .26631 .36056 .26835 Metetra
.591 .032 0 r
.36056 .26835 .372 .26631 .38907 .26976 .37737 .2795 Metetra
.574 .074 .031 r
.37737 .2795 .38907 .26976 .40637 .27292 .39457 .28901 Metetra
.537 .081 .117 r
.39457 .28901 .40637 .27292 .42391 .27569 .41214 .29644 Metetra
.5 .071 .155 r
.41214 .29644 .42391 .27569 .44169 .27798 .43006 .30157 Metetra
.466 .051 .167 r
.43006 .30157 .44169 .27798 .4597 .27971 .4483 .30438 Metetra
.432 .023 .161 r
.4483 .30438 .4597 .27971 .47794 .28084 .46682 .30503 Metetra
.396 0 .139 r
.46682 .30503 .47794 .28084 .4964 .28132 .48558 .30379 Metetra
.356 0 .101 r
.48558 .30379 .4964 .28132 .51508 .28113 .50454 .30098 Metetra
.308 0 .044 r
.50454 .30098 .51508 .28113 .53396 .28026 .52368 .29693 Metetra
.248 0 0 r
.52368 .29693 .53396 .28026 .55303 .27873 .54299 .29196 Metetra
.169 0 0 r
.54299 .29196 .55303 .27873 .57229 .27655 .56244 .2863 Metetra
.064 0 0 r
.56244 .2863 .57229 .27655 .59173 .27375 .58204 .28018 Metetra
.58204 .28018 .59173 .27375 .61135 .27037 .60178 .27372 Metetra
.60178 .27372 .61135 .27037 .63112 .26645 .62166 .26704 Metetra
.36 .832 .819 r
.62166 .26704 .63112 .26645 .65106 .26204 .64169 .2602 Metetra
.469 .887 .921 r
.64169 .2602 .65106 .26204 .67115 .25719 .66185 .25325 Metetra
.542 .899 .972 r
.66185 .25325 .67115 .25719 .69139 .25194 .68216 .24621 Metetra
.585 .89 .99 r
.68216 .24621 .69139 .25194 .71178 .24634 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L200000<40kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
00000<<0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`800000aP3_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L00`000000
kn[70>oZa`070>oZa`/00000/@3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[704@0
kn[7001C0>oZa`<000002@3_j/L600000080RFf]00<0000008AWZ`24Ij/00`24Ij/00`000000OF:Y
07eRZ@0600000:/0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`140>oZa`00D@3_
j/L2000000L0kn[71@00000208md/00300000029KJd0RFf]00<0RFf]00<0000008AWZ`24Ij/00`24
Ij/00`000000OF:Y07eRZ@0307eRZ@030000001dGJT0M5fY00@00000Y`3_j/L00`000000kn[70>oZ
a`0/0>oZa`030000003_j/L0kn[704<0kn[7001>0>oZa`<000001P3_j/L30000000309=j]0000000
SgB`00@0SgB`00<0000008U][@29KJd01029KJd00`000000Q6N[08AWZ`0308AWZ`030000001mHZT0
OF:Y0080OF:Y00<0000007AMZ@1dGJT00`1dGJT300000:D0kn[700<000000>oZa`3_j/L0;@3_j/L0
0`000000kn[70>oZa`120>oZa`00:`3_j/L300000080kn[70`00000I0>oZa`<000001@3_j/L30000
00@0TgZd00<0000008md/02?M;00102?M;000`000000RFf]08U][@0308U][@0300000024Ij/0Q6N[
00<0Q6N[00<0000007eRZ@1mHZT00`1mHZT00`000000M5fY07AMZ@0207AMZ@030000001ZF:/0JUR[
00800000X`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70480kn[7000]0>oZa`06
0000003_j/L0kn[70000003_j/L000005P3_j/L3000000<0kn[700<000000>oZa`0000000P000000
0`2HP[X0000009=j]00509=j]0030000002?M;00SgB`00<0SgB`00<0000008U][@29KJd00`29KJd0
0`000000Q6N[08AWZ`0308AWZ`030000001mHZT0OF:Y00<0OF:Y00<0000007AMZ@1dGJT00`1dGJT0
10000000JUR[06YHZ`1ZF:/200000:40kn[700<000000>oZa`3_j/L0;P3_j/L00`000000kn[70>oZ
a`110>oZa`00;03_j/L010000000kn[70>oZa`3_j/L3000001@0kn[70P0000050>oZa`<00000102H
P[X00`000000TgZd09=j]00409=j]0030000002?M;00SgB`00<0SgB`00<0000008U][@29KJd00`29
KJd00`000000Q6N[08AWZ`0308AWZ`030000001mHZT0OF:Y00<0OF:Y00<0000007AMZ@1dGJT00`1d
GJT00`000000JUR[06YHZ`0206YHZ`<00000W`3_j/L00`000000kn[70>oZa`0^0>oZa`800000@P3_
j/L002d0kn[700@000000>oZa`3_j/L000004`3_j/L3000000@0kn[70`0000000`2KRKl0000009R2
^P0509R2^P030000002CN[@0TgZd00<0TgZd00<0000008md/02?M;000`2?M;000`000000RFf]08U]
[@0308U][@0300000024Ij/0Q6N[00<0Q6N[00<0000007eRZ@1mHZT00`1mHZT00`000000M5fY07AM
Z@0307AMZ@030000001ZF:/0JUR[0080JUR[00<0000005aC[`1LDjl00P00002M0>oZa`030000003_
j/L0kn[702d0kn[70`0000120>oZa`00:`3_j/L3000000<0kn[70P00000?0>oZa`800000103_j/L3
000000D0VhVo00<0000009R2^P2HP[X00`2HP[X00`000000TgZd09=j]00309=j]0030000002?M;00
SgB`00<0SgB`00<0000008U][@29KJd00`29KJd00`000000Q6N[08AWZ`0308AWZ`030000001mHZT0
OF:Y00<0OF:Y00<0000007AMZ@1dGJT00`1dGJT00`000000JUR[06YHZ`0306YHZ`040000001LDjl0
G5>_05aC[`800000V`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[703l0kn[7000o
0>oZa`<000000P3_j/L40000000309j@a@000000VhVo00D0VhVo00<0000009R2^P2HP[X00`2HP[X0
0`000000TgZd09=j]00309=j]0030000002?M;00SgB`00@0SgB`00<0000008U][@29KJd00`29KJd0
0`000000Q6N[08AWZ`0308AWZ`030000001mHZT0OF:Y0080OF:Y00<0000007AMZ@1dGJT00`1dGJT0
0`000000JUR[06YHZ`0306YHZ`030000001LDjl0G5>_0080G5>_0`00002I0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003`0kn[70`0000030>oZa`<000001@2NT<D00`00
0000VhVo09^9_`0309^9_`030000002HP[X0V8:j00<0V8:j00<0000009=j]02CN[@0102CN[@00`00
0000SgB`08md/00308md/00300000029KJd0RFf]00<0RFf]00<0000008AWZ`24Ij/00`24Ij/00`00
0000OF:Y07eRZ@0307eRZ@030000001dGJT0M5fY0080M5fY00<0000006YHZ`1ZF:/00`1ZF:/00`00
0000G5>_05aC[`0205aC[`0400000017CkH0Adnf000009P0kn[700<000000>oZa`3_j/L0<@3_j/L0
0`000000kn[70>oZa`0n0>oZa`00>P3_j/L2000000<0kn[70`0000000`2QV</0000009j@a@0509j@
a@030000002KRKl0VhVo00@0VhVo00<0000009R2^P2HP[X00`2HP[X00`000000TgZd09=j]00309=j
]0030000002?M;00SgB`00<0SgB`00<0000008U][@29KJd00`29KJd00`000000Q6N[08AWZ`0308AW
Z`030000001mHZT0OF:Y00<0OF:Y00<0000007AMZ@1dGJT00`1dGJT00`000000JUR[06YHZ`0206YH
Z`030000001LDjl0G5>_00<0G5>_00<0000004M?]P17CkH00P00002G0>oZa`030000003_j/L0kn[7
0340kn[700<000000>oZa`3_j/L0?@3_j/L003L0kn[70`0000020>oZa`<000001@2QV</00`000000
WY3509j@a@0409j@a@030000002KRKl0VhVo00<0VhVo00<0000009R2^P2HP[X00`2HP[X00`000000
TgZd09=j]00309=j]0030000002?M;00SgB`00<0SgB`00<0000008U][@29KJd00`29KJd00`000000
Q6N[08AWZ`0308AWZ`030000001mHZT0OF:Y00<0OF:Y00<0000007AMZ@1dGJT00`1dGJT00`000000
JUR[06YHZ`0206YHZ`030000001LDjl0G5>_00<0G5>_00<0000004M?]P17CkH00P17CkH00`000000
kn[70>oZa`2D0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003D0kn[7
0`0000020>oZa`80000000<0Xik@0000002QV</01@2QV</00`000000WY3509j@a@0409j@a@030000
002KRKl0VhVo00@0VhVo00<0000009R2^P2HP[X00P2HP[X00`000000TgZd09=j]00309=j]0030000
002?M;00SgB`00<0SgB`00<0000008U][@29KJd00`29KJd00`000000Q6N[08AWZ`0308AWZ`030000
001mHZT0OF:Y00<0OF:Y00<0000007AMZ@1dGJT00`1dGJT00`000000JUR[06YHZ`0306YHZ`030000
001LDjl0G5>_0080G5>_00<0000004M?]P17CkH00P17CkH2000009D0kn[700<000000>oZa`3_j/L0
<P3_j/L00`000000kn[70>oZa`0l0>oZa`00<P3_j/L3000000<0kn[70P0000040:>Nd0030000002Q
V</0XIS;00@0XIS;00<0000009j@a@2NT<D00`2NT<D00`000000VhVo09^9_`0409^9_`030000002H
P[X0V8:j0080V8:j00<0000009=j]02CN[@0102CN[@00`000000SgB`08md/00308md/00300000029
KJd0RFf]00<0RFf]00<0000008AWZ`24Ij/00`24Ij/00`000000OF:Y07eRZ@0207eRZ@030000001d
GJT0M5fY00<0M5fY00<0000006YHZ`1ZF:/00`1ZF:/00`000000G5>_05aC[`0205aC[`0300000017
CkH0Adnf00<0Adnf0P00002D0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0>`3_
j/L00300kn[70P0000040>oZa`<000001@2SW]000`000000XIS;0:6Hb`040:6Hb`030000002NT<D0
WY3500@0WY3500<0000009^9_`2KRKl00`2KRKl00`000000V8:j09R2^P0309R2^P030000002CN[@0
TgZd00<0TgZd00<0000008md/02?M;000`2?M;000`000000RFf]08U][@0308U][@0300000024Ij/0
Q6N[00<0Q6N[00<0000007eRZ@1mHZT00`1mHZT00`000000M5fY07AMZ@0207AMZ@030000001ZF:/0
JUR[00<0JUR[00<0000005aC[`1LDjl00`1LDjl00`000000Adnf04M?]P0204M?]P040000000SB<00
000000000940kn[70P00000d0>oZa`800000?@3_j/L002d0kn[70`0000040>oZa`8000000`2UYMD0
0`000000Xik@0:>Nd0030:>Nd0030000002QV</0XIS;00@0XIS;00<0000009j@a@2NT<D00`2NT<D0
0`000000VhVo09^9_`0409^9_`030000002HP[X0V8:j01d000000`1mHZT00`000000M5fY07AMZ@03
07AMZ@030000001ZF:/0JUR[0080JUR[00<0000005aC[`1LDjl00`1LDjl00`000000Adnf04M?]P03
04M?]P040000000SB<008dS0000008h0kn[70P0000000`2Ehod000000000000e0>oZa`030000003_
j/L0kn[703X0kn[7000Z0>oZa`<00000103_j/L3000000D0YJGE00<000000:>Nd02SW]000`2SW]00
0`000000XIS;0:6Hb`040:6Hb`030000002NT<D0WY3500@0WY3500@0000009^9_`2KRKl0VhVo1@00
000208^3aP0300000027PLD0Qh7500<0Qh7500<0000008Aoa@24OlD00`24OlD00`000000P7g6081m
aP03081maP030000001lO<P0O7c800<0O7c800<0000007Mlb`1gO</01P00000307AMZ@030000001Z
F:/0JUR[00<0JUR[00<0000005aC[`1LDjl00P1LDjl00`000000Adnf04M?]P0304M?]P050000000S
B<008dS002=8`0000000RP3_j/L3000000<0UN?m00<0000009GSo@000000=@3_j/L00`000000kn[7
0>oZa`0i0>oZa`00:03_j/L2000000<0kn[7100000020:JZfP030000002UYMD0YJGE00@0YJGE00<0
00000:>Nd02SW]000`2SW]000`000000XIS;0:6Hb`040:6Hb`040000002NT<D0WY3509j@a@H00000
0P2>Q/H00`000000Rh?608^3aP0308^3aP0300000027PLD0Qh7500<0Qh7500<0000008Aoa@24OlD0
0`24OlD00`000000P7g6081maP03081maP030000001lO<P0O7c800<0O7c800<0000007Mlb`1gO</0
0P1gO</00`000000LWg?079mc`06000000<0JUR[00<0000005aC[`1LDjl00P1LDjl00`000000Adnf
04M?]P0404M?]P050000000SB<008dS002=8`0000000QP3_j/L3000000D0UN?m0P000000102Ehod0
000000000000000c0>oZa`030000003_j/L0kn[703T0kn[7000U0>oZa`<000000`3_j/L3000000D0
YZ[J00<000000:FUe@2UYMD0102UYMD00`000000Xik@0:>Nd0030:>Nd0030000002QV</0XIS;0080
XIS;1P000002096:b0030000002>Q/H0SXK600@0SXK600<0000008^3aP2;PlH00P2;PlH00`000000
Qh7508N1a@0308N1a@0300000024OlD0Q7o500<0Q7o500<00000081maP20OLH00`20OLH00`000000
O7c807alb00307alb0030000001gO</0Mgc;00<0Mgc;00<00000079mc`1bOLl00P1bOLl00`000000
K7kC06and`06000000<0G5>_00<0000004M?]P17CkH00`17CkH0100000008dS002=8`00SB<020000
08<0kn[70P00000208[Vn080000000<0UN?m0000000000001000000305kEhP@00000<03_j/L00`00
0000kn[70>oZa`0h0>oZa`008`3_j/L2000000<0kn[70`0000020:N_g@030000002VZ]X0YZ[J00@0
YZ[J00<000000:FUe@2UYMD0102UYMD010000000Xik@0:>Nd02SW]0600000080U8k900<00000096:
b02AR/P0102AR/P00`000000SXK608j6aP0308j6aP030000002;PlH0Rh?600<0Rh?600<0000008N1
a@27PLD00`27PLD00`000000Q7o508Aoa@0308Aoa@0300000020OLH0P7g600<0P7g600<0000007al
b01lO<P00`1lO<P00`000000Mgc;07Mlb`0207Mlb`030000001bOLl0LWg?00<0LWg?00<0000006an
d`1/O]<00`1/O]<00`000000IH7I00000006000000<0Adnf00@0000002=8`00SB<008dS00`00001n
0>oZa`<00000102:i_P5000000<0G]GR1@00000306;DkP800000;`3_j/L00`000000kn[70>oZa`0g
0>oZa`008@3_j/L200000080kn[70`0000050:N_g@030000002VZ]X0YZ[J00D0YZ[J00<000000:FU
e@2UYMD00P2UYMD500000080Ui7<00<0000009B>b@2DS/T0102DS/T00`000000TH[8096:b003096:
b0030000002>Q/H0SXK600<0SXK600<0000008^3aP2;PlH00`2;PlH00`000000Qh7508N1a@0308N1
a@0300000024OlD0Q7o500<0Q7o500<00000081maP20OLH00`20OLH00`000000O7c807alb00307al
b0030000001gO</0Mgc;00<0Mgc;00<00000079mc`1bOLl00P1bOLl00`000000K7kC06and`0306an
d`030000001UPMT0IH7I00<0IH7I00<0000005f4h01MQ>001@00000302=8`00300000000>Kh00000
07X0kn[70`00000408[Vn0@000000P1=c=@700000080H]C^1000000206oEnP800000;@3_j/L00`00
0000kn[70>oZa`0g0>oZa`008@3_j/L400000080Z;?P00<000000:N_g@2W[md0102W[md00`000000
YZ[J0:JZfP040:JZfP030000002UYMD0YJGE0080000000<0VYK>0000002GTL`01@2GTL`00`000000
U8k909B>b@0309B>b@030000002AR/P0TH[800<0TH[800<0000008j6aP2>Q/H0102>Q/H00`000000
Rh?608^3aP0208^3aP0300000027PLD0Qh7500@0Qh7500<0000008Aoa@24OlD00`24OlD00`000000
P7g6081maP03081maP030000001lO<P0O7c800<0O7c800<0000007Mlb`1gO</00P1gO</00`000000
LWg?079mc`03079mc`030000001/O]<0K7kC00<0K7kC00<0000006F1f@1UPMT00P1UPMT00`000000
GHCP05f4h00405f4h0D000000P00>Kh00`000000kn[70>oZa`1c0>oZa`@000000`1hhn/:000000<0
FM7Z1P00000506oEnP@00000;@3_j/L00`000000kn[70>oZa`0f0>oZa`00803_j/L2000000H0Z;?P
00<000000:N_g@2W[md0102W[md00`000000YZ[J0:JZfP030:JZfP<00000102JU/h00`000000Ui7<
09NAc00309NAc0030000002DS/T0U8k900@0U8k900<00000096:b02AR/P00`2AR/P00`000000SXK6
08j6aP0308j6aP030000002;PlH0Rh?600<0Rh?600<0000008N1a@27PLD00`27PLD00`000000Q7o5
08Aoa@0308Aoa@0300000020OLH0P7g600<0P7g600<0000007alb01lO<P00`1lO<P00`000000Mgc;
07Mlb`0307Mlb`030000001bOLl0LWg?0080LWg?00<0000006and`1/O]<00`1/O]<00`000000IH7I
06F1f@0306F1f@030000001MQ>00GHCP00<0GHCP00@0000005:9i`1BRNL0DXWW1P00001_0>oZa`@0
0000101hhn/700000003057<iP000000000000H000001@1[doT6000000@0NM?n0P00000Z0>oZa`<0
0000=`3_j/L00240kn[700<000000:Rch02X/n00102X/n000`000000YjoM0:N_g@040:N_g@030000
002VZ]X0YZ[J00<000000P2LV]000`000000VYK>09ZFcP0209ZFcP030000002GTL`0Ui7<00@0Ui7<
00<0000009B>b@2DS/T00`2DS/T00`000000TH[8096:b003096:b0030000002>Q/H0SXK600<0SXK6
00<0000008^3aP2;PlH00`2;PlH00`000000Qh7508N1a@0408N1a@0300000024OlD0Q7o500<0Q7o5
00<00000081maP20OLH00`20OLH00`000000O7c807alb00307alb0030000001gO</0Mgc;0080Mgc;
00<00000079mc`1bOLl00`1bOLl00`000000K7kC06and`0306and`030000001UPMT0IH7I0080IH7I
00<0000005f4h01MQ>00101MQ>000`000000DXWW05:9i`0205:9i`0300000014SNd0000000@00000
JP3_j/L2000000<0G=CA3@00000406OAn08000000`1[doT50000000307OBoP000000NM?n00L0NM?n
0P00000[0>oZa`030000003_j/L0kn[703D0kn[7000P0>oZa`030000003_j/L0000000H0Z;?P00<0
00000:N_g@2W[md00P2W[md4000000D0W9[@00<0000009ZFcP2JU/h00`2JU/h00`000000Ui7<09NA
c00309NAc0030000002DS/T0U8k900@0U8k900<00000096:b02AR/P00P2AR/P00`000000SXK608j6
aP0408j6aP030000002;PlH0Rh?600<0Rh?600@0000008N1a@27PLD0Qh757@000002079mc`030000
001/O]<0K7kC00<0K7kC00<0000006F1f@1UPMT00`1UPMT00`000000GHCP05f4h00405f4h0030000
001BRNL0DXWW0080DXWW00H0000004B=k@14SNd0A8g]0000001j0004000006<0kn[70`00000205cD
d@/000000P1Sd?P2000000D0Im7h1@00000507OBoP040000001gd_h0000000000080NM?n10000002
083@o`030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L0=03_j/L001P0kn[70`0000050>oZ
a`040000003_j/L0kn[7000000D0Z;?P1@00000309nNd`030000002LV]00W9[@00@0W9[@00<00000
09ZFcP2JU/h00P2JU/h00`000000Ui7<09NAc00409NAc0030000002DS/T0U8k900<0U8k900<00000
096:b02AR/P00`2AR/P010000000SXK608j6aP2>Q/H<00000080QXkC00<0000008B=e@24SMD01024
SMD00`000000PHgG086=e`03086=e`030000001nS]T0OXkI00<0OXkI00<0000007^?f`1kSm/00`1k
Sm/00`000000Mi7O0000000;00000080IH7I00<0000005f4h01MQ>00101MQ>000`000000DXWW05:9
i`0205:9i`0300000014SNd0A8g]0080A8g]0P00000307X000D00000F@3_j/L:0000000304;3gP00
0000000000@000001@1Sd?P8000000@0M=7n0P00000507OBoPD000001`20d?l2000002X0kn[700<0
00000>oZa`3_j/L0<`3_j/L001P0kn[700<000000>oZa`0000001@3_j/L200000080kn[700<00000
0:Rch02X/n000P0000020:6ReP030000002OW]<0WikC00<0WikC00<0000009bJd02LV]00102LV]00
0`000000VYK>09ZFcP0309ZFcP030000002GTL`0Ui7<00<0Ui7<00<0000009B>b@2DS/T00P2DS/T;
000000<0S93B00<0000008V>dP29S]800`29S]800`000000QXkC08J>d`0308J>d`0300000024SMD0
Q8gE00<0Q8gE00<00000086=e`21SML00`21SML00`000000OXkI07j>f@0307j>f@030000001kSm/0
NhoK00<0NhoK00<0000007NAg`1gTMl00`1gTMl00`000000M9?R07BChP0307BChP030000001`U^H0
000000`000000P1BRNL00`000000A8g]04B=k@0304B=k@<000001@2G2006000004`0kn[74P000004
063>m`L00000101bcoh2000000D0M=7n20000000101ncol0000007k?o`1ncol2000000D0P=3o1000
000Y0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000
803_j/L001P0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`020>oZa`800000102Q
X]H00`000000WikC09nNd`0409nNd`030000002LV]00W9[@00@0W9[@00<0000009ZFcP2JU/h00P2J
U/h00`000000Ui7<09NAc00209NAc0H000000P2@Tm800`000000SY7B08jAdP0308jAdP030000002<
T=80S93B00<0S93B00<0000008V>dP29S]800`29S]800`000000QXkC08J>d`0308J>d`0300000024
SMD0Q8gE00@0Q8gE00<00000086=e`21SML00`21SML00`000000OXkI07j>f@0307j>f@030000001k
Sm/0NhoK00<0NhoK00<0000007NAg`1gTMl00P1gTMl00`000000M9?R07BChP0307BChP030000001`
U^H0L9KV00<0L9KV00<0000006bIj`1/VN/0101/VN/00`000000Iic_0000000:000000L0U`P000@0
0000098B1`2B4PL0TQ871`00000m0>oZa`P0000000<01000000000000000200000000`1Mc?L00000
00000008000000@0LLkn00<0000007;?oP1bcoh01P1bcoh5000000@0OLko00<0000007k?o`1ncol0
0P1ncol010000000O/oo07k?o`1ncol6000000@0QLko00<000000>oZa`3_j/L09`3_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000803_j/L001P0kn[7
00<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`030>oZa`030000002QX]H0XJ;F00<0XJ;F
00<0000009nNd`2OW]<00`2OW]<00`000000W9[@09bJd00409bJd0040000002JU/h0VYK>09ZFcPH0
00000P2CUM800`000000T9?B092CdP04092CdP030000002>TM80SY7B0080SY7B00<0000008b@dP2<
T=80102<T=800`000000RHkB08V>dP0308V>dP0300000026S]<0QXkC00<0QXkC00<0000008B=e@24
SMD00`24SMD00`000000PHgG086=e`03086=e`030000001nS]T0OXkI00<0OXkI00<0000007^?f`1k
Sm/00`1kSm/00`000000Mi7O07NAg`0307NAg`030000001dTn80M9?R00<0M9?R00<00000072FiP1`
U^H00`1`U^H00`000000K9W[06bIj`0406bIj`030000001WW>l0Iic_0080Iic_00<00000066Pl`1Q
X?<0101QX?<00`000000U`P009L8000209L8008000001P2B4PL00`000000RA@M08TD7@0208TD7@L0
00009`3_j/L?0000000400l000000000000000@000T000000P1KbOP7000000@0Klcn00<00000077>
oP1ac_h01P1ac_h010000000L/on07;?oP1bcoh400000080O<go00<0000007g>o`1mc_l01@1mc_l0
10000000O/oo07k?o`1ncol400000080Plgo00<0000008G>o`25c_l01P25c_l00`000000kn[70>oZ
a`0W0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L300000200kn[7000H
0>oZa`<000001@3_j/L00`000000kn[70>oZa`030>oZa`030000002QX]H0XJ;F00<0XJ;F00<00000
09nNd`2OW]<0102OW]<00`000000W9[@09bJd00309bJd0@000000`2EUm<00`000000TiGB09>EdP03
09>EdP030000002@Tm80T9?B00<0T9?B00<0000008jAdP2>TM800`2>TM800`000000S93B08b@dP03
08b@dP0300000029S]80RHkB00<0RHkB00<0000008J>d`26S]<00`26S]<00`000000Q8gE08B=e@04
08B=e@0300000021SML0PHgG00<0PHgG00<0000007j>f@1nS]T00`1nS]T00`000000NhoK07^?f`03
07^?f`030000001gTMl0Mi7O00<0Mi7O00<0000007BChP1dTn800`1dTn800`000000L9KV072FiP02
072FiP030000001/VN/0K9W[00@0K9W[00<0000006NLk`1WW>l00`1WW>l00`000000HJ3c066Pl`04
066Pl`80000000<0U`P00000002B4PL01`2B4PL00`000000RA@M08TD7@0408TD7@030000001o4RL0
Oa8W0080Oa8W9`0000000`0P000000000000000601T000X0000000<040000000000000002P000002
06k;oP030000001_c?h0Klcn00D0Klcn0P000004077>oPH000001`1lcOl00`000000OLko07g>o`02
07g>o`H000000P23cOl00`000000Plgo08?=o`0208?=o`0300000025c_l0QLko00<0QLko1000000X
0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0P
0>oZa`007`3_j/L2000000H0kn[700<000000:6ReP2QX]H00`2QX]H00`000000WikC09nNd`0309nN
d`030000002LV]00W9[@00<0000000<0UiWD0000002EUm<0102EUm<00`000000TiGB09>EdP0309>E
dP030000002@Tm80T9?B00@0T9?B00<0000008jAdP2>TM800P2>TM800`000000S93B08b@dP0408b@
dP0300000029S]80RHkB00<0RHkB00<0000008J>d`26S]<00`26S]<00`000000Q8gE08B=e@0308B=
e@0300000021SML0PHgG00<0PHgG00<0000007j>f@1nS]T00`1nS]T00`000000NhoK07^?f`0307^?
f`030000001gTMl0Mi7O00<0Mi7O00<0000007BChP1dTn800`1dTn800`000000L9KV072FiP03072F
iP030000001/VN/0K9W[00@0K9W[00<0000006NLk`1WW>l00`1WW>l00`000000HJ3c066Pl`04066P
l`<000001`2B4PL00`000000RA@M08TD7@0508TD7@030000001o4RL0Oa8W00@0Oa8W00<0000007L=
:P1g3BX00P1g3BX>000000D09`006000000202/000040000000@00004000010000D00000101^bOh3
000000H0K/_n00<0000006o<oP1_c?h00`1_c?h7000000@0Nlco0P00000507c=o`L000001022c?l0
0`000000Plgo08?=o`0208?=o`0400000023cOl0Plgo08?=o`H000001028c?h00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[700<0kn[70`0000080>oZa`800000803_j/L001l0kn[700<00000
0>oZa`3_j/L01@3_j/L00`000000XJ;F0:6ReP030:6ReP030000002OW]<0WikC0080WikC10000005
09NIe0030000002EUm<0UIOC00<0UIOC00<0000009>EdP2CUM800`2CUM800`000000T9?B092CdP03
092CdP030000002>TM80SY7B00<0SY7B00<0000008b@dP2<T=800`2<T=800`000000RHkB08V>dP03
08V>dP0300000026S]<0QXkC00<0QXkC00<0000008B=e@24SMD00P24SMDn000000@0TQ8700<00000
08TD7@2951d01@2951d00`000000Oa8W07lB9`0507lB9`030000001g3BX0M`dZ00@0M`dZ00<00000
06h5:@1^1BT01@1^1BT010000000I@0S06D08`1U02<700000080F`0I00<0000004h02`1>00/01@1>
00/00`000000?`0003l0000403l000030000000[0000:`0000<0:`001@00000206g7o`030000001^
bOh0K/Wn0080K/Wn0P0000000`1^bOh000000000000406k;oPP00000101jbol2000000D0Nlco1`00
000408;;o`0300000022c?l0P/co00D0P/co0P00000208?=o`@000000P27boh00`000000R<cn08S<
oP0608S<oP030000003_j/L0kn[702<0kn[70P0000000`3_j/L000000>oZa`0`0>oZa`007`3_j/L0
0`000000kn[70>oZa`060>oZa`030000002QX]H0XJ;F0080XJ;F1@00000309VLe@030000002GVM@0
UiWD00<0UiWD00<0000009FGd`2EUm<00`2EUm<00`000000TiGB09>EdP0309>EdP030000002@Tm80
T9?B00@0T9?B00<0000008jAdP2>TM800P2>TM800`000000S93B08b@dP0208b@dQ8000000`25V=h0
0`000000PiSO08>Hg`0308>Hg`0300000021VN40PIWQ00<0PIWQ00<0000007jJi01nV^@00`1nV^@0
0`000000O9cV07bLiP0307bLiP030000001jW^T0NYkY00<0NYkY00<0000007NPk01gX>`00`1gX>`0
0`000000MJ?^07FSkP0407FSkP030000001bY_40LZKa00<0LZKa00<0000006nXm01_Z?@0101_Z?@0
0`000000K:cg06b/m`0200000080TQ8700<0000008TD7@2951d0102951d00`000000Oa8W07lB9`05
07lB9`030000001g3BX0M`dZ00D0M`dZ00<0000006h5:@1^1BT0101^1BT00`000000I@0S06D08`04
06D08`030000001K01T0F`0I00@0F`0I00<0000004h02`1>00/01@1>00/00`000000?`0003l00003
03l000030000000[0000:`000080:`000`00000706g7o`@000000P1^bOh7000000@0NLWo0P000005
07[;o`P000001021b_l00`000000P/_o08;;o`0508;;o`0300000022c?l0P/co00<0P/co1@000000
0`27boh0000008O;oP0408O;oP8000001028c?h4000002L0kn[700<000000>oZa`3_j/L0;`3_j/L0
01l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000XJ;F0:6ReP0200000080VikF00<0000009VL
e@2IW=D00`2IW=D00`000000UiWD09NIe00409NIe0030000002EUm<0UIOC00<0UIOC00<0000009>E
dP2CUM800`2CUM800`000000T9?B092CdP03092CdP040000002>TM80SY7B08jAdPH000000`2;V=X0
0`000000RIOK08VGf`0308VGf`0300000027Um`0QiOL00<0QiOL00<0000008FHgP25V=h00`25V=h0
0`000000PiSO08>Hg`0308>Hg`0300000021VN40PIWQ00<0PIWQ00<0000007jJi01nV^@0101nV^@0
0`000000O9cV07bLiP0307bLiP030000001jW^T0NYkY00<0NYkY00<0000007NPk01gX>`00`1gX>`0
0`000000MJ?^07FSkP0407FSkP030000001bY_40LZKa00<0LZKa00<0000006nXm01_Z?@0101_Z?@0
10000000K:cg06b/m`1/[?L2000000L0RA@M00<0000007lB9`1o4RL01@1o4RL00`000000M`dZ07L=
:P0407L=:P030000001^1BT0KPDY00D0KPDY00<0000006D08`1U02<0101U02<00`000000F`0I05/0
6@0305/06@030000001>00/0CP0;00D0CP0;00<0000003l0000o0000100o00000`000000:`0002/0
0002000000<0KLGo0P00000306g7o`P00000101haol2000000D0NLWo1`0000040838oP0300000021
b_l0PL[o00H0PL[o00<0000008;;o`22bol00P22bol8000000@0Q/[n00@0000008O;oP27boh00000
1@27boh5000000@0Rl[m00<000000>oZa`3_j/L09@3_j/L00`000000kn[70>oZa`0^0>oZa`007`3_
j/L2000000P0kn[70P00000409^NeP030000002IW=D0VIcE00@0VIcE00<0000009NIe02GVM@00`2G
VM@00`000000UIOC09FGd`0309FGd`030000002CUM80TiGB00<0TiGB00<00000092CdP2@Tm800P2@
Tm85000000<0SISI00<0000008^HfP2;V=X00`2;V=X00`000000RIOK08VGf`0308VGf`0300000027
Um`0QiOL00<0QiOL00<0000008FHgP25V=h01025V=h00`000000PiSO08>Hg`0308>Hg`0300000021
VN40PIWQ00<0PIWQ00<0000007jJi01nV^@00`1nV^@00`000000O9cV07bLiP0307bLiP030000001j
W^T0NYkY00<0NYkY00<0000007NPk01gX>`0101gX>`00`000000MJ?^07FSkP0307FSkP030000001b
Y_40LZKa00@0LZKa00<0000006nXm01_Z?@0101_Z?@00`000000K:cg06b/m`0206b/m`8000001029
51d00`000000Oa8W07lB9`0507lB9`030000001g3BX0M`dZ00D0M`dZ00<0000006h5:@1^1BT0101^
1BT00`000000I@0S06D08`0406D08`030000001K01T0F`0I00@0F`0I00<0000004h02`1>00/01@1>
00/00`000000?`0003l0000303l000l00000101ha_l2000000D0N<Oo1`00000407o7oP0300000020
b?h0P<Sn00D0P<Sn0P000004087:o`L000001026bOh00`000000Q/[n08K:oP0608K:oP0400000027
boh0000008O;oP@000000P2:bOd00`000000Rl[m08_:o@0508_:o@030000003_j/L0kn[702D0kn[7
00<000000>oZa`3_j/L0;@3_j/L001h0kn[70P00000:0>oZa`030000002KW]H0VikF00<0VikF00<0
000009VLe@2IW=D0102IW=D00`000000UiWD09NIe00309NIe0040000002EUm<0UIOC09FGd``00000
0P2?VMT00`000000SISI08fHf@0308fHf@030000002;V=X0RiSJ00@0RiSJ00<0000008VGf`29Um/0
0`29Um/00`000000QiOL08NGg00308NGg00300000025V=h0QISN00@0QISN00<0000008>Hg`23V=l0
0`23V=l00`000000PIWQ086Ih@03086Ih@030000001nV^@0OY[T00<0OY[T00<0000007bLiP1lW>H0
0`1lW>H00`000000NYkY07ZNj@0307ZNj@030000001gX>`0Mj3/00@0Mj3/00<0000007FSkP1eXnh0
0`1eXnh00`000000LZKa07:Vl@0207:VlA4000000P2951d00`000000Oa8W07lB9`0507lB9`030000
001g3BX0M`dZ00@0M`dZ00<0000006h5:@1^1BT01@1^1BT00`000000I@0S06D08`0406D08`030000
001K01T0F`0I00<0F`0I00<0000004h02`1>00/01@1>00/00`000000?`0003l0000203l000<00000
101h`_h00`000000N<Cn07S4oP030000000307S4oP000000000000@0N<Ko2000000407o6oP030000
001oaoh0OlOn00D0OlOn00<000000838oP20b?h00`20b?h7000000@0QLSm00<0000008K9oP26bOh0
1@26bOh2000000@0Q/[n1P00000608[9o@030000002;b_d0Rl[m00D0Rl[m0P00000V0>oZa`030000
003_j/L0kn[702d0kn[7000N0>oZa`030000003_j/L0kn[700T0kn[700<0000009^NeP2KW]H00`2K
W]H00`000000VIcE09VLe@0409VLe@040000002GVM@0UiWD09NIe0H000000`2CVmT00`000000TI[I
096Jf@03096Jf@030000002?VMT0SiWI00<0SiWI00<0000008fHf@2=V=T00`2=V=T00`000000RiSJ
08^HfP0308^HfP0300000029Um/0RIOK00@0RIOK00<0000008NGg027Um`00`27Um`00`000000QISN
08FHgP0308FHgP0300000023V=l0PiSO00<0PiSO00<00000086Ih@21VN400`21VN400`000000OY[T
07jJi00207jJi1l000000`1iZo800`000000N:gd07R]m00407R]m0030000001f/?H0M[3f00<0M[3f
1000000607lB9`030000001g3BX0M`dZ00D0M`dZ00<0000006h5:@1^1BT01@1^1BT00`000000I@0S
06D08`0306D08`030000001K01T0F`0I00@0F`0I00<0000004h02`1>00/01@1>00/6000000H0N<;n
0`00000307S4oPL00000101oa?d00`000000OlKn07o6oP0507o6oP030000001oaoh0OlOn00D0OlOn
1P00000408G7o@0300000025b?d0QLSm00D0QLSm00<0000008K9oP26bOh00`26bOh7000000@0RLSl
00<0000008[9o@0000001P2:bOd00`000000Rl[m08_:o@0400000080SLSl00<000000>oZa`3_j/L0
903_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L00`000000kn[70>oZa`0:0>oZa`030000002K
W]H0VikF00<0VikF00<0000009VLe@2IW=D00`2IW=D4000000<0UIgI00<0000009>Kf@2CVmT00`2C
VmT00`000000TI[I096Jf@03096Jf@030000002?VMT0SiWI00<0SiWI00<0000008fHf@2=V=T00`2=
V=T00`000000RiSJ08^HfP0408^HfP0300000029Um/0RIOK00<0RIOK00<0000008NGg027Um`00`27
Um`00`000000QISN08FHgP0208FHgQ8000000`22X^P00`000000P:?Z082SjP03082SjP030000001n
YN`0OZG/00<0OZG/00<0000007fVkP1mY^h0101mY^h00`000000NjS`07^Xl00307^Xl0030000001i
Zo80NJ_b00@0NJ_b00<0000007R]m01h[O@0101h[O@00`000000M[3f07J`mP0307J`mP030000001d
/_P0M;;h00@000000P1o4RL00`000000M`dZ07L=:P0407L=:P030000001^1BT0KPDY00D0KPDY00<0
000006D08`1U02<0101U02<00`000000F`0I05/06@0305/06@030000001>00/0CP0;0080CP0;1@00
000507S0o@030000001h`_h0N<;n00T00000101n`od00`000000OlCm07o4o@0507o4o@030000001o
a_h0OlKn00D0OlKn00<0000007o7oP1oaoh01000000208C5o@0300000025aod0QLOm00H0QLOm00<0
000008G8o@25b?d00P25b?d8000000@0RLOl00<0000008W8o029b?`01@29b?`00`000000R/Wm0000
000308[9o@D000001`2=b?`00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[702/0kn[7000N
0>oZa`800000303_j/L00`000000VikF09^NeP0209^NeP030000002IW=D0VIcE00<000000P2GW]T0
0`000000UIgI09FMf@0209FMf@030000002CVmT0Ti_I00@0Ti_I00<00000096Jf@2AV]T00`2AV]T0
0`000000SiWI08nIf@0308nIf@030000002=V=T0SISI00<0SISI00<0000008^HfP2;V=X00`2;V=X0
0`000000RIOK08VGf`0208VGf``000000`27Wn<00`000000QIoT08FOi00308FOi00300000023X>H0
Pj3V00<0Pj3V00<0000008:Rj022X^P00`22X^P00`000000P:?Z082SjP04082SjP030000001nYN`0
OZG/00<0OZG/00<0000007fVkP1mY^h00`1mY^h00`000000NjS`07^Xl00407^Xl0030000001iZo80
NJ_b00<0NJ_b00<0000007R]m01h[O@01@1h[O@00`000000M[3f07J`mP0307J`mP030000001d/_P0
M;;h0080M;;h1P00000407L=:P030000001^1BT0KPDY00D0KPDY00<0000006D08`1U02<00`1U02<0
10000000F`0I05/06@1K01T8000000<0N;km00<0000007S0o@1h`?d00P1h`?d7000000@0O/7l00<0
000007k3o@1n`od01@1n`od00`000000OlCm07o4o@0507o4o@030000001oa_h0OlKn0080OlKn1@00
000708C5o@0300000025aod0QLOm00D0QLOm1@00000408S6o00300000029ao`0RLOl00H0RLOl00<0
000008W8o029b?`00P29b?`8000000@0S<Ol00<0000008g8o02=b?`01@2=b?`2000002@0kn[70P00
000]0>oZa`007P3_j/L00`000000kn[70>oZa`0;0>oZa`040000002KW]H0VikF09^NeP@000001@2G
W]T00`000000UIgI09FMf@0309FMf@030000002CVmT0Ti_I00<0Ti_I00<00000096Jf@2AV]T0102A
V]T00`000000SiWI08nIf@0208nIf@030000002=V=T0SISI00<0SISI00<0000008^HfP2;V=X00P2;
V=X6000000<0RYkQ00<0000008RNhP28W^800`28W^800`000000QioS08NOh`0308NOh`0300000025
Wn@0QIoT00@0QIoT00<0000008>PiP23X>H00`23X>H00`000000PZ;X08:Rj00308:Rj00300000020
XnX0P:?Z00<0P:?Z00<0000007jUk01nYN`00`1nYN`00`000000OJK^07fVkP0407fVkP030000001k
Z?00NjS`00@0NjS`00<0000007V[lP1iZo800`1iZo800`000000N:gd07R]m00207R]m0d00000101l
]?L00`000000NkKh00000006000000@0KPDY00@0000006D08`1U02<0I@0S1`00000407Vlo0030000
001h__d0N;km0080N;km2@00000207joo0030000001n`O`0O/7l00D0O/7l0P00000607k3o@030000
001oa?d0OlCm0080OlCm1`00000408C4o00300000024aOd0Q<Gm00H0Q<Gm00<0000008G7o@25aod0
1000000208S5o00300000028a_`0R<Kl00D0R<Kl0P00000408W7o0L00000102<ao/2000000L0S<Ol
00<0000008g8o02=b?`01000000208k7n`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0
:P3_j/L001h0kn[700<000000>oZa`3_j/L0303_j/L3000000<0V:3J00<0000009NNf@2GW]T0102G
W]T00`000000UIgI09FMf@0209FMf@030000002CVmT0Ti_I00@0Ti_I00<00000096Jf@2AV]T00`2A
V]T010000000SiWI08nIf@2?VMT<000000<0S9kO00<0000008ZNh@2:W^400`2:W^400`000000R9kR
08RNhP0408RNhP0300000027Wn<0QioS00<0QioS00<0000008FOi025Wn@00`25Wn@00`000000Pj3V
08>PiP0308>PiP0300000022X^P0PZ;X00@0PZ;X00<00000082SjP20XnX00`20XnX00`000000OZG/
07jUk00307jUk0030000001mY^h0OJK^0080OJK^4`00000407f`m0030000001l/_H0O;;f00<0O;;f
00<0000007bdm`1l]?L01@1l]?L00`000000NkKh07^fn00307^fn0030000001j^?X0000000L00000
0`1i^_/=000000@0O[kk0P00000607joo0800000101n`O`>000000@0Pl?l00<0000008C4o024a?`0
1@24a?`2000000@0Q<Gm1@00000608S5o00300000028a_`0R<Kl00H0R<Kl1@00000408_6n`030000
002<ao/0S<Ok00D0S<Ok0P00000408c7o0D000001P2>ao/00`000000kn[70>oZa`0S0>oZa`030000
003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0kn[700d0kn[700<0000009RPfP2HX=X00P2H
X=X00`000000UikI09NNf@0409NNf@030000002EWMT0UIgI00<0UIgI00<0000009>Kf@2CVmT00`2C
VmT00`000000TI[I096Jf@02096Jf@D000000`2?W]h00`000000SIkN08fNgP0308fNgP030000002<
W]l0S9kO00<0S9kO00<0000008ZNh@2:W^40102:W^400`000000R9kR08RNhP0308RNhP0300000027
Wn<0QioS00@0QioS00<0000008FOi025Wn@00`25Wn@00`000000Pj3V08>PiP0308>PiP0300000022
X^P0PZ;X00<0PZ;X00<00000082SjP20XnX00P20XnX<000000<0PJ__00<00000082/l@20[?401020
[?400`000000Ojkb07n^lP0307n^lP030000001m/?@0OK3d00D0OK3d00<0000007bbmP1l/_H00`1l
/_H00`000000O;Cg07bdm`0507bdm`030000001k]_P0NkKh00<0NkKh00<0000007ZhnP1j^?X00P1j
^?X7000000@0Ok[i00<0000007nlnP1o_?X00`1o_?X010000000O[kk07jnn`1n__/30000000307jn
n`000000000000@0O[ol1`00000408?0n`0300000023`_`0Pl;l00@0Pl;l00<0000008?3o023`o`0
1@23`o`2000000@0Q<Cl1`00000408O4o00300000028aO`0R<Gl00D0R<Gl00@0000008S6o028a_`0
R<Kl1000000208_5n`030000002;a_/0RlKk00@0RlKk00<0000008c7n`2<ao/01P2<ao/5000000@0
S/Kk00<0000008k7n`2>ao/01@2>ao/00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[702T0
kn[7000M0>oZa`030000003_j/L0000000h0kn[700<0000009RPfP2HX=X00`2HX=X00`000000UikI
09NNf@0409NNf@030000002EWMT0UIgI0080UIgI00<0000009>Kf@2CVmT00P2CVmT6000000<0T9oM
00<0000008nNgP2?W]h00P2?W]h00`000000SIkN08fNgP0408fNgP030000002<W]l0S9kO00<0S9kO
00<0000008ZNh@2:W^40102:W^400`000000R9kR08RNhP0308RNhP0300000027Wn<0QioS00<0QioS
00<0000008FOi025Wn@00P25Wn@B000000<0PjS/00<0000008:YkP22ZNh00`22ZNh00`000000PJ__
086[k`04086[k`0300000020[?40P:ca00@0P:ca00<0000007n^lP1o[_800`1o[_800`000000OK3d
07f`m00507f`m0030000001l/_H0O;;f00<0O;;f00<0000007bdm`1l]?L00P1l]?L=000000@0OkWh
00<0000007njn@1o^_T0101o^_T00`000000Okcj07nlnP0407nlnP<000000`1n__/7000000@0Pkoj
00<0000008?0n`23`?/01023`?/00`000000Pl;l08?2o00508?2o00300000023`o`0Pl?l00<0Pl?l
1`00000408O3n`0300000027a?`0QlCl00D0QlCl00<0000008S5o028aO`00P28aO`6000000H0RlGk
00<0000008_6n`2;a_/01@2;a_/010000000S<Ok08c7n`2<ao/40000000308g6nP000000000000L0
S/Kk00<0000008k7n`2>ao/00P2>ao/4000002D0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[7
0P00000@0>oZa`030000002HX=X0V:3J00<0V:3J00<0000009NNf@2GW]T00`2GW]T010000000UIgI
09FMf@2EWMT6000000<0TYoM00<00000092Og@2@Wmd00`2@Wmd00`000000SikN08nNgP0308nNgP03
0000002=W]h0SIkN00<0SIkN00<0000008bNg`2<W]l0102<W]l00`000000RYkQ08ZNh@0308ZNh@03
00000028W^80R9kR0080R9kR3000000308NUj00300000026YNT0QZGY00<0QZGY00<0000008FWj`25
Yn/00`25Yn/00`000000PjS/08>Xk00408>Xk00300000022ZNh0PZW^00<0PZW^00<00000086[k`21
Znl00`21Znl00`000000P:ca082/l@05082/l@030000001o[_80Ojkb00<0Ojkb00<0000007f`m01m
/?@00P1m/?@=000000@0PKGf00<00000082gm`20]oL00`20]oL00`000000OkWh07nin00507nin003
0000001o^_T0Ok[i00@0Ok[i00<0000007nlnP1o_?X02@00000408>mnP0300000023_oX0Pkoj00D0
Pkoj00<0000008?0n`23`?/01023`?/00`000000Pl;l08?2o00208?2o0P000001027`_/00`000000
Ql?k08O3n`0508O3n`0300000027a?`0QlCl0080QlCl1`00000408[4n`030000002;aO/0RlGk00H0
RlGk00<0000008_6n`2;a_/00P2;a_/6000000H0SLKj00<0000008k6n`2>a_/01@2>a_/5000000@0
T<Kj00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000002HX=X0V:3J0080V:3J00<0000009NNf@2GW]T00P2GW]T5000000<0U:3M
00<0000009:Og@2BWmd00`2BWmd00`000000T9oM092Og@04092Og@030000002?W]h0SikN00<0SikN
00<0000008fNgP2=W]h00`2=W]h00`000000S9kO08bNg`0308bNg`030000002:W^40RYkQ0080RYkQ
1P00000308ZSi@0300000028Y>H0R:CV00<0R:CV00<0000008NUj027YNP00`27YNP00`000000QZGY
08JUj@0408JUj@0300000025Yn/0QJO[00<0QJO[00<0000008>Xk023Z>`00`23Z>`00`000000PZW^
08:YkP0408:YkP0300000021Znl0PJ__00<0PJ__00<00000082/l@20[?400P20[?4=000000@0P[;d
00<00000086dm@21]?D00`21]?D00`000000PKGf086emP04086emP0300000020]oL0P;Og00@0P;Og
0P00000607nin0030000001o^_T0Ok[i0080Ok[i1P00000408>ln@0300000023_OX0Pkgj00D0Pkgj
00<0000008>onP23_oX01@23_oX00`000000Pl3k08?0n`0208?0n`H000001026`OX00`000000Ql;k
08O2n`0608O2n`0300000027`o/0Ql?k0080Ql?k1`00000408[3nP030000002:a?/0R/Ck00D0R/Ck
0P00000408_5n`L00000102=aOX00`000000SLKj08g6nP0608g6nP030000002>a_/0S/Kk00@00000
0P2?aOX00`000000T<Kj0936nP050936nP8000008`3_j/L00`000000kn[70>oZa`0W0>oZa`003`3_
j/L300000080kn[70`0000060>oZa`030000003_j/L0kn[70100kn[700@0000009RPfP2HX=X0V:3J
1P00000309FQg@030000002DX=d0U:3M0080U:3M00<0000009:Og@2BWmd0102BWmd00`000000T9oM
092Og@04092Og@030000002?W]h0SikN0080SikN00<0000008fNgP2=W]h00P2=W]h<000000<0Rj?T
00<0000008ZSi@2:XnD00`2:XnD00`000000R:CV08RTiP0408RTiP0300000027YNP0QjGX00<0QjGX
00<0000008JUj@26YNT00`26YNT00`000000QJO[08FWj`0408FWj`0300000023Z>`0PjS/00<0PjS/
00<0000008:YkP22ZNh00P22ZNh<000000@0Pjoa00<0000008>alP23/O800`23/O800`000000P[;d
08:bm00408:bm00300000021]?D0PKCe00@0PKCe00<00000086emP21]OH01021]OH00`000000P;Og
082gm`02082gm`l000000P23^oP00`000000Pkci08>ln@0508>ln@0300000023_OX0Pkgj00D0Pkgj
00<0000008>onP23_oX00P23_oX7000000<0Q/3j00<0000008K1nP26`OX01@26`OX2000000@0Ql;k
1`00000408[2nP030000002:`oX0R/?j00D0R/?j0P00000408[4n`L00000102=a?X00`000000SLGj
08g5nP0508g5nP030000002=a_X0SLKj00<0SLKj1@00000608o5nP030000002@a_X0T<Kj00H0T<Kj
0P00000S0>oZa`030000003_j/L0kn[702H0kn[7000?0>oZa`8000001@3_j/L00`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[70140kn[70`00000309NRg@030000002EXMd0UJ7M00<0UJ7M00<0
000009BPg@2DX=d00`2DX=d00`000000TYoM09:Og@0409:Og@030000002@Wmd0T9oM00<0T9oM00@0
000008nNgP2?W]h0SikN1P00000308jRhP030000002=Xn<0SJ?S00<0SJ?S00<0000008^Si02;Xn@0
102;Xn@00`000000RZ?U08ZSi@0308ZSi@0300000028Y>H0R:CV00<0R:CV00<0000008NUj027YNP0
1027YNP00`000000QZGY08JUj@0308JUj@0300000025Yn/0QJO[0080QJO[3000000308F/k`030000
0024[_00Q:k`00<0Q:k`00<0000008>_l@23[o401@23[o400`000000Pk7b08>alP0308>alP030000
0022/_@0P[;d00@0P[;d00<00000086dm@21]?D01021]?D00`000000PKGf086emP02086emPH00000
1024^?L00`000000PkWg08>im`0208>im`<000001P23^oP2000000H0Pkci00<0000008>mnP23_OX0
0P23_OX7000000@0Q[ki00<0000008K0nP26`?X01026`?X2000000@0Q/7j1`00000408W1nP030000
002:`_X0R/;j00@0R/;j00<0000008[3nP2:`oX01P2:`oX5000000@0S<?j00<0000008g4nP2=a?X0
1@2=a?X00`000000SLGj08g5nP0208g5nPP000000`2?aOT2000000L0SlGj00@000000936nP2@a_X0
T<Kj100000020975n@030000003_j/L0kn[701l0kn[70P00000X0>oZa`004@3_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[700<0kn[70`00000C0>oZa`030000002GX]d0Uj;M0080Uj;M
00<0000009FQg@2EXMd0102EXMd00`000000U:3M09BPg@0309BPg@030000002BWmd0TYoM00<0TYoM
00<00000092Og@2@Wmd00P2@Wmd5000000<0Sj?R00<0000008jRhP2>X^800`2>X^800`000000SJ?S
08fSh`0408fSh`030000002;Xn@0Rj?T00<0Rj?T00<0000008ZSi@2:XnD0102:XnD00`000000R:CV
08RTiP0308RTiP0300000027YNP0QjGX00<0QjGX00<0000008JUj@26YNT00P26YNT6000000<0Qj[/
00<0000008J[k@26Znd00`26Znd00`000000QJc_08F/k`0408F/k`0300000024[_00Q:k`00<0Q:k`
00<0000008>_l@23[o401023[o400`000000Pk7b08>alP0408>alP0300000022/_@0P[;d0080P[;d
3@00000308BfmP0300000024^?L0Q;Sg00D0Q;Sg1000000308>im`0300000023^oP0Pk_h0080Pk_h
3P00000408Jmn@0300000026__T0Q[ki00D0Q[ki00<0000008K0nP26`?X00P26`?X7000000@0RL3i
00<0000008W1nP29`OX01029`OX00`000000R/;j08[2nP0508[2nP040000002:`oX0R/?j08[3nP@0
00000P2<`_T00`000000S<?j08c3nP0408c3nP030000002=a?X0SLCj00D0SLCj1@00000408o4n@03
0000002?aOT0SlGi00D0SlGi0P00000408o5nPH000001P2AaOT00`000000kn[70>oZa`0Q0>oZa`03
0000003_j/L0kn[702D0kn[7000A0>oZa`030000003_j/L0kn[7008000001P3_j/L00`000000kn[7
0>oZa`0C0>oZa`030000002GX]d0Uj;M00<0Uj;M00<0000009FQg@2EXMd0102EXMd00`000000U:3M
09BPg@0209BPg@030000002BWmd0TYoM0080TYoM1P000003092Sh@030000002?Xn80Sj?R00<0Sj?R
00<0000008jRhP2>X^800`2>X^800`000000SJ?S08fSh`0308fSh`030000002;Xn@0Rj?T00@0Rj?T
00<0000008ZSi@2:XnD00`2:XnD00`000000R:CV08RTiP0208RTiP`000000`28ZN/00`000000Qj[/
08NZk00408NZk00300000026Znd0QZ_]00<0QZ_]00<0000008F/k`25[>l00`25[>l00`000000Q:k`
08B^l00408B^l00300000023[o40Pjoa00@0Pjoa00<0000008>alP23/O800P23/O86000000<0QKCc
00<0000008Fem025]O@01025]O@00`000000Q;Kf08BfmP0408BfmP0300000024^?L0Q;Sg0080Q;Sg
1000000408>im`H000001026^oL00`000000Q[ch08Jln00408Jln00300000026_OT0Q[gi00D0Q[gi
00<0000008Jnn@26__T00P26__T7000000@0RKoi00<0000008W0n@29`?T01029`?T00`000000RL7j
08W1nP0508W1nP030000002:`_X0R/;j0080R/;j1P00000608c2n@030000002<`oX0S<?j00D0S<?j
00<0000008g4nP2=a?X01000000208k3n@030000002?a?T0SlCi00D0SlCi0P00000408o5n@L00000
102AaOT00`000000TLGi0975n@060975n@030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0
903_j/L000l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0D0>oZa`030000002G
X]d0Uj;M00<0Uj;M00<0000009FQg@2EXMd00`2EXMd010000000U:3M09BPg@2DX=d6000000<0TZ?Q
00<00000092Sh@2@Xn40102@Xn400`000000Sj?R08nShP0208nShP030000002>X^80SZ;R00@0SZ;R
00<0000008fSh`2=Xn<00`2=Xn<00`000000Rj?T08^Si00208^Si0`000000`2:Z>T00`000000RJSZ
08VXjP0308VXjP0300000028ZN/0R:W[00@0R:W[00<0000008NZk027Z^`00`27Z^`00`000000QZ_]
08J[k@0408J[k@0300000025[>l0QJc_00<0QJc_00<0000008B^l024[_000P24[_0=000000<0Q[;b
00<0000008Fdl`25]?<01025]?<00`000000QKGd08Fem00408Fem00300000024]_H0Q;Kf00@0Q;Kf
100000000`24^?L0000000000005000000<0Q[[g00<0000008Jkm`26^oL01@26^oL00`000000Q[ch
08Jln00408Jln00300000026_OT0Q[gi0080Q[gi1`00000408Vnn00300000029_oT0RKoi00D0RKoi
00<0000008W0n@29`?T01029`?T00`000000RL7j08W1nP0208W1nPL00000102<`_T00`000000S<;i
08c2n@0608c2n@030000002<`oX0S<?j0080S<?j1@00000608k3n@030000002?a?T0SlCi00H0SlCi
1@0000020934n@030000002@a?T0000000L0TLGi00<000000975n@2AaOT00`2AaOT400000280kn[7
00<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZa`3_j/L05@3_j/L00`000000Uj;M09NR
g@0209NRg@030000002EXMd0UJ7M0080UJ7M1@00000309>Sh0030000002BXn40TZ?Q00@0TZ?Q00<0
0000092Sh@2@Xn400`2@Xn400`000000Sj?R08nShP0308nShP030000002>X^80SZ;R00<0SZ;R00<0
000008fSh`2=Xn<00P2=Xn<6000000<0S:KW00<0000008^Wj02;YnP00`2;YnP00`000000RZSY08ZX
j@0408ZXj@0300000029Z>X0RJSZ00<0RJSZ00<0000008RYj`28ZN/00`28ZN/00`000000Qj[/08NZ
k00408NZk00300000026Znd0QZ_]0080QZ_]3000000308N`l00300000026/O40Q[7a00@0Q[7a00<0
000008JblP26/_801026/_800`000000QKCc08Fdl`0408Fdl`0300000025]O@0QKGd00@0QKGd00<0
000008BfmP24]_H00P24]_H6000000@0QkSf00<0000008Jjm`26^_L01026^_L00`000000Q[_g08Jk
m`0508Jkm`0300000026_?P0Q[ch0080Q[ch1P00000408Vmn00300000029__P0RKkh00D0RKkh00<0
000008Von@29_oT01@29_oT00`000000RL3i08W0n@0208W0n@H00000102<`OT00`000000S<;i08c2
n@0508c2n@800000102<`_T7000000@0S/?i00<0000008k3n@2>`oT01@2>`oT010000000SlCi08o4
n@2?a?T400000080T<?h00<000000934n@2@a?T00`2@a?T2000000L0TLGi1P00000409;4n0030000
003_j/L0kn[70200kn[700<000000>oZa`3_j/L08`3_j/L001`0kn[70P00000F0>oZa`040000002G
X]d0Uj;M09NRg@H000000`2DY>000`000000Tj?P09>Sh00309>Sh0030000002BXn40TZ?Q00<0TZ?Q
00<00000092Sh@2@Xn40102@Xn4010000000Sj?R08nShP2?Xn8<000000<0SJKV00<0000008bVi`2<
Y^L0102<Y^L00`000000RjOX08^Wj00308^Wj0030000002:Z>T0RZSY00<0RZSY00<0000008VXjP29
Z>X01029Z>X00`000000R:W[08RYj`0308RYj`0300000027Z^`0Qj[/0080Qj[/1P00000308R^kP03
00000027[nl0Qjo_00<0Qjo_00<0000008N`l027/?001027/?000`000000Q[7a08Jal@0308Jal@03
00000026/_80Q[;b00D0Q[;b00<0000008Fdl`25]?<00P25]?<=000000<0QkOe00<0000008NhmP27
^?H01027^?H00`000000Q[[g08Jjm`0508Jjm`0300000026^oL0Q[_g0080Q[_g1`00000308Vlm`03
00000029_OP0RKgh00D0RKgh00<0000008Vnn029__P01@29__P00`000000RKoi08Von@0208Von@L0
00000`2;`?P00`000000S<7i08c1n@0508c1n@800000102<`_T7000000@0S/;i00<0000008k3n@2>
`oT01@2>`oT00`000000S/?i08k3n@0208k3n@H000001P2@`oP00`000000T<Ci0934n@040934n@80
00000P2AaOT400000080T/Ch00<0000009;4n02Ba?P01P2Ba?P00`000000kn[70>oZa`0P0>oZa`03
0000003_j/L0kn[70280kn[7000L0>oZa`030000003_j/L0kn[701H0kn[70`00000309JUg`030000
002DY>00U:CP00@0U:CP00<0000009>Sh02CXn000P2CXn000`000000TZ?Q09:Sh@0409:Sh@030000
002@Xn40T:?Q0080T:?Q1@000003092Vi0030000002>Y^D0SZKU00<0SZKU00<0000008fViP2=Y^H0
102=Y^H00`000000S:KW08bVi`0308bVi`030000002;YnP0RjOX00<0RjOX00<0000008ZXj@2:Z>T0
102:Z>T00`000000RJSZ08VXjP0208VXjP`000000`29[Nd00`000000R:k^08R^kP0408R^kP030000
0027[nl0Qjo_00<0Qjo_00<0000008N`l027/?001027/?000`000000Q[7a08Jal@0308Jal@030000
0026/_80Q[;b0080Q[;b1`00000308Rel`0400000027]_@0QkKd08Nfm0@000001P27]oD00`000000
QkSf08NhmP0408NhmP0300000026^_L0Q[[g0080Q[[g1`00000408Vkm`0300000029_?L0RKcg00@0
RKcg00<0000008Vmn029_OP01@29_OP00`000000RKkh08Vnn00208Vnn0L00000102;_oP00`000000
Rl3h08_0n00408_0n0800000102<`OT7000000@0SL7h00<0000008k2n@2>`_T01@2>`_T00`000000
S/?i08k3n@0208k3n@L00000102@`oP00`000000T<?h0933n0060933n0030000002@a?T0T<Ci0080
T<Ci1@00000609;4n0030000002Ba?P0T/Ch00H0T/Ch0P00000Q0>oZa`030000003_j/L0kn[70280
kn[7000L0>oZa`030000003_j/L0kn[701L0kn[700<0000009JUg`2FYMl00`2FYMl00`000000U:CP
09BTh00309BTh0030000002CXn00Tj?P00<0Tj?P00<0000009:Sh@2BXn400P2BXn46000000<0TJKT
00<00000092Vi02@Y^@00P2@Y^@00`000000SZKU08jVi@0408jVi@030000002=Y^H0SJKV00<0SJKV
00<0000008bVi`2<Y^L0102<Y^L00`000000RjOX08^Wj00308^Wj0030000002:Z>T0RZSY0080RZSY
1P00000308^[j`030000002:[>`0RZc/00<0RZc/00<0000008V]k@29[Nd01029[Nd00`000000R:k^
08R^kP0308R^kP0300000027[nl0Qjo_00@0Qjo_00<0000008N`l027/?000P27/?0<000000@0R;Cb
00<0000008Rel`28]O<01028]O<3000000@0QkKd00<0000008Ngm@27]oD01027]oD00`000000QkSf
08NhmP0208NhmPH000001029^_H00`000000RK_g08Vkm`0408Vkm`0300000029_?L0RKcg00D0RKcg
00<0000008Vmn029_OP00P29_OP7000000@0Rkkg00<0000008^on02;_oP01@2;_oP00`000000Rl3h
08_0n00208_0n0L00000102=`?P00`000000SL7h08g1n00408g1n0030000002>`_T0S/;i00D0S/;i
1@00000408o2n0030000002@`oP0T<?h00D0T<?h0P0000040933n0L000000P2A`oP00`000000TL?h
0000000709;4n0040000002Ba?P0T/Ch09;4n0@0000000<0TlCh0000003_j/L08@3_j/L00`000000
kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0I0>oZa`030000002FYMl0UZGO0080UZGO
00<0000009BTh02DY>00102DY>0010000000Tj?P09>Sh02CXn06000000<0TZKS00<00000096Vi02A
Y^@0102AY^@00`000000T:KT092Vi002092Vi0030000002>Y^D0SZKU00<0SZKU00<0000008fViP2=
Y^H0102=Y^H00`000000S:KW08bVi`0208bVi``000000`2<ZnX00`000000Rj_[08^[j`0408^[j`03
0000002:[>`0RZc/00<0RZc/00<0000008V]k@29[Nd00`29[Nd00`000000R:k^08R^kP0408R^kP03
00000027[nl0Qjo_0080Qjo_1P00000308Vbl@0300000028/o40R;?a00<0R;?a00<0000008RdlP28
]?801@28]?800`000000R;Gc08Rel`030000000308Rel`000000QkKd00<0QkKd3@00000308Vim@03
00000029^_H0RK[f00D0RK[f00<0000008Vkm`29^oL01029^oL00`000000RKcg08Vlm`0208Vlm`L0
0000102;_OL00`000000Rkkg08^nm`0508^nm`030000002;_oP0Rkoh0080Rkoh1`00000408fon003
0000002=`?P0SL3h00@0SL3h00<0000008g1n02=`OP01@2=`OP00`000000S/;i08k2n@0400000080
Sl7h00<0000008o2n02?`_P0102?`_P00`000000T<?h0933n0060933n0D00000102A`oP00`000000
TL?h0973n0030973n0030000002A`oP0000000@0T/Ch1P00000609?4n0030000003_j/L0kn[701h0
kn[700<000000>oZa`0000008P3_j/L001/0kn[70`00000I0>oZa`030000002FYMl0UZGO00<0UZGO
00<0000009BTh02DY>000P2DY>05000000<0TjKS00<0000009:Vh`2BY^<0102BY^<00`000000TJKT
096Vi003096Vi0030000002@Y^@0T:KT00<0T:KT00<0000008jVi@2>Y^D00`2>Y^D00`000000SJKV
08fViP0208fViPH000000`2=ZNP00`000000S:[Y08bZj@0308bZj@030000002<ZnX0S:_Z00@0S:_Z
00<0000008^[j`2;Zn/00`2;Zn/00`000000RZc/08Z/k00408Z/k00300000029[Nd0RJg]00<0RJg]
00<0000008R^kP28[^h00P28[^h6000000<0RK7`00<0000008Vbl@29/_401029/_400`000000R;?a
08Rcl@0308Rcl@0300000028]?80R;Cb00@0R;Cb0`00000308Rel`H000000`29]o@00`000000RKSd
08Vhm00408Vhm00300000029^OD0RKWe00@0RKWe00<0000008VjmP29^_H01@29^_H00`000000RK_g
08Vkm`0208Vkm`H00000102;_?H00`000000Rkgg08^mm`0508^mm`030000002;__L0Rkkg0080Rkkg
1`00000408fnm`030000002=_oP0SKoh00@0SKoh00<0000008g0n02=`?P01@2=`?P00`000000SL7h
08g1n00208g1n0D000001P2?`OP00`000000Sl;h08o2n00508o2n0040000002@`oP0T<?h0933n0@0
00000P2A`_P00`000000TL?h0973n0040973n0030000002A`oP0TL?h00@0TL?h1P00000409?3n003
0000002Ca?P0TlCh00D0TlCh00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0P0>oZa`00
6`3_j/L00`000000kn[70>oZa`0J0>oZa`040000002FYMl0UZGO09JUg`H000000`2DYn800`000000
TjKS09>Vh`0309>Vh`030000002BY^<0TZKS00<0TZKS00<00000096Vi02AY^@0102AY^@00`000000
T:KT092Vi002092Vi0030000002>Y^D0SZKU0080SZKU1P00000308jYj0030000002=ZNP0SJWX00@0
SJWX00<0000008bZj@2<Z^T00`2<Z^T00`000000S:_Z08b[jP0308b[jP030000002;Zn/0Rj_[00@0
Rj_[00<0000008Z/k02:[>`00P2:[>`<000000<0R[3_00<0000008Val029/O001029/O000`000000
RK;a08Vbl@0308Vbl@0300000028/o40R;?a00@0R;?a00<0000008RdlP28]?802@00000308Zfl`03
00000029]o@0RKOd00@0RKOd00<0000008Vhm029^?@01029^?@00`000000RKWe08Vim@0408Vim@03
00000029^_H0RK[f0080RK[f1`00000308^kmP030000002;_?H0Rkcf00D0Rkcf00<0000008^mm`2;
_OL0102;_OL5000000@0SKkg00<0000008fnm`2=__L0102=__L00`000000SKoh08fon00508fon003
0000002=`?P0SL3h0080SL3h1`00000408o1m`030000002?`OP0Sl7h00D0Sl7h00<0000008o2n02?
`_P00P2?`_P6000000H0TL;h00<000000973n02A`oP01@2A`oP00`000000TL?h0973n00500000003
09;3m`000000Tl?h00H0Tl?h00<0000009?4n02Ca?P00P2Ca?P400000280kn[700<000000>oZa`3_
j/L07`3_j/L001/0kn[700<000000>oZa`3_j/L06`3_j/L3000000<0UJOR00<0000009BWhP2DYn80
102DYn800`000000TjKS09>Vh`0209>Vh`030000002BY^<0TZKS00@0TZKS00<00000096Vi02AY^@0
0P2AY^@;000000<0SjWW00<0000008jYj02>ZNP0102>ZNP00`000000SJWX08fYj00308fYj0030000
002<Z^T0S:[Y00@0S:[Y00<0000008b[jP2<ZnX00`2<ZnX00`000000Rj_[08^[j`0208^[j`H00000
0`2;[^d00`000000Rjo^08^_kP0308^_kP030000002:/>l0R[3_00@0R[3_00<0000008Val029/O00
1029/O000`000000RK;a08Vbl@0308Vbl@0300000028/o40R;?a0080R;?a1P00000408ZelP030000
002:]_<0R[Kc00@0R[Kc00<0000008Vgm029]o@01029]o@00`000000RKSd08Vhm00408Vhm0030000
0029^OD0RKWe0080RKWe1P00000408^jm@030000002;^oH0Rk_f00@0Rk_f0P00000608^lmP030000
002;_OL0Rkgg00<000000P2=_OH00`000000SKkg08fnm`0508fnm`030000002=__L0SKkg00@0SKkg
00<0000008fon02=_oP00P2=_oP7000000@0Sl3g00<0000008o1m`2?`OL01@2?`OL00`000000Sl7h
08o1n00208o1n0L00000102A`_L00`000000TL;h0972n0060972n0030000002A`oP0TL?h0080TL?h
1@00000409;3m`030000002B`oL0000000L0Tl?h1@00000409C3m`030000003_j/L0kn[70200kn[7
00<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000<0>oZa`00
6`3_j/L00`000000kn[70>oZa`0L0>oZa`030000002EYn80UJOR00<0UJOR00<0000009BWhP2DYn80
0`2DYn800`000000TjKS09>Vh`0309>Vh`030000002BY^<0TZKS0080TZKS1P000003096XiP030000
002@Z>H0T:SV0080T:SV00<0000008nYi`2?ZNL0102?ZNL00`000000SZWX08jYj00308jYj0030000
002=ZNP0SJWX00@0SJWX00<0000008bZj@2<Z^T00P2<Z^T<000000<0S:g/00<0000008^^k@2;[^d0
0`2;[^d00`000000Rjo^08^_kP0408^_kP030000002:/>l0R[3_00@0R[3_00<0000008Val029/O00
0P29/O0=00000080RkCa00<0000008ZelP2:]O80102:]O800`000000R[Kc08Zfl`0508Zfl`030000
0029]o@0RKOd0080RKOd3@00000308^im@030000002;^_D0Rk[e00D0Rk[e00<0000008^kmP2;^oH0
0P2;^oH<000000H0SKgf00<0000008fnm`2=__L01@2=__L00`000000SKkg08fnm`0208fnm`H00000
102>_oL00`000000Sl3g08o0m`0508o0m`030000002?`OL0Sl7g0080Sl7g1`0000040931m`030000
002A`_L0TL;g00D0TL;g0P0000040972n0L00000102B`_L00`000000T/?g09;3m`0309;3m`030000
002B`oL000000080Tl?h1000000209?3m`030000002D`oL0U<?g00D0U<?g00<000000>oZa`3_j/L0
7`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
303_j/L001/0kn[70P00000N0>oZa`030000002EYn80UJOR0080UJOR00<0000009BWhP2DYn80102D
Yn8010000000TjKS09>Vh`2CY^<6000000<0TZSU00<00000096XiP2AZ>H0102AZ>H00`000000T:SV
092XiP02092XiP030000002?ZNL0SjWW00<0SjWW00<0000008jYj02>ZNP0102>ZNP00`000000SJWX
08fYj00208fYj0H000000`2>[>/00`000000SJg[08f]j`0308f]j`030000002<[N`0S:g/00<0S:g/
00<0000008^^k@2;[^d0102;[^d00`000000Rjo^08^_kP0408^_kP030000002:/>l0R[3_0080R[3_
1P00000308^bl0030000002;/o40Rk?a0080Rk?a0P00000608^dl@030000002:]O80R[Gb00@0R[Gb
00<0000008Zfl`2:]_<00P2:]_<7000000<0RkOc00<0000008^hm02;^?@0102;^?@00`000000RkWe
08^im@0408^im@800000102;^_D6000000@0SK_e00<0000008flmP2=_?H0102=_?H00`000000SKgf
08fmmP0508fmmP030000002=__L0SKkg0080SKkg1`00000308jnmP030000002>_oL0S[og00D0S[og
0P00000408o0m`H00000102@`?L00`000000T<7g0931m`050931m`800000102A`_L7000000@0T/;g
00<0000009;2m`2B`_L01@2B`_L00`000000T/?g09;3m`0209;3m`D000001P2C`oL00`000000U<?g
09C3m`0509C3m`8000008@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[7
00<000000>oZa`3_j/L02`3_j/L001X0kn[70P00000O0>oZa`030000002EYn80UJOR00<0UJOR00<0
000009BWhP2DYn800P2DYn85000000<0TjWU00<0000009:Xi@2BZ>D0102BZ>D00`000000TJSV096X
iP03096XiP030000002@Z>H0T:SV00<0T:SV00<0000008nYi`2?ZNL00`2?ZNL00`000000SZWX08jY
j00208jYj0H000000`2>[>X00`000000SZc[08j/j`0408j/j`030000002=[N/0SJg[0080SJg[00<0
000008b]k02<[N`0102<[N`00`000000Rjk]08^^k@0308^^k@030000002;[nh0Rjo^0080Rjo^1`00
000308bak`030000002;/_00Rk;`00@0Rk;`1000000208^cl@030000002;]?40RkCa00@0RkCa00<0
000008ZelP2:]O800P2:]O86000000@0S;Oc00<0000008^gl`2;]o<0102;]o<00`000000RkSd08^h
m00408^hm0030000002;^OD0RkWe0080RkWe1`00000308fjm@030000002=^oD0SK_e00@0SK_e00<0
000008flmP2=_?H01@2=_?H00`000000SKgf08fmmP0208fmmPL00000102>__H00`000000S[kf08jn
mP0408jnmP030000002>_oL0S[og00D0S[og1@000003092om`030000002@`?L0T<3g00D0T<3g00<0
00000931m`2@`OL01@2@`OL5000000@0T/7g00<0000009;2m`2B`_L01@2B`_L00`000000T/;g09;2
m`0209;2m`L0000000D0Tl;g0000002C`_L0Tl;g0000000709?3m`030000002D`oL0U<?g00@00000
0P2D`oL00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[70000000<0>oZa`006P3_j/L00`000000kn[70>oZa`0O0>oZa`040000002E
Yn80UJOR09FWhPH000000`2DZN@00`000000TjWU09>Yi@0309>Yi@030000002BZ>D0TZSU00<0TZSU
00<00000096XiP2AZ>H0102AZ>H010000000T:SV092XiP2@Z>H<000000<0Sj_Y00<0000008j/jP2>
[>X0102>[>X00`000000SZc[08j/j`0308j/j`030000002=[N/0SJg[00<0SJg[00<0000008b]k02<
[N`00P2<[N`<000000@0S;3^00<0000008bak`2</Nl00`2</Nl00`000000Rk;`08^bl00208^bl0@0
00001@2;/o400`000000RkCa08^dl@0208^dl@H000000`2<]_800`000000S;Oc08bgl`0408bgl`03
0000002;]o<0RkOc00D0RkOc00<0000008^hm02;^?@00P2;^?@6000000@0SK[d00<0000008fjm@2=
^_D0102=^_D00`000000SK_e08fkm@0408fkm@030000002=_?H0SKcf0080SKcf1`00000408jmmP03
0000002>__H0S[kf00@0S[kf00<0000008jnmP2>__H01@2>__H00`000000S[og08jom`0400000080
T;of00<00000092om`2@_oL0102@_oL00`000000T<3g0930m`050930m`030000002@`OL0T<7g00@0
00000P2A`OL00`000000T/7g09;1m`0409;1m`030000002B`_L0T/;g00D0T/;g1@00000409?2m`03
0000002C`_L0Tl;g0080Tl;g00@0000009?2m`2C`_L00000102C`oL5000000H0U<?g00<000000>oZ
a`3_j/L07@3_j/L3000000D0kn[70`0000070>oZa`<00000303_j/L001X0kn[700<000000>oZa`3_
j/L0803_j/L3000000<0UJWT00<0000009BYi02DZN@0102DZN@00`000000TjWU09>Yi@0209>Yi@03
0000002BZ>D0TZSU00@0TZSU00<00000096XiP2AZ>H00P2AZ>H5000000<0TJ_X00<00000092[j02@
ZnP00`2@ZnP00`000000Sj_Y08n[j@0408n[j@030000002>[>X0SZcZ00<0SZcZ00<0000008j/j`2>
[>/0102>[>/010000000SJg[08f]j`2=[N/6000000<0SJo]00<0000008f`kP2=/>h00`2=/>h00`00
0000S;3^08b`kP0408b`kP030000002</Nl0S;7_00@0S;7_100000000`2;/_0000000000000;0000
00<0S;Ga00<0000008bflP2<]_80102<]_800`000000S;Oc08bgl`0408bgl`030000002;]o<0RkOc
0080RkOc1`00000308fim0030000002=^_@0SK[d00@0SK[d00<0000008fjm@2=^_D01@2=^_D00`00
0000SK_e08fkm@0208fkm@H00000102>_?D00`000000S[gf08jmmP0408jmmP030000002>__H0S[kf
00D0S[kf00<0000008jnmP2>__H00P2>__H5000000H0T;of00<00000092om`2@_oL01@2@_oL00`00
0000T<3g0930m`020930m`D000001P2A`OL00`000000T/7g09;1m`0509;1m`030000002B`_L0T/;g
00@000000P2C`OH00`000000Tl;g09?2m`0409?2m`030000002C`_L0Tl;g00<0Tl;g00<0000009?2
m`0000001000000409C2mP030000002D`oL0U<?g00D0U<?g00<000000>oZa`3_j/L07`3_j/L00`00
0000kn[70>oZa`0K0>oZa`006P3_j/L00`000000kn[70000000Q0>oZa`030000002EZN@0UJWT00<0
UJWT00<0000009BYi02DZN@00`2DZN@00`000000TjWU09>Yi@0309>Yi@030000002BZ>D0TZSU0080
TZSU1P00000309:[i`030000002AZnP0TJ_X00<0TJ_X00<00000092[j02@ZnP00`2@ZnP00`000000
Sj_Y08n[j@0408n[j@030000002>[>X0SZcZ00<0SZcZ00<0000008j/j`2>[>/00P2>[>/5000000<0
SZo/00<0000008f_k@2=[nd0102=[nd00`000000SK3^08f`kP0308f`kP030000002</>h0S;3^00@0
S;3^00@0000008bak`2</Nl0S;7_1`00000408fcl0030000002<]?40S;Ca00<0S;Ca00<0000008be
l@2<]O40102<]O400`000000S;Kb08bflP0408bflP030000002<]o<0S;Oc0080S;Oc1P00000408fh
l`030000002=^O@0SKWd00@0SKWd00<0000008fjm02=^_@0102=^_@00`000000SK[e08fjm@0208fj
m@L000000`2>^oD00`000000S[ce08jlm@0508jlm@030000002>_OH0S[gf00@0S[gf00<0000008jn
mP2>__H00P2>__H7000000@0T;kf00<00000092omP2@_oH01@2@_oH00`000000T;og092om`02092o
m`L00000102A`?H00`000000TL7g0971m`050971m`030000002B`OL0T/7g0080T/7g1@00000609?1
mP030000002C`_L0Tl;g00D0Tl;g00<0000009?2m`2C`_L01000000209C2mP030000002D`_H0U<;f
00D0U<;f00<0000009C3m`2D`oL00P2D`oL400000240kn[700<000000>oZa`3_j/L06P3_j/L001X0
kn[70P00000S0>oZa`030000002EZN@0UJWT0080UJWT00<0000009BYi02DZN@0102DZN@010000000
TjWU09>Yi@2CZND6000000<0TZ_W00<0000009:[i`2BZnL0102BZnL00`000000TJ_X096[j002096[
j0030000002@ZnP0T:_X00@0T:_X00<0000008n[j@2?ZnT00P2?ZnT<000000<0Sjk[00<0000008j_
k02>[n`00`2>[n`00`000000SJo]08f_k@0308f_k@030000002=/>h0SK3^00@0SK3^00<0000008b`
kP2</>h00P2</>h6000000<0SK;_00<0000008fcl02=/o00102=/o000`000000S;Ca08bdl@0408bd
l@030000002<]O40S;Ga00@0S;Ga00<0000008bflP2<]_800P2<]_86000000<0SKOb00<0000008fh
l`2=^?<0102=^?<00`000000SKWd08fim00508fim0030000002=^_@0SK[d0080SK[d1P00000408jk
m0030000002>^oD0S[_e00@0S[_e00<0000008jlm@2>_?D01@2>_?D00`000000S[gf08jmmP0208jm
mPH00000102?_OH00`000000T;kf092nmP05092nmP030000002@_oH0T;of0080T;of1`000004096o
mP030000002A`?H0TL3f00D0TL3f00<000000971m`2A`OL00P2A`OL7000000@0T/7f00<0000009?1
mP2C`OH01@2C`OH00`000000Tl;g09?2m`0209?2m`D000000`2D`_H010000000U<;f09C2mP000007
09C2mPD00000102E`_H00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[701X0kn[7000J0>oZ
a`030000003_j/L0kn[70280kn[700<0000009FYi02EZN@00`2EZN@00`000000U:WT09BYi00209BY
i0D000000`2CZnH00`000000TZ_W09:[i`0409:[i`030000002BZnL0TZ_W00<0TZ_W00<00000096[
j02AZnP00`2AZnP00`000000T:_X092[j002092[j0H000000`2@[NX00`000000Sjk[08n^j`0308n^
j`030000002?[^/0Sjk[00<0Sjk[00<0000008j_k02>[n`0102>[n`00`000000SJo]08f_k@0308f_
k@030000002=/>h0SK3^0080SK3^200000000`2>/^l0000008fbk`0508fbk`030000002=/o00SK?`
00@0SK?`00<0000008bdl@2<]?40102<]?400`000000S;Ga08bel@0208bel@H000000`2=]_800`00
0000SKOb08fglP0408fglP030000002=^?<0SKSc00@0SKSc00<0000008fim02=^O@00P2=^O@70000
00<0S[[d00<0000008jkm02>^o@0102>^o@00`000000S[_e08jkm@0508jkm@030000002>_?D0S[ce
0080S[ce1`00000308nmm@030000002?_OH0Skgf00D0Skgf00<00000092nmP2@__H00P2@__H70000
00@0TKof00<00000096omP2A_oH01@2A_oH00`000000TL3f0970mP020970mPL00000102B`?H00`00
0000T/7f09;1mP0509;1mP030000002C`OH0Tl7f0080Tl7f1`00000409C2mP030000002D`_H0U<;f
0080U<;f00@0000009C2mP2D`_H000000P2D`_H400000080UL;f00<0000009G2mP2E`_H0102E`_H0
0`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[701T0kn[7000<0>oZa`<000000P3_j/L30000
00D0kn[700<000000>oZa`3_j/L0903_j/L010000000UJWT09FYi02EZN@6000000<0U:_V00<00000
09>[iP2CZnH00`2CZnH00`000000TZ_W09:[i`0309:[i`030000002BZnL0TZ_W00@0TZ_W00@00000
096[j02AZnP0TJ_X1P000003096]j@030000002@[NX0T:gZ00@0T:gZ00<0000008n^j`2?[^/00`2?
[^/00`000000Sjk[08n^j`0308n^j`030000002>[n`0SZo/0080SZo/3000000208jakP<000001@2>
/^l00`000000SK;_08fbk`0408fbk`030000002=/o00SK?`00<0SK?`00<0000008bdl@2<]?400P2<
]?47000000<0S[Ka00<0000008fflP2=]_80102=]_800`000000SKOb08fglP0408fglP030000002=
^?<0SKSc0080SKSc1P00000408jil`030000002>^_@0S[[d00@0S[[d00<0000008jkm02>^o@0102>
^o@00`000000S[_e08jkm@0208jkm@L00000102?_?D00`000000Skge08nmm@0408nmm@800000102?
_OH6000000@0TKke00<00000096omP2A_oH0102A_oH00`000000TKof096omP05096omPD00000102B
`?H00`000000T/3f09;0mP0409;0mP030000002B`OH0T/7f00D0T/7f1@00000409?1mP030000002D
`_H0U<;f00D0U<;f00<0000009C2mP2D`_H00P2D`_H5000000H0UL;f00<0000009G2mP2E`_H01@2E
`_H00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZa`060000003_j/L0
kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0U0>oZa`<000000`2EZnD00`000000U:_V
09B[iP0409B[iP030000002CZnH0Tj_V0080Tj_V00<0000009:[i`2BZnL0102BZnL00`000000TZ_W
09:[i`0209:[i`D000000`2A[NT00`000000TJgY096]j@04096]j@030000002@[NX0T:gZ00<0T:gZ
00<0000008n^j`2?[^/0102?[^/010000000Sjk[08n^j`2?[^/6000000<0Sk3]00<0000008nak@2?
/Nd00`2?/Nd00`000000S[7^0000000200000080S[7^00<0000008jbk`2>/^l0102>/^l00`000000
SK;_08fbk`0208fbk``00000102>]O400`000000S[Ka08jfl@0308jfl@030000002=]_80SKKb00D0
SKKb00<0000008fglP2=]o800P2=]o86000000<0S[Sc00<0000008jil`2>^O<0102>^O<00`000000
S[[d08jjm00508jjm0030000002>^o@0S[_d0080S[_d1P00000408nkm0030000002?_?D0Skce00D0
Skce00<0000008nmm@2?_OD00P2?_OD7000000<0TKge00<00000096nm@2A__D0102A__D00`000000
TKof096omP05096omP030000002A_oH0TKof00@000000P2B_oH00`000000T/3f09;0mP0409;0mP03
0000002B`?H0T/3f00D0T/3f00<0000009;1mP2B`OH01000000209?1mP030000002C`OH0Tl7f00D0
Tl7f00<0000009C2mP2D`_H00P2D`_H70000000509C2mP000000U<;f09C2mP0000001`2E`_H00`00
0000UL;f09G2mP0209G2mP@00000803_j/L00`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000
kn[70>oZa`000000kn[7000000D0kn[70`00000V0>oZa`030000002EZnD0UJ_U00<0UJ_U00<00000
09B[iP2DZnH00`2DZnH00`000000Tj_V09>[iP0309>[iP030000002BZnL0TZ_W0080TZ_W1P000003
09:]j0030000002A[NT0TJgY00<0TJgY00<00000096]j@2A[NT00`2A[NT00`000000T:gZ092]jP04
092]jP030000002?[^/0Sjk[0080Sjk[1@000003092`k0030000002?/>d0Sk3]00@0Sk3]00@00000
08nak@2?/Nd0Sk7]0`00000608jakP030000002>/^l0S[;_0080S[;_1P00000308jcl0030000002>
]?00S[C`00<0S[C`00<0000008jel@2>]O40102>]O400`000000S[Ka08jfl@0408jfl@030000002=
]_80SKKb0080SKKb1`00000308jhlP030000002>^?<0S[Sc00@0S[Sc00<0000008jil`2>^O<0102>
^O<00`000000S[[d08jjm00208jjm0L000000`2?^o@00`000000Sk_d08nkm00408nkm0030000002?
_?D0Skce00D0Skce1@000004092mm@030000002A_OD0TKge00@0TKge00<00000096nm@2A__D0102A
__D00`000000TKof096omP02096omPD000001P2B_oH00`000000T/3f09;0mP0509;0mP030000002B
`?H0T/3f0080T/3f1@00000609?1mP030000002C`OH0Tl7f00D0Tl7f1@00000409C1mP050000002D
`_H0U<;f09C2mP0000000`2D`_H00`000000UL;f09G2mP0209G2mPL00000102F`_H00`000000kn[7
0>oZa`0L0>oZa`<000006@3_j/L000`0kn[70P0000030>oZa`030000003_j/L0000000D0kn[700<0
00000>oZa`3_j/L09`3_j/L00`000000UJ_U09F[i@0209F[i@030000002DZnH0U:_V00@0U:_V00@0
000009>[iP2CZnH0Tj_V1P00000309>/j0030000002B[NP0TZgX00<0TZgX00<00000096]j@2A[NT0
0`2A[NT00`000000TJgY096]j@04096]j@030000002@[NX0T:gZ0080T:gZ1P000003092_k0030000
002@/>`0T;3/00<0T;3/00<0000008n`k@2?/>d00`2?/>d010000000Sk7]00000000000308nak@03
0000002>/Nh0S[7^0080S[7^1P00000308nck`030000002>/o00S[?`00@0S[?`00<0000008jdl02>
]?000`2>]?000`000000S[Ga08jel@0408jel@030000002>]_40S[Ka0080S[Ka1P00000408nglP03
0000002>^?80S[Sb00@0S[Sb00<0000008jhl`2>^?<0102>^?<00`000000S[Wc08jil`0208jil`H0
0000102?^_<00`000000Sk_d08nkm00408nkm0030000002?^o@0Sk_d00@0Sk_d00<0000008nlm@2?
_?D010000002092lm0030000002@_OD0T;ge00@0T;ge00<00000096mm@2A_OD01@2A_OD00`000000
TKke096nm@02096nm@H00000102B__D00`000000T[of09:omP0509:omP030000002B`?H0T/3f0080
T/3f1`00000409?0mP030000002C`OH0Tl7f00D0Tl7f00<0000009?1mP2C`OH01000000209C1m@03
0000002D`OH0U<7f00@0U<7f00<0000009C2mP2D`_H00P2D`_H00`000000U<;f09C2mP05000000@0
U/;f00<0000009K2mP2F`_H01@2F`_H00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[701H0
kn[7000<0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L09`3_j/L00`000000UJ_U
09F[i@0309F[i@030000002DZnH0U:_V0080U:_V1@00000309B/i`030000002C[>P0TjcX00@0TjcX
00<0000009:]j02B[NP00`2B[NP00`000000TJgY096]j@03096]j@030000002A[NT0TJgY0080TJgY
1P000003096_j`030000002@[n`0T:o/00<0T:o/00<00000092`k02@/>`00`2@/>`00`000000Sk3]
08n`k@0208n`k@<00000102?/Nd6000000<0Sk;^00<0000008nck`2?/nl0102?/nl00`000000S[?`
08jcl00408jcl0030000002>]?00S[C`00<0S[C`00<0000008jel@2>]O400P2>]O46000000<0SkKa
00<0000008nglP2?]o80102?]o800`000000S[Sb08jhlP0508jhlP030000002>^?<0S[Sc0080S[Sc
1P00000308nil`030000002?^_<0Sk[c00@0Sk[c00<0000008nkm02?^o@01@2?^o@00`000000Sk_d
08nkm00208nkm0@000001P2@_?@00`000000T;ge092mm@05092mm@030000002A_OD0TKge0080TKge
1`00000309:nm@030000002B__D0T[ke00D0T[ke00<0000009:omP2B_oH00P2B_oH7000000@0Tkoe
00<0000009?0mP2C`?H01@2C`?H00`000000Tl7f09?1mP0209?1mPD000001P2D`OD00`000000U<7f
09C1mP0509C1mP030000002D`_H0U<;f00@000000P2E`OD00`000000U/;f09K2mP0409K2mP030000
002F`_H0U/;f00D0U/;f0P00000O0>oZa`030000003_j/L0kn[701H0kn[7000I0>oZa`030000003_
j/L0kn[702P0kn[700@0000009F[i@2EZnD0UJ_U1P00000309B/i`030000002D[>L0U:cW00<0U:cW
00<0000009>/j02C[>P0102C[>P00`000000TZgX09:]j00209:]j0030000002A[NT0TJgY0080TJgY
1P000003096_jP030000002A[n/0TJo[00@0TJo[00<00000092_k02@[n`00`2@[n`00`000000T;3/
092`k003092`k0@0000000<0Sk3]00000000000010000003092bkP030000002?/^h0Sk;^00@0Sk;^
00<0000008nck`2?/nl0102?/nl00`000000S[?`08jcl00208jcl0`000000`2?]_400`000000SkKa
08nfl@0408nfl@030000002?]o80SkOb00@0SkOb00<0000008jhlP2>^?800P2>^?87000000<0SkWc
00<0000008nil`2?^O<0102?^O<00`000000Sk[c08njl`0408njl`030000002?^o@0Sk_d0080Sk_d
1`000003092lm0030000002@_?@0T;cd00D0T;cd00<00000092mm@2@_OD00P2@_OD7000000@0TKgd
00<0000009:nm@2B__D0102B__D2000000@0T[ke1P00000409>om@030000002C_oD0Tkoe00D0Tkoe
00<0000009?0mP2C`?H00P2C`?H7000000@0U<3e00<0000009C1m@2D`OD01@2D`OD00`000000U<7f
09C1mP0209C1mPD000000`2E`OD010000000UL7e09G1m@00000709K2mP030000002F`_H0U/;f00@0
00000P2F`_D00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`030000
003_j/L0000002X0kn[70`00000309F]iP030000002D[>L0U:cW00@0U:cW00<0000009B/i`2D[>L0
0`2D[>L00`000000TjcX09>/j00209>/j0/000000`2B[^X00`000000TJoZ096_jP04096_jP030000
002A[n/0TJo[00@0TJo[00@00000092_k02@[n`0T:o/30000003092ak@030000002@/^h0T;;^00@0
T;;^00<0000008nbkP2?/^h0102?/^h00`000000Sk?_08nck`0208nck`H000000`2?]?000`000000
SkG`08nel00308nel0030000002?]_40SkKa00@0SkKa00<0000008nfl@2?]_40102?]_400`000000
SkOb08nglP0208nglPH00000102?^?800`000000SkWc08nil`0408nil`030000002?^O<0SkWc00@0
SkWc00<0000008njl`2?^_<00P2?^_<6000000@0T;_c00<00000092lm02@_?@0102@_?@2000000@0
T;cd1P000004096mm0030000002A_O@0TKgd00D0TKgd00<0000009:nm@2B__D00P2B__D7000000<0
Tkke00<0000009>om@2C_oD0102C_oD00`000000Tkoe09>om@0509>om@D00000102D`?D00`000000
U<3e09C0m@0509C0m@030000002D`OD0U<7e0080U<7e1`00000409G1m@050000002E`OD0UL7e09G1
m@0000000`2E`OD00`000000U/;f09K2mP0209K2mPD000001P2F`_D00`000000kn[70>oZa`0M0>oZ
a`030000003_j/L0kn[701D0kn[7000H0>oZa`800000;03_j/L00`000000UJgV09F]iP0309F]iP03
0000002D[>L0U:cW00@0U:cW00@0000009B/i`2D[>L0U:cW1P00000309>^j@030000002C[^T0TjkY
0080TjkY00<0000009:^jP2B[^X0102B[^X00`000000TJoZ096_jP04096_jP030000002A[n/0TJo[
0080TJo[1@000002096`k0<00000102@/Nd00`000000T;7]092ak@04092ak@030000002@/^h0T;;^
00@0T;;^00<0000008nbkP2?/^h00P2?/^h6000000<0T;C_00<0000008ndl02?]?00102?]?000`00
0000SkG`08nel00308nel08000001@2?]_400`000000SkKa08nfl@0208nfl@H000000`2@^?800`00
0000SkSb08nhlP0408nhlP030000002?^O<0SkWc00D0SkWc00<0000008nil`2?^O<00P2?^O<60000
00<0T;[c00<00000092kl`2@^o<01@2@^o<00`000000T;cd092lm002092lm0L000000`2A_?@00`00
0000TKgd096mm004096mm0030000002A_O@0TKgd00D0TKgd1@00000409:nm0030000002C__D0Tkke
00@0Tkke00<0000009>om@2C_oD0102C_oD00`000000Tkoe09>om@0400000080U;oe00<0000009C0
m@2D`?D0102D`?D00`000000U<3e09C0m@0509C0m@D00000102E`OD00`000000UL7e09G1m@0509G1
m@040000002E`OD0UL7e09G1m@P00000102F`_D00`000000U/;e09K2m@0509K2m@030000003_j/L0
kn[701d0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_j/L0;03_j/L00`00
0000UJgV09F]iP0309F]iP030000002D[>L0U:cW0080U:cW1@00000309B^j0030000002C[^T0TjkY
00@0TjkY00<0000009>^j@2C[^T00P2C[^T00`000000TZkZ09:^jP0409:^jP030000002A[nX0TJoZ
0080TJoZ1P000003096`k0@000000P2A/>`00`000000T;7]092ak@03092ak@030000002@/Nd0T;7]
00@0T;7]00<00000092bkP2@/^h00P2@/^h6000000<0T;?_00<00000092dk`2@]>l0102@]>l00`00
0000SkC`08ndl00408ndl0030000002?]O00SkG`0080SkG`30000003092gl@030000002@^?80T;Sb
00@0T;Sb00<0000008nhlP2?^?80102?^?800`000000SkWc08nil`0208nil`L000000`2@^_<00`00
0000T;[c092jl`04092jl`800000102@^o<6000000@0TKcd00<00000096lm02A_?@0102A_?@00`00
0000TKgd096mm004096mm0030000002A_O@0TKgd00@000000P2B_O@00`000000T[kd09:nm00409:n
m0030000002C__D0Tkke00D0Tkke00<0000009>om@2C_oD00P2C_oD4000000H0U;oe00<0000009C0
m@2D`?D01@2D`?D00`000000U<3e09C0m@0400000080UL3e00<0000009G1m@2E`OD0102E`OD00`00
0000UL7e09G1m@0509G1m@H000000`2F`OD00`000000U/;e09K2m@0509K2m@030000002F`_D0U/;e
0080U/;e1000000O0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[702d0
kn[700@0000009F]iP2E[NH0UJgV1P00000309F^j0030000002D[^P0U:kX00<0U:kX00<0000009>^
j@2C[^T00`2C[^T00`000000TjkY09>^j@0309>^j@030000002B[^X0TZkZ0080TZkZ1P00000309:`
j`040000002A/>`0TK3/096`k0<000001@2A/>`00`000000T;7]092ak@04092ak@030000002@/Nd0
T;7]0080T;7]1P000003092ckP030000002@/nl0T;?_00@0T;?_00<00000092dk`2@]>l0102@]>l0
0`000000SkC`08ndl00208ndl0H000000`2@]_000`000000T;Ka092fl@03092fl@030000002@]o40
T;Oa00@0T;Oa0P000005092hlP030000002?^?80SkSb0080SkSb1P000004092ilP030000002@^_<0
T;[c00@0T;[c00<00000092jl`2@^_<00P2@^_<7000000<0TK_c00<00000096lm02A_?@0102A_?@0
0`000000TKcd096lm005096lm0030000002A_O@0TKgd0080TKgd1000000609:mm0030000002B__@0
T[kd00D0T[kd00<0000009>nm@2C__D00P2C__D7000000<0Tkod00<0000009Bom@2D_oD01@2D_oD0
0`000000U<3e09C0m@0209C0m@D000001P2E`?D00`000000UL7e09G1m@0509G1m@030000002E`OD0
UL7e00@000000P2F`OD010000000U/7e09K1m@00000409K1m@030000002F`_D0U/;e0080U/;e1`00
000409O2m@030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L04`3_j/L001P0kn[700<00000
0>oZa`3_j/L0;P3_j/L3000000<0UZkW00<0000009F^j02E[^P0102E[^P00`000000U:kX09B^j002
09B^j0030000002C[^T0TjkY00@0TjkY00@0000009>^j@2C[^T0TjkY1P00000309>`j`030000002B
/>/0T[3[00@0T[3[0`000003096`k0030000002A/>`0TK3/00<0TK3/00<00000092ak@2@/Nd00P2@
/Nd6000000<0TK;^00<00000092ckP2@/nh0102@/nh00`000000T;?_092ck`04092ck`030000002@
]>l0T;C_0080T;C_1P000003092el0030000002@]_00T;K`00<0T;K`00<00000092fl@2@]_40102@
]_42000000@0T;Oa30000003092ilP030000002@^O80T;Wb00D0T;Wb00<00000092jl`2@^_<00P2@
^_<6000000@0TK_c00<00000096kl`2A^o<0102A^o<00`000000TKcd096lm004096lm0030000002A
_?@0TKcd0080TKcd1`00000309:mm0030000002B_O@0T[gd00D0T[gd00<0000009:nm02B__@00P2B
__@7000000@0Tkkd00<0000009>om02C_o@0102C_o@00`000000U;oe09Bom@0209Bom@L00000102D
_o@00`000000UL3e09G0m@0509G0m@030000002E`OD0UL7e0080UL7e1@00000609K1m@050000002F
`OD0U/7e09K1m@0000000`2F`OD5000000<0Ul7e00<0000009O2m@2G`_D01P2G`_D00`000000kn[7
0>oZa`0J0>oZa`030000003_j/L0000001@0kn[7000H0>oZa`800000<03_j/L00`000000UZkW09J^
i`0309J^i`030000002E[^P0UJkX00<0UJkX00<0000009B^j02D[^P00`2D[^P00`000000TjkY09>^
j@0209>^j@D000000`2C[nX00`000000Tk3[09>`j`0409>`j`030000002B/>/0T[3[00<0000000<0
T[3[0000002A/>`00P2A/>`<000000<0TK;]00<00000096bkP2A/^h0102A/^h00`000000T;?^092c
kP04092ckP030000002@/nl0T;?_0080T;?_1P000003096ek`030000002@]O00T;G`00<0T;G`00<0
0000092fl02@]_00102@]_000`000000T;Ka092fl@02092fl@L000000`2A^?400`000000TKSa096h
l@03096hl@030000002@^O80T;Wb00@0T;Wb0P000004092ilPH000000`2A^_800`000000TK_c096k
l`04096kl`030000002A^o<0TK_c00D0TK_c00<00000096lm02A_?@00P2A_?@6000000@0T[cc00<0
000009:mm02B_O@0102B_O@2000000@0T[gd1P00000409>nm0030000002C__@0Tkkd00D0Tkkd00<0
000009>om02C_o@00P2C_o@6000000@0U;od00<0000009Bom02D_o@01@2D_o@00`000000UL3e09G0
m@0209G0m@L00000102F`?@00`000000U/7e09K1m@0509K1m@030000002F`OD0U/7e00@0000000<0
U/7d0000002G`OD01P2G`OD00`000000Ul;e09O2m@0509O2m@8000007P3_j/L00`000000kn[70>oZ
a`0A0>oZa`005`3_j/L00`000000kn[70>oZa`0a0>oZa`030000002F[^L0UZkW0080UZkW00<00000
09F^j02E[^P0102E[^P010000000U:kX09B^j02D[^P6000000<0U:oY00<0000009>_jP2C[nX00`2C
[nX00`000000Tk3[09>`j`0409>`j`8000000`2B/>/5000000<0T[7/00<0000009:bk@2B/^d00`2B
/^d00`000000TK;]096bk@04096bk@030000002A/^h0TK;^00@0TK;^00<00000092ckP2@/nh00P2@
/nh6000000<0TKC_00<00000096ek`2A]Nl00`2A]Nl00`000000T;G`092el004092el0030000002@
]_00T;K`0080T;K`1P000004096gl@030000002A^?40TKSa00<0TKSa00<00000096hl@2A^?40102A
^?400`000000T;Wb092ilP02092ilPL000000`2A^_800`000000TK[b096jlP04096jlP030000002A
^o<0TK_c00@0TK_c00<00000096kl`2A^o<00P2A^o<7000000<0T[cc00<0000009:ll`2B_?<01@2B
_?<00`000000T[gd09:mm00209:mm0L000000`2C_O@00`000000Tkkd09>nm00509>nm0030000002C
__@0Tkkd0080Tkkd1`00000309Bom0030000002D_o@0U;od00D0U;od00<0000009Bom02D_o@00P2D
_o@7000000@0UL3d00<0000009K0m02F`?@01@2F`?@00`000000U/7e09K1m@0209K1m@D000000P2F
`O@01@000000U/7d09K1m02F`O@0000000H0Ul7e00@0000009O2m@2G`_D0Ul;e100000000`2G`O@0
00000>oZa`0M0>oZa`030000003_j/L0kn[70140kn[7000G0>oZa`030000003_j/L0kn[70340kn[7
00<0000009J^i`2F[^L00`2F[^L00`000000UJkX09F^j00209F^j0D000000`2D[nT00`000000U:oY
09B_j@0409B_j@030000002C[nX0TjoZ00<0TjoZ00<0000009>`j`2C/>/02000000309>ak0030000
002B/N`0T[7/00<0T[7/00<0000009:bk@2B/^d00`2B/^d00`000000TK;]096bk@04096bk@030000
002A/^h0TK;^0080TK;^1P000003096dkP030000002A]>l0TKC_00<0TKC_00<00000096ek`2A]Nl0
102A]Nl00`000000T;G`092el002092el0H000000`2A]_000`000000TKOa096gl@04096gl@030000
002A^?40TKSa00@0TKSa00<00000096hl@2A^?400P2A^?46000000@0TKWb00<00000096jlP2A^_80
102A^_800`000000TK[b096jlP04096jlP030000002A^o<0TK_c0080TK_c1P00000409:kl`030000
002B_?<0T[cc00@0T[cc00<0000009:ll`2B_?<00P2B_?<7000000@0Tkgc00<0000009>mm02C_O@0
0`2C_O@00`000000Tkkd09>nm00509>nm0D00000102D__@00`000000U;od09Bom00409Bom0030000
002D_o@0U;od00@0U;od1@00000409Fom0030000002E`?@0UL3d00D0UL3d00<0000009K0m02F`?@0
0P2F`?@7000000@0U/7d00@0000009K1m02F`O@000000`2F`O@00`000000Ul7e09O1m@0209O1m@H0
00001P2G`O@00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`030000
003_j/L0kn[70380kn[700@0000009J^i`2F[^L0UZkW1P00000309F_j@030000002D[nT0U:oY00<0
U:oY00<0000009B_j@2D[nT0102D[nT010000000TjoZ09>_jP2C[nX6000000<0Tk7[00<0000009>a
k02C/N`00`2C/N`00`000000T[7/09:ak00309:ak0030000002B/^d0T[;]00@0T[;]00<00000096b
k@2A/^d00P2A/^d6000000<0T[?^00<00000096dkP2A]>h00`2A]>h00`000000TKC_096dk`04096d
k`030000002A]Nl0TKG_0080TKG_1P000003096fl0030000002A]_00TKK`00@0TKK`00<00000096g
l@2A]o40102A]o400`000000TKSa096hl@02096hl@H000000`2A^?400`000000TKWb096ilP04096i
lP030000002A^_80TK[b00D0TK[b00<00000096jlP2A^_800P2A^_86000000<0T[_c00<0000009:k
l`2B^o<0102B^o<00`000000T[cc09:ll`0409:ll`D00000102C_?<00`000000Tkgc09>ml`0409>m
l`030000002C_O@0Tkgd00@0Tkgd00<0000009>nm02C__@01000000209Bnm0030000002D__@0U;kd
00@0U;kd00<0000009Bom02D_o@01@2D_o@00`000000U;od09Bom00300000080UKod00<0000009Fo
m02E_o@0102E_o@00`000000UL3d09G0m00509G0m0D00000102F`?@00`000000U/7d09K1m00509K1
m0050000002F`O@0U/7d0000002F`O@01P00000409O1m0030000002G`O@0Ul7d00D0Ul7d00<00000
0>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L2000003@0kn[70`00000309J_
j0030000002E[nT0UJoY00<0UJoY00<0000009B_j@2D[nT0102D[nT00`000000U:oY09B_j@0209B_
j@H000000P2D/>/00`000000Tk7[09>aj`0409>aj`030000002C/N`0Tk7/00<0Tk7/00<0000009:a
k02B/N`00`2B/N`00`000000T[;]09:bk@0209:bk@H000000`2B/nd00`000000T[?^09:ckP0309:c
kP030000002A]>h0TKC^00@0TKC^00<00000096dk`2A]>l00P2A]>l6000000<0TKK_00<00000096f
l02A]_00102A]_000`000000TKK`096fl004096fl0030000002A]o40TKOa0080TKOa1P00000309:h
l@030000002A^?40TKSa00@0TKSa00<00000096ilP2A^O80102A^O800`000000TK[b096jlP02096j
lPL000000`2B^_800`000000T[_c09:kl`0409:kl`030000002B^o<0T[_c00@0T[_c00<0000009:l
l`2B_?<00`00000209>ll`030000002C_?<0Tkcc00@0Tkcc00<0000009>ml`2C_O<01@2C_O<00`00
0000Tkgd09>mm00209>mm0@000001P2D__@00`000000U;kd09Bnm00509Bnm0030000002D_o@0U;od
0080U;od1@00000509Fom0030000002E_o@0UKod00D0UKod00<0000009G0m02E`?@01000000209K0
m0030000002F`?@0U/3d00@0U/3d00<0000009K1m02F`O@01@2F`O@5000000<0Ul7d00<0000009O1
m02G`O@01@2G`O@00`000000Ul7d09O1m00209O1m0@000007P3_j/L00`000000kn[70>oZa`0?0>oZ
a`005`3_j/L00`000000kn[70>oZa`0d0>oZa`030000002F[nP0UZoX00<0UZoX00<0000009F_j@2E
[nT00`2E[nT00`000000U:oY09B_j@0209B_j@X000001@2D/>/00`000000Tk7[09>aj`0409>aj`03
0000002C/N`0Tk7/0080Tk7/00<0000009:ak02B/N`00P2B/N`6000000<0T[?]00<0000009:ck@2B
/nd0102B/nd00`000000T[?^09:ckP0309:ckP030000002A]>h0TKC^0080TKC^1P00000309:ek`03
0000002A]^l0TKK_00@0TKK_00<00000096fl02A]_00102A]_000`000000TKK`096fl002096fl0H0
00000`2B]o400`000000T[Sa09:hl@0409:hl@030000002A^?40TKSa00@0TKSa00<00000096ilP2A
^O800P2A^O86000000@0T[[b00<0000009:jlP2B^_800`2B^_800`000000T[_c09:kl`0509:kl`03
0000002B^o<0T[_c0080T[_c1000000609>ll`030000002C_?<0Tkcc00@0Tkcc00<0000009>ml`2C
_O<00P2C_O<7000000<0U;gc00<0000009Bnm02D__@01@2D__@00`000000U;kd09Bnm00209Bnm0L0
0000102E_o@00`000000UKod09Fom00409Fom0030000002E_o@0UKod0080UKod1@00000609K0m003
0000002F`?@0U/3d00D0U/3d00<0000009K1m02F`O@0100000000`2G`?@0000009O1m00209O1m005
0000002G`O@0Ul7d09O1m0000000102G`O@7000000@0V<7d00<000000>oZa`3_j/L0703_j/L00`00
0000kn[70>oZa`0>0>oZa`005`3_j/L00`000000kn[70>oZa`0d0>oZa`030000002F[nP0UZoX00@0
UZoX00@0000009F_j@2E[nT0UJoY1P00000309F`jP<000000`2D/>X00`000000U;3[09B`j`0409B`
j`030000002C/N/0Tk7[0080Tk7[2`00000309>bk0030000002B/nd0T[?]00@0T[?]00<0000009:c
k@2B/nd0102B/nd010000000T[?^09:ckP2B/nh6000000<0T[C^00<0000009:ek`2B]Nl0102B]Nl0
0`000000TKK_096fk`04096fk`030000002A]_00TKK`0080TKK`1P00000309:gl0030000002B]o40
T[Oa00@0T[Oa00<0000009:hl@2B^?40102B^?400`000000TKSa096hl@02096hl@H000000`2B^O80
0`000000T[[b09:jlP0409:jlP030000002B^_80T[[b00@0T[[b00<0000009:kl`2B^o<00P2B^o<7
000000<0Tk_c00<0000009>ll`2C_?<01@2C_?<00`000000Tkcc09>ll`0209>ll`H00000102D_O<0
0`000000U;gc09Bml`0409Bml`800000102D__@6000000@0UKkd00<0000009Fom02E_o@01@2E_o@0
0`000000UKod09Fom00209Fom0H00000102F_o@00`000000U/3d09K0m00509K0m0030000002F`?@0
U/3d0080U/3d1@00000609O0m0040000002G`O@0Ul7d000000<0Ul7d1@00000409O1m0030000002H
`O@0V<7d00D0V<7d00<000000>oZa`3_j/L06P3_j/L00`000000kn[70000000?0>oZa`005P3_j/L0
0`000000kn[70>oZa`0f0>oZa`030000002F[nP0UZoX0080UZoX1@00000309F`j@030000002E/>X0
UK3Z00<0000000<0UK3Z0000002D/>X0102D/>X00`000000U;3[09B`j`0209B`j`H000000`2D/^`0
0`000000Tk;/09>bk00209>bk0030000002C/^`0Tk;/00@0Tk;/00<0000009:ck@2B/nd0102B/nd0
0`000000T[?]09:ck@0209:ck@D000000`2B]>h00`000000T[C^09:dkP0409:dkP030000002B]Nl0
T[G_00@0T[G_00<00000096fk`2A]^l00P2A]^l6000000<0T[O`00<0000009:gl02B]o00102B]o00
0`000000T[Oa09:gl@0409:gl@030000002B^?40T[Sa0080T[Sa1P00000309:il@030000002B^O80
T[Wb00@0T[Wb00<0000009:jlP2B^_80102B^_800`000000T[[b09:jlP0209:jlPH00000102C^o80
0`000000Tk_c09>kl`0409>kl`030000002C_?<0Tkcc0080Tkcc1`00000309Bll`030000002D_O<0
U;gc00D0U;gc00<0000009Bml`2D_O<00P2D_O<7000000<0UKkc00<0000009Fnm02E__@01@2E__@0
0`000000UKod09Fom00209Fom0L000000`2F_o@00`000000U[od09Jom00509Jom0030000002F`?@0
U/3d0080U/3d1`00000409O0m0030000002G`?@0Ul3d00@0Ul3d00<0000009O1m02G`O@010000002
09O1m0030000002G`O@0Ul7d00@0Ul7d00<0000009S1m02H`O@01@2H`O@2000001d0kn[700<00000
0>oZa`3_j/L03@3_j/L001H0kn[700@000000>oZa`0000000000=P3_j/L4000000<0U[3Y00<00000
09F`j@2E/>T00P2E/>T3000000D0UK3Z00@0000009B`jP2D/>X0U;3Z1P00000309Baj`030000002D
/^`0U;;/00<0U;;/00<0000009>bk02C/^`00`2C/^`00`000000Tk;/09>bk00409>bk0030000002B
/nd0T[?]0080T[?]1P00000309>dkP030000002B]>h0T[C^00<0T[C^00<0000009:dkP2B]>h0102B
]>h00`000000T[G_09:ek`0209:ek`H000000`2B]^l00`000000T[O`09:gl00309:gl0030000002B
]o00T[O`00D0T[O`00<0000009:gl@2B]o400P2B]o46000000<0T[Sa00<0000009:il@2B^O400`2B
^O400`000000T[Wb09:ilP0509:ilP030000002B^_80T[[b0080T[[b1P00000309>jlP030000002C
^o80Tk_b00D0Tk_b00<0000009>kl`2C^o<00P2C^o<6000000@0U;cc00<0000009Bll`2D_?<0102D
_?<00`000000U;gc09Bml`0209Bml`L00000102D_O<00`000000UKkc09Fnl`0309Fnl`030000002E
__@0UKkd00D0UKkd1@00000409Jnl`030000002F_o@0U[od00@0U[od00<0000009Jom02F_o@00P2F
_o@7000000@0U[od00<0000009O0m02G`?@01@2G`?@00`000000Ul3d09O0m00209O0m0@000000P2G
`O@01@000000Ul7d09O1m02G`O@0000000L0Ul7d00<0000009S1m02H`O@01000000209S1m0030000
003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0303_j/L001H0kn[70P00000i0>oZa`030000002F
/>T0U[3Y00@0U[3Y1000000209F`j@030000002E/>X0UK3Z0080UK3Z1@00000309Faj`030000002D
/N/0U;7[00@0U;7[00<0000009Bbk02D/^`00`2D/^`00`000000Tk;/09>bk00309>bk0030000002C
/^`0Tk;/0080Tk;/1P00000309>ck@030000002C]>h0TkC^00<0TkC^00<0000009:dkP2B]>h0102B
]>h00`000000T[C^09:dkP0209:dkPH000000`2B]^l00`000000T[K_09:fk`0309:fk`030000002B
]o00T[O`00@0T[O`00<0000009:gl02B]o000P2B]o07000000<0T[Sa00<0000009:hl@2B^?400`2B
^?400`000000T[Wa09:il@0409:il@030000002B^O80T[Wb0080T[Wb1`00000309>jlP030000002C
^_80Tk[b00@0Tk[b0P00000409>klPH000000`2D_?800`000000U;cc09Bll`0409Bll`030000002D
_?<0U;cc00@0U;cc1@00000409Bml`030000002D_O<0U;gc00@0U;gc00<0000009Fnl`2E__<0102E
__<00`000000UKkd09Fnm00400000080UKkc00<0000009Jnl`2F__<0102F__<00`000000U[od09Jo
m00409Jom0D00000102F_o@00`000000U[od09Jom00509Jom0030000002G`?@0Ul3d0080Ul3d1`00
000309O0m0050000002G`O@0Ul7d09O1m00000000`2G`O@00`000000Ul7d09O1m00209O1m0D00000
1P2H`O@00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700/0kn[7000F0>oZa`030000003_
j/L0kn[703T0kn[700<0000009J`j@2F/>T00P2F/>T3000000<0UK3Y1P00000309FajP030000002E
/N/0UK7[00<0UK7[00<0000009Baj`2D/N/0102D/N/010000000U;;/09Bbk02D/^`<000000<0Tk?]
00<0000009>ck@2C/nd00`2C/nd00`000000TkC^09>dkP0409>dkP030000002B]>h0T[C^0080T[C^
1P00000309>ek`030000002B]^l0T[K_00@0T[K_00<0000009:fk`2B]^l00`2B]^l00`000000T[O`
09:gl00209:gl0H00000102C]o000`000000T[Sa09:hl@0309:hl@030000002B^?40T[Sa00@0T[Sa
00<0000009:il@2B^O400P2B^O46000000@0Tk[a00<0000009>jlP2C^_80102C^_800`000000Tk[b
09>jlP0209>jlPL000000`2D^o800`000000U;cb09BllP0409BllP030000002D_?<0U;cc00@0U;cc
00<0000009Bll`2D_?<00`00000209Bll`030000002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<0
1@2D_O<00`000000UKkc09Fnl`0209Fnl`@000001P2E__<00`000000U[kc09Jnl`0509Jnl`030000
002F_o@0U[od00<000000P2F_o<00`000000U[od09Jom00409Jom0030000002F_o@0U[od00D0U[od
1@00000309O0m0030000002G`?@0Ul3d00D0Ul3d00D0000009O1m02G`O@0000009O1m007000000@0
V<7d00<0000009S1m02H`O@01@2H`O@00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700/0
kn[7000:0>oZa`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`0j0>oZa`@0
000000<0U[3Y0000000000000`00000309JajP030000002E/NX0UK7Z00@0UK7Z00<0000009Faj`2E
/N/00`2E/N/00`000000U;7[09Baj`0209Baj`D000000`2D/^`00`000000U;?/09Bck00309Bck003
0000002C/nd0Tk?]00@0Tk?]00<0000009>ck@2C/nd00`2C/nd00`000000TkC^09>dkP0209>dkPH0
00000`2C]Nh00`000000TkG_09>ek`0409>ek`030000002B]^l0T[K_00@0T[K_00@0000009:fk`2B
]^l0T[K_1P00000309>gl0030000002C]o00TkO`00@0TkO`00<0000009:hl@2B^?40102B^?400`00
0000T[Sa09:hl@0209:hl@H000000`2C^O400`000000Tk[a09>jl@0509>jl@030000002C^_80Tk[b
0080Tk[b1P00000409BklP030000002D^o80U;_b00<0U;_b00<0000009BllP2D_?801@2D_?800`00
0000U;cc09Bll`0209Bll`@000001P2D_?<00`000000U;gc09Bml`0409Bml`030000002D_O<0U;gc
0080U;gc1`00000309Fnl`030000002E__<0UKkc00D0UKkc00<0000009Jnl`2F__<00P2F__<50000
00D0U[oc00<0000009Jom02F_o@01@2F_o@00`000000U[od09Jom00400000080Ukoc00<0000009O0
m02G`?@0102G`?@00`000000Ul3d09O0m00409O0m0D00000102H`?@00`000000V<7d09S1m00509S1
m0030000002H`O@0V<7d0080V<7d1000000L0>oZa`800000303_j/L000X0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[703P0kn[71`00000309JajP03
0000002F/NX0U[7Z00<0U[7Z00<0000009FajP2E/NX0102E/NX010000000UK7[09Faj`2E/N/60000
00<0U;;/00<0000009Bbk02D/^`00`2D/^`00`000000U;?/09Bck00309Bck0030000002C/nd0Tk?]
00@0Tk?]00@0000009>ck@2C/nd0Tk?]1P00000309>dkP030000002C]Nh0TkG^00@0TkG^00<00000
09>ek`2C]Nl0102C]Nl00`000000T[K_09:fk`0209:fk`D000000`2C]nl00`000000TkO`09>gl004
09>gl0030000002C]o00TkO`00@0TkO`00<0000009:hl@2B^?400P2B^?46000000<0TkWa00<00000
09>il@2C^O40102C^O42000000@0Tk[a1P00000309BjlP030000002D^o80U;_b00@0U;_b00<00000
09BklP2D^o80102D^o800`000000U;cb09BllP0209BllPL000000`2D_?800`000000U;cc09Bll`05
09Bll`030000002D_O<0U;gc0080U;gc1P00000409Fml`030000002E__<0UKkc00@0UKkc00<00000
09Fnl`2E__<00P2E__<7000000@0U[kc00<0000009Jol`2F_o<0102F_o<00`000000U[od09Jom002
09Jom0D000001P2G_o<00`000000Ul3d09O0m00409O0m0030000002G`?@0Ul3d00@000000P2H`?<0
10000000V<3d09S0m000000409S0m0030000002H`O@0V<7d0080V<7d1`00000409S1m0030000003_
j/L0kn[701D0kn[7100000000`3_j/L000000>oZa`0;0>oZa`002`3_j/L00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[70080kn[70`00000f0>oZa`<00000103_j/L00`000000U[7Z09JajP04
09JajP030000002F/NX0U[7Z00<0U[7Z00<0000009FajP2E/NX00P2E/NX5000000<0UK;[00<00000
09Bbk02D/^`0102D/^`00`000000U;;/09Bbk00309Bbk0030000002D/n`0U;?/00<0U;?/00<00000
09>ck@2C/nd00P2C/nd5000000<0U;C]00<0000009>dkP2C]>h0102C]>h00`000000TkG^09>ekP04
09>ekP030000002C]Nl0TkG_0080TkG_1P00000309>fk`030000002C]nl0TkO_00<0TkO_00<00000
09>gl02C]o00102C]o000`000000TkO`09>gl00209>gl0H000000`2C^?000`000000TkWa09>il@04
09>il@800000102C^O46000000<0U;[a00<0000009BjlP2D^_80102D^_800`000000U;_b09BklP04
09BklP030000002D^o80U;_b0080U;_b1P00000409BllP030000002D_?80U;cb00@0U;cb00<00000
09Bll`2D_?<00P2D_?<7000000<0UKgc00<0000009Fml`2E_O<01@2E_O<00`000000UKkc09Fnl`02
09Fnl`H00000102F__<00`000000U[kc09Jnl`0509Jnl`030000002F_o<0U[oc0080U[oc1P000004
09Nol`030000002G_o<0Ukoc00D0Ukoc00<0000009O0m02G`?@00P2G`?@4000000H0V<3c00@00000
09S0m02H`?@00000102H`?@5000000@0V<7c00<0000009S1m02H`O@0102H`O@00`000000kn[70>oZ
a`0B0>oZa`<000001@3_j/L00`000000kn[70>oZa`0:0>oZa`002`3_j/L00`000000kn[70>oZa`02
000000D0kn[700<000000>oZa`3_j/L0<`3_j/L3000000P0kn[700<0000009JajP2F/NX0102F/NX0
10000000U[7Z09JajP2F/NX6000000<0U[;[00<0000009Fbj`2E/^/00`2E/^/00`000000U;;/09Bb
k00409Bbk0040000002D/^`0U;;/09Bbk0`000000`2D]>d00`000000U;C]09Bdk@0309Bdk@030000
002C]>h0TkC^00@0TkC^00<0000009>ekP2C]Nh00P2C]Nh6000000<0TkK_00<0000009>fk`2C]^l0
0`2C]^l00`000000TkO_09>gk`0409>gk`030000002C]o00TkO`0080TkO`1P00000309>hl0030000
002C^?00TkS`00@0TkS`0P00000409>il@H000000`2D^O400`000000U;[a09Bjl@0309Bjl@030000
002D^_80U;[b00D0U;[b00<0000009BklP2D^o800P2D^o86000000<0U;_b00<0000009BllP2D_?80
1@2D_?800`000000U;cb09BllP0209BllPH00000102E_O800`000000UKgc09Fml`0409Fml`030000
002E_O<0UKgc0080UKgc1`00000309Jnl`030000002F__<0U[kc00D0U[kc00<0000009Jnl`2F__<0
0P2F__<7000000<0Ukoc00<0000009Nol`2G_o<01@2G_o<00`000000Ukoc09Nol`0209Nol`L00000
0`2G`?<00`000000V<3c09S0l`0509S0l`030000002H`?@0V<3d00@0000000<0V<3c0000002H`O<0
1P2H`O<00`000000V<7d09S1m00209S1m0@00000403_j/L3000000P0kn[700<000000>oZa`3_j/L0
2P3_j/L000T0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0`0>oZa`<00000303_
j/L00`000000U[7Z09JajP0209JajPD000000`2F/^/00`000000U[;[09Jbj`0309Jbj`030000002E
/^/0UK;[00@0UK;[00<0000009Bbk02D/^`00P2D/^`5000000<0UK?/00<0000009Bck@2D/nd00`2D
/nd00`000000U;C]09Bdk@0409Bdk@030000002D]>d0U;C]00<0U;C]00<0000009>dkP2C]>h00P2C
]>h6000000<0U;K^00<0000009>fk`2C]^l0102C]^l00`000000TkK_09>fk`0309>fk`030000002C
]nl0TkO_0080TkO_1P00000309>gl0030000002C^?00TkS`00@0TkS`0P00000409>hl0H000000`2D
^O400`000000U;Wa09Bil@0309Bil@030000002D^_40U;[a00@0U;[a00<0000009BjlP2D^_800P2D
^_87000000<0U;_b00<0000009BklP2D^o80102D^o82000000@0U;cb1P00000309FllP030000002E
_O80UKgb00D0UKgb00<0000009Fml`2E_O<00P2E_O<6000000@0U[gc00<0000009Jnl`2F__<0102F
__<00`000000U[kc09Jnl`0209Jnl`L00000102G__<00`000000Ukoc09Nol`0409Nol`030000002G
_o<0Ukoc0080Ukoc1`00000409Nol`030000002G`?<0Ul3c00@0Ul3c00<0000009S0l`2H`?<00P2H
`?<50000000309S0l`000000V<3c00<0V<3c00<0000009S1l`2H`O<0102H`O<5000000@0VL7c00<0
00000>oZa`3_j/L02@3_j/L4000000`0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<00000
0>oZa`3_j/L0;@3_j/L300000100kn[71000000309NbjP030000002F/^/0U[;[00<0U[;[00<00000
09Jbj`2F/^/00`2F/^/00`000000UK;[09Fbj`0209Fbj`H000000`2E/n`00`000000UK?/09Fck003
09Fck0030000002D/nd0U;?]00<0U;?]0P00000309Bdk@`000000`2D]Nh00`000000U;K^09BfkP04
09BfkP030000002C]^l0TkK_0080TkK_3000000309Bgk`030000002C]o00TkO`00@0TkO`0P000004
09>hl0H000000`2D^O000`000000U;Wa09Bil@0309Bil@030000002D^O40U;Wa00@0U;Wa00<00000
09Bjl@2D^_400P2D^_46000000@0U;[a00<0000009BklP2D^o80102D^o800`000000U;_b09BklP02
09BklPL000000`2E_?800`000000UKcb09FllP0309FllP030000002E_O80UKgb00D0UKgb1@000003
09JmlP030000002F_O<0U[gc00@0U[gc00<0000009Jnl`2F__<0102F__<5000000@0U[kc00<00000
09Nnl`2G__<0102G__<00`000000Ukoc09Nol`0409Nol`D00000102G_o<00`000000Ukoc09Nol`04
09Nol`030000002G`?<0Ul3c0080Ul3c1`00000409S0l`040000002H`?<0V<3c000000<0V<3c00<0
000009S1l`2H`O<01000000209W1l`030000002I`O<0VL7c00D0VL7c00<000000>oZa`3_j/L01@3_
j/L300000100kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[70P00000[0>oZa`<00000503_j/L0
0`000000Uk;Z09NbjP0309NbjP030000002F/^/0U[;[00@0U[;[00@0000009Jbj`2F/^/0U[;[1P00
000309Jck0030000002E/n`0UK?/00<0UK?/00<0000009Fck02E/n`0102E/n`00`000000U;?]09Bc
k@0209Bck@D000000`2D]>d00`000000U;G^09BekP0309BekP030000002D]Nh0U;G^00@0U;G^0P00
000309BfkPH000000`2D]^l00`000000U;O_09Bgk`0309Bgk`030000002D]nl0U;O_00@0U;O_0P00
000409>gl0H000000`2D^?000`000000U;W`09Bil00309Bil0030000002D^O40U;Wa00@0U;Wa00<0
000009Bil@2D^O400P2D^O46000000<0U;[a00<0000009Bjl@2D^_401@2D^_400`000000U;_b09Bk
lP0209BklPH00000102E^o800`000000UKcb09FllP0309FllP030000002E_?80UKcb00@0UKcb00<0
000009FmlP2E_O801000000209JmlP030000002F_O80U[gb00<0U[gb00<0000009Jml`2F_O<01@2F
_O<00`000000U[kc09Jnl`0300000080U[kc00<0000009Jnl`2F__<0102F__<00`000000Ukkc09Nn
l`0509Nnl`030000002G_o<0Ukoc00<000000P2G_o<00`000000Ukoc09Nol`0509Nol`030000002G
_o<0Ukoc0080Ukoc1P00000409S0l`030000002H`?<0V<3c00D0V<3c00<0000009S0l`0000000P2H
`?<4000000H0VL7c00<0000009W1l`2I`O<01@2I`O<2000000<0kn[70`00000C0>oZa`030000003_
j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0kn[702L0kn[70`00000H0>oZa`030000002G/^X0
Uk;Z00<0Uk;Z00<0000009Jbj`2F/^/00P2F/^/5000000<0U[?[00<0000009Jck02F/n`0102F/n`0
0`000000UK?/09Fck00309Fck0030000002E/n`0UK?/0080UK?/1P00000309Fdk@030000002D]>d0
U;C]00<0U;C]00<0000009BekP2D]Nh00`2D]Nh2000000@0U;G^1@00000309BfkP030000002D]^l0
U;K_00@0U;K_00<0000009Bgk`2D]nl00`2D]nl2000000@0U;O_1P00000309Bhl0030000002D^?00
U;S`00<0U;S`00<0000009Bil02D^O00102D^O000`000000U;Wa09Bil@0209Bil@H000000`2D^_40
0`000000U;[a09Bjl@0409Bjl@800000102D^_46000000<0UK_b00<0000009FklP2E^o80102E^o80
0`000000UKcb09FllP0409FllP030000002E_?80UKcb0080UKcb1000000609JmlP030000002F_O80
U[gb00@0U[gb00<0000009Jml`2F_O<00P2F_O<5000000D0U[kc00<0000009Jnl`2F__<01@2F__<0
0`000000Ukkc09Nnl`0209Nnl`D000001@2G_o<00`000000Ukoc09Nol`0509Nol`D000000`2H_o<0
0`000000V<3c09S0l`0509S0l`030000002H`?<0V<3c0080V<3c1`00000309S0l`030000002I`O<0
VL7c00D0VL7c00<0000009W1l`2I`O<0100000000`2I`O<0000000000002000001H0kn[700<00000
0>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L09@3_j/L3000001`0kn[700@0000009Nb
jP2G/^X0Uk;Z1P00000309Jcj`030000002F/n/0U[?[00<0U[?[00<0000009Jck02F/n`0102F/n`0
10000000UK?/09Fck02E/n`6000000<0UKC]00<0000009Fdk@2E]>d00`2E]>d00`000000U;C]09Bd
k@0409Bdk@030000002D]Nh0U;G^0080U;G^1P00000309BfkP030000002D]^h0U;K^00<0U;K^00<0
000009Bfk`2D]^l0102D]^l00`000000U;O_09Bgk`0209Bgk`H000000`2D^>l00`000000U;S`09Bh
l00309Bhl0030000002D^?00U;S`00@0U;S`00<0000009Bil02D^O000P2D^O06000000<0U;Wa00<0
000009Bjl@2D^_40102D^_400`000000U;[a09Bjl@0409Bjl@D000000`2E^o400`000000UK_b09Fk
lP0309FklP030000002E^o80UK_b00D0UK_b00<0000009FllP2E_?800P2E_?86000000<0U[cb00<0
000009JmlP2F_O801@2F_O800`000000U[gb09JmlP0209JmlPH00000102F_O800`000000U[kc09Jn
l`0409Jnl`030000002F__<0U[kc0080U[kc1`00000409Nnl`030000002G_o<0Ukoc00@0Ukoc00<0
000009Nol`2G_o<01000000209Rol`030000002H_o<0V;oc00<0V;oc00<0000009S0l`2H`?<01@2H
`?<5000000@0V<3c00<0000009S0l`000000102H`?<00`000000VL7c09W1l`0209W1l`D000001P2I
`O<00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0
kn[702<0kn[70P00000P0>oZa`<000000`2G/^/00`000000U[?[09Jcj`0409Jcj`030000002F/n/0
U[?[00<0U[?[00<0000009Jck02F/n`00P2F/n`5000000<0U[C/00<0000009Fdk@2E]>d0102E]>d0
0`000000UKC]09Fdk@0309Fdk@030000002D]>d0U;C]0080U;C]1P00000309FekP030000002D]^h0
U;K^00<0U;K^00<0000009BfkP2D]^h0102D]^h00`000000U;K_09Bfk`0209Bfk`H000000`2D]nl0
0`000000U;S_09Bhk`0309Bhk`030000002D^?00U;S`00@0U;S`00<0000009Bhl02D^?000P2D^?06
000000<0U;W`00<0000009Bil@2D^O40102D^O400`000000U;[a09Bjl@0409Bjl@030000002D^_40
U;[a00<000000P2E^_400`000000UK_a09Fkl@0309Fkl@030000002E^o80UK_b00@0UK_b00<00000
09FklP2E^o800P2E^o87000000<0U[cb00<0000009JllP2F_?80102F_?82000000@0U[gb1P000003
09JmlP030000002F_O80U[gb00D0U[gb00<0000009Jnl`2F__<00P2F__<6000000@0Ukkc00<00000
09Nnl`2G__<0102G__<00`000000Ukoc09Nol`0209Nol`D000001P2H_o<00`000000V;oc09Rol`04
09Rol`030000002H`?<0V<3c00@000000P2H_o<00`000000V<3c09S0l`0409S0l`050000002H`?<0
V<3c0000002H`?<01`00000409W0l`030000002I`O<0VL7c00@0VL7c00<000000>oZa`3_j/L05P3_
j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0P0>oZa`<000008`3_j/L0
0`000000Uk;[09Nbj`0309Nbj`030000002F/n/0U[?[00@0U[?[00@0000009Jcj`2F/n/0U[?[1P00
000309Jdk0030000002F]>`0U[C/00<0U[C/00<0000009Fdk@2E]>d0102E]>d010000000UKC]09Fd
k@2E]>d6000000<0UKG]00<0000009FekP2E]Nh00`2E]Nh00`000000U;K^09BfkP0409BfkP030000
002D]^h0U;K^0080U;K^1P00000309Bgk`030000002D]nl0U;O_00<0U;O_00<0000009Bhk`2D^>l0
102D^>l00`000000U;S`09Bhl00209Bhl0H000000`2D^O000`000000U;W`09Bil00309Bil0030000
002D^O40U;Wa00D0U;Wa00<0000009Bjl@2D^_400P2D^_44000000D0UK[a00<0000009Fkl@2E^o40
102E^o400`000000UK_b09FklP0209FklPH00000102F_?800`000000U[cb09JllP0409JllP030000
002F_?80U[cb0080U[cb1`00000309JmlP030000002F_O80U[gb00@0U[gb00<0000009JmlP2F_O80
0P2F_O87000000<0Ukkb00<0000009Nnl`2G__<01@2G__<00`000000Ukkc09Nnl`0209Nnl`H00000
102G_o<00`000000V;oc09Rol`0509Rol`030000002H_o<0V;oc0080V;oc1000000609Rol`030000
002H`?<0V<3c00@0V<3c1@00000409W0l`030000002I`?<0VL3c00D0VL3c00<0000009W1l`2I`O<0
0P2I`O<3000001L0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`0000007@3_
j/L3000002L0kn[700<0000009Nbj`2G/^/00`2G/^/00`000000U[?[09Jcj`0209Jcj`D000000`2F
/n`00`000000U[C/09Jdk00309Jdk0030000002F]>`0U[C/00@0U[C/00<0000009Fdk@2E]>d00P2E
]>d5000000<0UKG]00<0000009Fek@2E]Nd0102E]Nd00`000000UKG^09FekP0309FekP030000002D
]^h0U;K^0080U;K^1P00000309Fgk`030000002D]nl0U;O_00<0U;O_00<0000009Bgk`2D]nl0102D
]nl00`000000U;S_09Bhk`0209Bhk`H000000`2E^?000`000000U;W`09Bil00309Bil0030000002D
^O00U;W`00@0U;W`00<0000009Bil@2D^O400P2D^O47000000<0UK[a00<0000009Fjl@2E^_40102E
^_400`000000UK_a09Fkl@0209Fkl@H000000`2E^o400`000000U[cb09JllP0509JllP030000002F
_?80U[cb0080U[cb1P00000409JllP030000002F_O80U[gb00@0U[gb00<0000009JmlP2F_O800P2F
_O86000000@0Ukgb00<0000009NnlP2G__80102G__800`000000Ukkc09Nnl`0209Nnl`L000000`2G
__<00`000000Ukoc09Nol`0509Nol`030000002H_o<0V;oc0080V;oc1`00000309Rol`030000002H
_o<0V;oc00D0V;oc00<0000009S0l`2H`?<00`00000209W0l`030000002I`?<0000000@0VL3c00<0
000009W0l`2I`?<01@2I`?<5000000<0VL7c00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZ
a`080>oZa`00503_j/L2000001/0kn[70`00000[0>oZa`040000002G/^/0Uk;[09Nbj`H000000`2G
/n/00`000000U[?/09Jck00309Jck0030000002F]>`0U[C/00<0U[C/00<0000009Jdk02F]>`00P2F
]>`6000000<0U[C]00<0000009Fek@2E]Nd00`2E]Nd00`000000UKG]09Fek@0409Fek@040000002E
]Nh0UKG^09FekPH000000`2E]^h00`000000UKO_09Fgk`0309Fgk`030000002D]nl0U;O_00@0U;O_
00<0000009Bgk`2D]nl00P2D]nl6000000<0UKS_00<0000009Fhl02E^?000`2E^?000`000000U;W`
09Bil00409Bil0030000002D^O00U;W`0080U;W`1P00000409Fjl@030000002E^_40UK[a00@0UK[a
00<0000009Fjl@2E^_400P2E^_46000000<0UK_a00<0000009Fkl@2E^o40102E^o42000000@0U[cb
1P00000309JllP030000002F_?80U[cb00@0U[cb00<0000009JmlP2F_O80102F_O85000000<0Ukgb
00<0000009NmlP2G_O80102G_O800`000000Ukkb09NnlP0409NnlPD00000102G__800`000000Ukkc
09Nnl`0409Nnl`030000002G_o<0Ukoc0080Ukoc1`00000409Rol`030000002H_o<0V;oc00@0V;oc
00<0000009Rol`2H_o<00P2H_o<5000000D0VL3c00@0000009W0l`2I`?<00000102I`?<00`000000
VL3c09W0l`040000000309W0l`000000VL7c00H0VL7c00<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000;`3_j/L3000000<0Uk?[
00<0000009Ncj`2G/n/00`2G/n/00`000000U[?/09Jck00409Jck0040000002F]>`0U[C/09Jdk0H0
00000`2F]>`00`000000U[C]09Jdk@0309Jdk@030000002E]Nd0UKG]00@0UKG]00<0000009Fek@2E
]Nd00P2E]Nd5000000<0UKK^00<0000009FfkP2E]^h0102E]^h00`000000UKO_09Fgk`0309Fgk`03
0000002D]nl0U;O_0080U;O_1P00000309Fhk`030000002E^>l0UKS_00<0UKS_00<0000009Fhl02E
^?00102E^?000`000000U;W`09Bil00209Bil0H000000`2E^O000`000000UK[a09Fjl@0509Fjl@03
0000002E^_40UK[a0080UK[a1P00000309Jjl@030000002E^o40UK_a00@0UK_a00<0000009Fkl@2E
^o400P2E^o47000000<0U[ca00<0000009JllP2F_?800`2F_?800`000000U[cb09JllP0509JllP03
0000002F_O80U[gb00<000000P2G_O800`000000Ukgb09NmlP0309NmlP030000002G_O80Ukgb00D0
Ukgb00<0000009NnlP2G__800`00000209NnlP030000002G__80Ukkb00@0Ukkb00<0000009Nnl`2G
__<0102G__<5000000@0V;ob00<0000009Rol`2H_o<0102H_o<00`000000V;oc09Rol`0209Rol`L0
0000102I_o<00`000000VL3c09W0l`0409W0l`050000002I`?<0VL3c0000002I`?<01@00000609W0
l`030000002I`O<0VL7c00@0VL7c0P00000E0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`03
0000003_j/L0kn[701D0kn[70`00000c0>oZa`030000002G/n/0Uk?[00<0Uk?[00<0000009Ncj`2G
/n/00`2G/n/00`000000U[?/09Jck00209Jck0D000000`2F]>`00`000000U[C/09Jdk00409Jdk003
0000002F]>d0U[C]00<0U[C]00<0000009Fek@2E]Nd00P2E]Nd6000000<0U[K^00<0000009FfkP2E
]^h00`2E]^h00`000000UKK^09FfkP0409FfkP040000002E]nl0UKO_09Fgk`H000000`2E]nl00`00
0000UKS_09Fhk`0409Fhk`030000002E^>l0UKS_00<0UKS_00<0000009Fhl02E^?000P2E^?060000
00<0UKW`00<0000009Fil02E^O00102E^O02000000@0UK[a1P00000309Jjl@030000002F^_40U[[a
00@0U[[a00<0000009Fkl@2E^o400P2E^o46000000@0U[_a00<0000009Jll@2F_?400`2F_?400`00
0000U[cb09JllP0409JllP030000002F_?80U[cb0080U[cb1@00000509NmlP030000002G_O80Ukgb
00@0Ukgb00<0000009NmlP2G_O800P2G_O85000000D0Ukkb00<0000009NnlP2G__801@2G__800`00
0000Ukkc09Nnl`0300000080V;kb00<0000009RolP2H_o801@2H_o800`000000V;oc09Rol`0209Ro
l`H00000102H_o<00`000000VKoc09Vol`0409Vol`030000002I`?<0VL3c0080VL3c1`00000409W0
l`030000002I`?<0VL3c00@0VL3c00<0000009W1l`2I`O<01000000209[0l`030000003_j/L0kn[7
0180kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L04P3_j/L3000003L0
kn[700<0000009Ncj`2G/n/00`2G/n/010000000Uk?[09Ncj`2G/n/6000000<0UkC/00<0000009Jd
k02F]>`00`2F]>`00`000000U[C/09Jdk00409Jdk0040000002F]>d0U[C]09Jdk@H000000`2F]Nd0
0`000000U[K^09JfkP0309JfkP030000002E]^h0UKK^00@0UKK^00<0000009FfkP2E]^h00P2E]^h5
000000<0UKO_00<0000009Fgk`2E]nl0102E]nl2000000D0UKS_00@0000009Fhk`2E^>l0UKS_1P00
000309Fil0030000002E^O00UKW`00@0UKW`0P00000409Fil0H000000`2F^_000`000000U[[a09Jj
l@0309Jjl@030000002F^_40U[[a00@0U[[a1@00000309Jkl@030000002F^o40U[_a00@0U[_a00<0
000009Jll@2F_?40102F_?400`000000U[cb09JllP0209JllPH00000102G_?800`000000Ukgb09Nm
lP0409NmlP030000002G_O80Ukgb0080Ukgb1P00000409NmlP030000002G__80Ukkb00@0Ukkb00<0
000009NnlP2G__800P2G__85000000D0V;kb00<0000009RolP2H_o801@2H_o85000000<0V;ob00<0
000009Rol`2H_o<01@2H_o<00`000000VKoc09Vol`0209Vol`H00000102I`?<00`000000VL3c0000
000409W0l`030000002I`?<0VL3c0080VL3c1@00000609[0l`030000003_j/L0kn[70180kn[700<0
00000>oZa`3_j/L0203_j/L001<0kn[70`00000?0>oZa`<00000>`3_j/L010000000Uk?[09Ncj`2G
/n/5000000<0UkC/00<0000009Ndk02G]>`0102G]>`00`000000U[C/09Jdk00309Jdk0030000002F
]>`0U[C/0080U[C/1@00000309Jek@030000002F]Nd0U[G]00@0U[G]00<0000009JfkP2F]^h00`2F
]^h00`000000UKK^09FfkP0209FfkPH000000`2F]nh00`000000UKO_09Fgk`0309Fgk`800000102E
]nl;000000<0UKS_00<0000009Fil02E^O00102E^O02000000@0UKW`1P00000309Jil0030000002F
^_00U[[`00<0U[[`00<0000009Jjl@2F^_40102F^_400`000000U[[a09Jjl@0300000080U[_a00<0
000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0409Jkl@030000002F_?40U[ca0080U[ca1P00
000309JllP030000002G_?80Ukcb00D0Ukcb00<0000009NmlP2G_O800P2G_O86000000<0Ukgb00<0
000009NmlP2G_O801@2G_O800`000000Ukkb09NnlP0209NnlPH00000102H__800`000000V;kb09Rn
lP0409RnlP030000002H_o80V;ob00@000000P2H_o800`000000V;ob09RolP0309RolP030000002H
_o<0V;oc00D0V;oc1@00000309VolP030000002I`?<0VL3c00D0VL3c00<0000009W0l`0000000P2I
`?<6000000@0VL3c00<0000009[0l`2J`?<01@2J`?<00`000000kn[70>oZa`0A0>oZa`030000003_
j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700`0kn[70`00000o0>oZa`<000000`2G]>/0
0`000000UkC/09Ndk00309Ndk0030000002G]>`0UkC/00@0UkC/00@0000009Jdk02F]>`0U[C/1P00
000309Jek@030000002F]Nd0U[G]00<0U[G]00<0000009Jek@2F]Nd0102F]Nd010000000U[K^09Jf
kP2F]^h6000000<0U[K^00<0000009JgkP2F]nh0102F]nh00`000000UKO_09Fgk`0209Fgk`H00000
0`2F^>l00`000000U[S_09Jhk`0309Jhk`030000002E^>l0UKS_00<0UKS_0P00000409Fil0H00000
0`2F^O000`000000U[W`09Jil00309Jil0030000002F^_00U[[`00@0U[[`00<0000009Jjl@2F^_40
0P2F^_44000000H0U[_a00<0000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0209Jkl@H00000
0`2F_?400`000000U[cb09JllP0409JllP030000002G_?80Ukcb0080Ukcb1`00000309NmlP030000
002G_O80Ukgb00@0Ukgb00<0000009NmlP2G_O800P2G_O87000000<0V;kb00<0000009RnlP2H__80
1@2H__800`000000V;kb09RnlP0209RnlP@000001P2H_o800`000000V;ob09RolP0409RolP030000
002H_o<0V;oc00@0000000<0VKob0000002I_o801P2I_o800`000000VL3c09W0l`0209W0l`L00000
0`2I`?<00`000000VL3c09W0l`0509W0l`030000002J`?<0V/3c0080V/3c1000000B0>oZa`030000
003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700X0kn[70P0000130>oZa`030000002G
]>/0UkC[00<0UkC[00<0000009Ndk02G]>`00`2G]>`00`000000UkC/09Ndk00209Ndk0D000000`2G
]N`00`000000U[G]09Jek@0309Jek@030000002F]Nd0U[G]00@0U[G]00<0000009Jek@2F]Nd00P2F
]Nd5000000<0U[K^00<0000009JfkP2F]^h0102F]^h00`000000U[O^09JgkP0209JgkPH000000`2F
]nl00`000000U[S_09Jhk`0309Jhk`030000002F^>l0U[S_00@0U[S_00<0000009Fhk`2E^>l00P2E
^>l6000000<0U[W`00<0000009Jil02F^O000`2F^O000`000000U[W`09Jil00409Jil0030000002F
^_00U[[`0080U[[`1P00000309Jjl@030000002F^o40U[_a00D0U[_a00<0000009Jkl@2F^o400P2F
^o46000000<0U[_a00<0000009Jll@2F_?40102F_?400`000000U[cb09JllP0209JllPH00000102G
_?800`000000Ukgb09NmlP0409NmlP030000002G_O80Ukgb0080Ukgb1P00000409RmlP030000002H
__80V;kb00@0V;kb00<0000009RnlP2H__800P2H__87000000<0V;kb00<0000009RolP2H_o801@2H
_o800`000000V;ob09RolP0209RolP@000001P2I_o800`000000VKob09VolP0409VolPD00000102I
_o82000000D0VL3c00<0000009W0l`2I`?<00P2I`?<7000000@0V/3c00<000000>oZa`3_j/L0403_
j/L00`000000kn[70>oZa`070>oZa`004`3_j/L00`000000kn[70>oZa`070>oZa`<00000A@3_j/L0
0`000000UkC[09Ndj`0409Ndj`040000002G]>`0UkC/09Ndk0H000000`2G]>`00`000000UkG/09Ne
k00309Nek0030000002F]Nd0U[G]00<0U[G]00<0000009Jek@2F]Nd00P2F]Nd6000000<0U[K]00<0
000009JfkP2F]^h00`2F]^h2000000<0U[K^1P00000309JgkP030000002F]nl0U[O_00<0U[O_00<0
000009Jhk`2F^>l0102F^>l00`000000U[S_09Jhk`0209Jhk`H000000`2F^Nl00`000000U[W`09Ji
l00309Jil0030000002F^O00U[W`00@0U[W`00<0000009Jil02F^O000P2F^O06000000<0U[[`00<0
000009Jjl@2F^_40102F^_400`000000U[_a09Jkl@0209Jkl@L000000`2F^o400`000000U[_a09Jk
l@0409Jkl@030000002F_?40U[ca0080U[ca1P00000309Nll@030000002G_?80Ukcb00D0Ukcb00<0
000009NmlP2G_O800P2G_O86000000<0Ukgb00<0000009RmlP2H_O801@2H_O800`000000V;kb09Rn
lP0209RnlPH00000102H__800`000000V;kb09RnlP0409RnlP030000002H_o80V;ob0080V;ob1`00
000309VolP030000002I_o80VKob00@0VKob00<0000009VolP2I_o801000000209VolP030000002I
_o80VKob00@0VKob00<0000009W0l`0000000P2I`?<7000000@0V/3b00<0000009[0l`2J`?<0102J
`?<00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`040000003_j/L0
kn[7000000@0kn[70`0000190>oZa`030000002G]>/0UkC[0080UkC[1@00000309Ndk0030000002G
]>`0UkC/00@0UkC/00<0000009Nek02G]N`00`2G]N`010000000U[G]09Jek@2F]Nd6000000<0U[K]
00<0000009Jfk@2F]^d0102F]^d00`000000U[K^09JfkP0209JfkPD000000`2F]nh00`000000U[O^
09JgkP0409JgkP030000002F]nl0U[O_00<0U[O_00<0000009Jhk`2F^>l00P2F^>l6000000<0U[S_
00<0000009Jik`2F^Nl00`2F^Nl00`000000U[W`09Jil00409Jil0030000002F^O00U[W`0080U[W`
1P00000309Jjl0030000002F^_00U[[`00@0U[[`00<0000009Jjl@2F^_400P2F^_46000000@0U[_a
00<0000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0209Jkl@H000000`2G_?400`000000Ukca
09Nll@0409Nll@800000102G_?86000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000V;gb
09RmlP0209RmlPL000000`2H__800`000000V;kb09RnlP0509RnlP030000002H__80V;kb0080V;kb
1P00000409VolP030000002I_o80VKob00@0VKob00<0000009VolP2I_o800P2I_o84000000H0VKob
00<0000009VolP2I_o80102I_o85000000@0V/3b00<0000009[0lP2J`?80102J`?800`000000V/3c
09[0l`0209[0l`@000004@3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L300000080kn[70`00
001=0>oZa`@000000`2H]>`00`000000UkC/09Ndk00309Ndk08000000`2G]>`;000000<0UkK]00<0
000009Jfk@2F]^d0102F]^d00`000000U[K]09Jfk@0209Jfk@H000000`2F]nh00`000000U[O^09Jg
kP0309JgkP030000002F]nh0U[O^00@0U[O^00@0000009Jgk`2F]nl0U[O_1P00000309Jhk`030000
002F^>l0U[S_00<0U[S_00<0000009Jik`2F^Nl0102F^Nl00`000000U[W`09Jil00209Jil0H00000
0`2F^O000`000000U[[`09Jjl00409Jjl0030000002F^_00U[[`0080U[[`1P00000309Jkl0030000
002F^o40U[_a00D0U[_a00<0000009Jkl@2F^o400P2F^o46000000<0Ukca00<0000009Nll@2G_?40
0`2G_?400`000000Ukca09Nll@0509Nll@D000000`2G_O400`000000Ukgb09NmlP0309NmlP030000
002G_O80Ukgb00@0Ukgb1@00000409RmlP030000002H__80V;kb00@0V;kb00<0000009RnlP2H__80
0P2H__87000000<0V;kb00<0000009VolP2I_o80102I_o800`000000VKob09VolP0209VolPL00000
0`2I_o800`000000VKob09VolP0509VolP030000002I_o80VKob00<000000P2J_o82000000D0V/3b
00<0000009[0lP2J`?80102J`?85000000@0V/3b00<000000>oZa`3_j/L03P3_j/L00`000000kn[7
0>oZa`070>oZa`004P3_j/L00`000000kn[70000000200000540kn[700<0000009Rdk02H]>`0102H
]>`00`000000UkC/09Ndk00209Ndk0D000000`2G]N`00`000000UkG]09Nek@0309Nek@030000002G
]^d0UkK]00<0UkK]0P00000309Jfk@H000000`2G]^h00`000000U[O^09JgkP0309JgkP030000002F
]nh0U[O^00@0U[O^00<0000009JgkP2F]nh00P2F]nh5000000<0U[S_00<0000009Jhk`2F^>l0102F
^>l00`000000U[S_09Jhk`0309Jhk`030000002F^Nl0U[W_0080U[W_1P00000309Jil0030000002F
^O00U[W`00@0U[W`00<0000009Jjl02F^_000P2F^_06000000<0U[[`00<0000009Jkl02F^o00102F
^o02000000@0U[_a1P00000309Nkl@030000002G_?40Ukca00<0Ukca00<0000009Nll@2G_?40102G
_?400`000000Ukca09Nll@0400000080Ukca00<0000009Nml@2G_O400`2G_O400`000000Ukgb09Nm
lP0409NmlP030000002G_O80Ukgb00<000000P2H_O800`000000V;gb09RmlP0409RmlP030000002H
__80V;kb00@0V;kb1@00000309RnlP030000002H__80V;kb00D0V;kb00<0000009VolP2I_o800P2I
_o86000000@0VKob00<0000009VolP2I_o80102I_o800`000000VKob09VolP0209VolPD000001@2J
_o800`000000V/3b0000000509[0lP030000002J`?80V/3b00<000000P2J`?800`000000V/3b09[0
lP0409[0lP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L01`3_j/L000<000000P3_j/L3
00000080kn[70`0000050>oZa`800000E@3_j/L2000000<0V;C/1P00000309Rek0030000002G]N`0
UkG/00<0UkG/00<0000009Nek@2G]Nd00`2G]Nd00`000000UkK]09Nfk@0209Nfk@D000000`2G]^d0
0`000000UkK^09NfkP0409NfkP030000002F]nh0U[O^00<0U[O^00<0000009JgkP2F]nh00P2F]nh6
000000<0U[O^00<0000009Jhk`2F^>l00`2F^>l00`000000U[S_09Jhk`0409Jhk`040000002F^>l0
U[S_09Jhk`H000000`2F^Nl00`000000U[W`09Jil00409Jil08000000`2F^O06000000<0Uk[`00<0
000009Jjl02F^_00102F^_02000000@0U[_`1P00000309Nkl@030000002G^o40Uk_a00<0Uk_a00<0
000009Nll@2G_?40102G_?400`000000Ukca09Nll@0209Nll@@000001P2G_?400`000000Ukga09Nm
l@0409Nml@030000002G_O80Ukgb0080Ukgb1000000509RmlP030000002H_O80V;gb00D0V;gb00<0
000009RnlP2H__800`00000209RnlP030000002H__80V;kb00@0V;kb00<0000009RnlP2H__80102H
__85000000<0VKkb00<0000009VolP2I_o801@2I_o800`000000VKob09VolP0209VolPH00000102I
_o800`000000V[ob09ZolP0409ZolP030000002J`?8000000080V/3b1@00000609[0lP030000002J
`?80V/3b0080V/3b0`00000?0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`02
0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[70>oZa`1E
0>oZa`<000000`2H]N`00`000000V;G/09Rek00309Rek0030000002G]N`0UkG/00@0UkG/00@00000
09Nek@2G]Nd0UkG]1P00000309Nfk@030000002G]^d0UkK]00<0UkK]00<0000009NfkP2G]^h0102G
]^h010000000U[O^09JgkP2F]nh6000000<0UkO^00<0000009JgkP2F]nh00`2F]nh00`000000U[S_
09Jhk`0409Jhk`030000002F^>l0U[S_0080U[S_1@00000309Jik`030000002F^Nl0U[W_00@0U[W_
0P00000409Jil0D000000`2G^_000`000000Uk[`09Njl00409Njl0800000102F^_06000000<0Uk_`
00<0000009Nkl@2G^o400`2G^o400`000000Uk_a09Nkl@0409Nkl@030000002G_?40Ukca0080Ukca
1P00000309Nll@030000002G_?40Ukca00D0Ukca00<0000009Nml@2G_O400P2G_O46000000<0V;ga
00<0000009RmlP2H_O80102H_O800`000000V;gb09RmlP0209RmlPD000001@2H__800`000000V;kb
09RnlP0409RnlP030000002H__80V;kb00@000000P2I__800`000000VKkb09VnlP0409VnlP030000
002I_o80VKob0080VKob1`00000309VolP030000002I_o80VKob00@0VKob00<0000009ZolP2J_o80
0P2J_o87000000@0V/3b00<0000009[0lP2J`?80102J`?85000000<0V/3b00<000000>oZa`3_j/L0
303_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[70000
00020>oZa`030000003_j/L0000000L0kn[70P00001F0>oZa`030000002H]N`0V;G/00<0V;G/00<0
000009Rek02H]N`00`2H]N`00`000000UkG/09Nek00209Nek0D000000`2G]^d00`000000UkK]09Nf
k@0309Nfk@030000002G]^d0UkK]00@0UkK]00<0000009NfkP2G]^h00P2G]^h5000000<0UkO^00<0
000009NgkP2G]nh0102G]nh00`000000U[O^09JgkP0309JgkP030000002F^>l0U[S_0080U[S_1P00
000309Nhk`030000002F^Nl0U[W_00<0U[W_0P00000409Jik`H000000`2G^O000`000000Uk[`09Nj
l00309Njl0800000102G^_06000000<0Uk[`00<0000009Nkl02G^o000`2G^o000`000000Uk_a09Nk
l@0409Nkl@030000002G^o40Uk_a0080Uk_a1P00000309Nll@030000002G_?40Ukca00@0Ukca00<0
000009Nll@2G_?400P2G_?47000000<0V;ga00<0000009Rml@2H_O40102H_O400`000000V;gb09Rm
lP0209RmlPH00000102H_O800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080V;kb1000
000609VnlP030000002I__80VKkb00@0VKkb1@00000309VolP030000002I_o80VKob00D0VKob00<0
000009VolP2I_o800P2I_o86000000@0V[ob0P00000509[0lP030000002J`?80V/3b00@0000000<0
V/3b0000002J`?801P2J`?800`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700L0kn[70000
0`3_j/L000000>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`1D0>oZa`030000002H]N`0V;G/00<0V;G/00@0000009Rek02H]N`0V;G/1P00
000309Rfk0030000002G]^d0UkK]00<0UkK]00<0000009Nfk@2G]^d00`2G]^d00`000000UkK]09Nf
k@0209Nfk@H000000`2G]nh00`000000UkO^09NgkP0309NgkP8000000`2G]nh<000000<0UkS_00<0
000009Nhk`2G^>l0102G^>l00`000000U[W_09Jik`0209Jik`H000000`2G^Nl00`000000UkW`09Ni
l00409Nil0030000002G^_00Uk[`0080Uk[`1P00000309Njl0030000002G^_00Uk[`00<0Uk[`00<0
000009Nkl02G^o00102G^o000`000000Uk_a09Nkl@0209Nkl@H000000`2G^o400`000000Ukca09Nl
l@0409Nll@030000002G_?40Ukca0080Ukca1P00000409Rll@030000002H_O40V;ga00@0V;ga00<0
000009Rml@2H_O400P2H_O46000000<0V;ga00<0000009RmlP2H_O801@2H_O800`000000V;kb09Rn
lP0209RnlPH000000`2I__800`000000VKkb09VnlP0509VnlP030000002I__80VKkb00<000000P2I
__800`000000VKob09VolP0409VolP030000002I_o80VKob00@0VKob1@00000309ZolP030000002J
_o80V[ob00@0V[ob00<0000009[0lP0000000P2J`?85000000H0V/3b00<0000009[0lP2J`?80102J
`?82000000d0kn[700<000000>oZa`3_j/L01P3_j/L0008000000`3_j/L300000080kn[70`00000:
0>oZa`030000003_j/L0kn[705@0kn[700@0000009Rek02H]N`0V;G/1@00000309Rfk0030000002H
]^`0V;K/00<0V;K/00<0000009Nfk@2G]^d0102G]^d010000000UkK]09Nfk@2G]^d6000000<0UkO]
00<0000009NgkP2G]nh0102G]nh00`000000UkO^09NgkP0209NgkPD000000`2G^>h00`000000UkS^
09NhkP0309NhkP030000002G^>l0UkS_00@0UkS_00<0000009Nhk`2G^>l00P2G^>l6000000<0UkW_
00<0000009Nik`2G^Nl0102G^Nl00`000000UkW`09Nil00209Nil0H000000`2G^_000`000000Uk[`
09Njl00309Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Nkl02G^o000P2G^o06000000<0Uk_a
00<0000009Nkl@2G^o40102G^o400`000000Ukca09Nll@0209Nll@H000000`2H_?400`000000V;ca
09Rll@0509Rll@030000002H_O40V;ga0080V;ga1P00000309Rml@030000002H_O40V;ga00@0V;ga
00<0000009RmlP2H_O800P2H_O87000000<0VKkb00<0000009VnlP2I__80102I__800`000000VKkb
09VnlP0209VnlPD000001@2I__800`000000VKob09VolP0409VolP030000002I_o80VKob00@00000
00<0V[ob0000002J_o801P2J_o800`000000V[ob09ZolP0209ZolPH00000102J`?800`000000V/3b
09[0lP0409[0lP030000002J`?80V/3b00@0000000<0Vl3b0000003_j/L0303_j/L00`000000kn[7
0>oZa`060>oZa`00603_j/L00`000000kn[70>oZa`1D0>oZa`<000000`2H]N`00`000000V;K/09Rf
k00309Rfk0030000002H]^`0V;K/00<0V;K/00<0000009Nfk@2G]^d00P2G]^d5000000<0UkK]00<0
000009Ngk@2G]nd0102G]nd2000000<0UkO^1P00000309NgkP030000002G^>h0UkS^00<0UkS^00<0
000009NhkP2G^>h00`2G^>h00`000000UkS_09Nhk`0209Nhk`H000000`2G^Nl00`000000UkW_09Ni
k`0409Nik`030000002G^Nl0UkW_0080UkW_1P00000309Njl0030000002G^_00Uk[`00<0Uk[`00<0
000009Njl02G^_00102G^_000`000000Uk[`09Njl00209Njl0H000000`2G^o000`000000Uk_a09Nk
l@0409Nkl@030000002G^o40Uk_a0080Uk_a1P00000309Rll@030000002H_?40V;ca00@0V;ca00<0
000009Rll@2H_?400P2H_?47000000<0V;ga00<0000009Rml@2H_O40102H_O400`000000V;ga09Rm
l@0209Rml@H00000102I_O400`000000VKkb09VnlP0409VnlP030000002I__80VKkb0080VKkb1P00
000409VnlP030000002I__80VKkb00@0VKkb00<0000009VolP2I_o800P2I_o84000000H0V[ob00<0
000009ZolP2J_o80102J_o85000000<0V[ob00<0000009[0lP0000001@2J`?800`000000V/3b09[0
lP0209[0lP@000001P2K`?800`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700H0kn[7000I
0>oZa`800000E@3_j/L00`000000V;G/09Rek00309Rek0030000002H]^`0V;K/00<0V;K/00@00000
09Rfk02H]^`0V;K/1P00000309Rfk@030000002G]^d0UkK]00<0UkK]0P00000409Ngk@D000000`2G
]nh00`000000UkO^09NgkP0309NgkP030000002G^>h0UkS^00@0UkS^00@0000009NhkP2G^>h0UkS^
1P00000309Nhk`030000002G^Nl0UkW_00@0UkW_00<0000009Nik`2G^Nl00P2G^Nl6000000<0UkW_
00<0000009Njl02G^_000`2G^_000`000000Uk[`09Njl00409Njl0030000002G^_00Uk[`0080Uk[`
1P00000309Nkl0030000002G^o00Uk_`00@0Uk_`00<0000009Nkl@2G^o400P2G^o46000000<0V;_a
00<0000009Rll@2H_?40102H_?400`000000V;ca09Rll@0209Rll@H00000102H_?400`000000V;ga
09Rml@0409Rml@030000002H_O40V;ga0080V;ga1P00000309Rml@030000002I_O40VKga00@0VKga
00<0000009VnlP2I__800P2I__87000000<0VKkb00<0000009VnlP2I__80102I__800`000000VKkb
09VnlP0209VnlPL000000`2J_o800`000000V[ob09ZolP0409ZolP030000002J_o80V[ob00@00000
00<0V[ob0000002J_o801P2J_o82000000<0V/3b1`00000309[0lP030000002K`?80Vl3b00@0Vl3b
00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`060>oZa`006`3_j/L00`000000kn[70>oZ
a`1B0>oZa`030000002H]N`0V;G/00@0V;G/00@0000009Rfk02H]^`0V;K/1@00000309Rfk@030000
002H]^d0V;K]00@0V;K]00<0000009Nfk@2G]^d00P2G]^d6000000<0UkO]00<0000009NgkP2G]nh0
0`2G]nh00`000000UkO^09NgkP0309NgkP030000002G^>h0UkS^0080UkS^1@00000309NhkP030000
002G^>l0UkS_00@0UkS_0P00000309Nik`H000000`2G^Nl00`000000UkW_09Nik`0309Nik`030000
002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_06000000<0Uk[`00<0000009Nkl02G^o00
102G^o000`000000Uk_`09Nkl00209Nkl0H000000`2H^o000`000000V;_a09Rkl@0409Rkl@030000
002H_?40V;ca0080V;ca1P00000309Rll@030000002H_?40V;ca00D0V;ca00<0000009Rml@2H_O40
0P2H_O46000000<0V;ga00<0000009Rml@2H_O40102H_O400`000000VKga09Vml@0209Vml@H00000
102I__400`000000VKkb09VnlP0409VnlP030000002I__80VKkb0080VKkb1P00000409VnlP030000
002J_o80V[ob00@0V[ob00<0000009ZolP2J_o800P2J_o84000000H0V[ob00<0000009ZolP2J_o80
102J_o85000000@0V[ob00<0000009[0lP2J`?80102J`?800`000000Vl3b09_0lP0209_0lP<00000
2`3_j/L00`000000kn[70>oZa`060>oZa`00703_j/L00`000000kn[70>oZa`1B0>oZa`030000002H
]N`0V;G/0080V;G/1@00000309Rfk0030000002H]^d0V;K]00<0V;K]0P00000309Rfk@H000000`2H
]nd00`000000UkO]09Ngk@0309Ngk@030000002G]nh0UkO^00@0UkO^00@0000009NgkP2G]nh0UkO^
1P00000309NhkP030000002G^>h0UkS^00<0UkS^0P00000409Nhk`D000000`2G^Nl00`000000UkW_
09Nik`0309Nik`030000002G^Nl0UkW_00@0UkW_00<0000009Njl02G^_000P2G^_06000000<0Uk[`
00<0000009Njl02G^_00102G^_000`000000Uk_`09Nkl00209Nkl0H000000`2H^o000`000000V;_`
09Rkl00409Rkl0030000002H^o40V;_a0080V;_a1P00000309Rll@030000002H_?40V;ca00@0V;ca
00<0000009Rll@2H_?400P2H_?47000000<0V;ga00<0000009Rml@2H_O40102H_O400`000000V;ga
09Rml@0209Rml@H000000`2I_O400`000000VKka09Vnl@0509Vnl@030000002I__80VKkb0080VKkb
1P00000309VnlP030000002I__80VKkb00@0VKkb00<0000009ZolP2J_o800P2J_o87000000<0V[ob
00<0000009ZolP2J_o80102J_o800`000000V[ob09ZolP0400000080V[ob0P00000509ZolP030000
002J`?80V/3b0080V/3b1`00000309_0lP030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
1P3_j/L001d0kn[700<000000>oZa`3_j/L0DP3_j/L4000000<0V;K/00<0000009Rfk02H]^`00`2H
]^`2000000<0V;K]1@00000309Rgk@030000002H]nd0V;O]00<0V;O]00<0000009Ngk@2G]nd0102G
]nd00`000000UkO^09NgkP0209NgkPD000000`2G^>h00`000000UkS^09NhkP0409NhkP030000002G
^>h0UkS^0080UkS^1P00000309Nik`030000002G^Nl0UkW_00<0UkW_00<0000009Nik`2G^Nl00`2G
^Nl00`000000UkW_09Nik`0209Nik`H000000`2G^_000`000000Uk[`09Njl00409Njl0030000002G
^_00Uk[`0080Uk[`1P00000309Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H
^o06000000<0V;c`00<0000009Rll@2H_?400`2H_?400`000000V;ca09Rll@0409Rll@D000000`2H
_?400`000000V;ga09Rml@0409Rml@030000002H_O40V;ga00@0V;ga1@00000309Vml@030000002I
_O40VKga00@0VKga00<0000009Vnl@2I__400P2I__47000000<0VKka00<0000009VnlP2I__80102I
__800`000000VKkb09VnlP0209VnlPH00000102J_o800`000000V[ob09ZolP0409ZolP030000002J
_o80V[ob0080V[ob1000000709ZolP030000002J_o80V[ob0080V[ob1P00000409_0lP030000002K
`?80Vl3b00@0Vl3b00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`007P3_j/L2
000005<0kn[700<0000009Rfk02H]^`0102H]^`00`000000V;K/09Rfk00209Rfk0D000000`2H]^d0
0`000000V;O]09Rgk@0309Rgk@030000002H]nd0V;O]00<0V;O]00<0000009Ngk@2G]nd00P2G]nd6
000000<0V;O^00<0000009NhkP2G^>h00`2G^>h2000000<0UkS^1P00000309NhkP030000002G^Nl0
UkW_00<0UkW_00<0000009Nik`2G^Nl0102G^Nl010000000UkW_09Nik`2G^Nl6000000<0Uk[_00<0
000009Njl02G^_00102G^_000`000000Uk[`09Njl00209Njl0H000000`2H^_000`000000V;_`09Rk
l00409Rkl0030000002H^o00V;_`0080V;_`1P00000309Rkl0030000002H_?00V;c`00<0V;c`00<0
000009Rll@2H_?40102H_?400`000000V;ca09Rll@0300000080V;ca00<0000009Rll@2H_?40102H
_?400`000000V;ga09Rml@0409Rml@030000002H_O40V;ga00<000000P2I_O400`000000VKga09Vm
l@0309Vml@030000002I_O40VKga00@0VKga1@00000409Vnl@030000002I__40VKka00@0VKka00<0
000009VnlP2I__800P2I__86000000<0V[kb00<0000009ZolP2J_o80102J_o800`000000V[ob09Zo
lP0209ZolPL000000`2J_o800`000000V[ob09ZolP0509ZolPD000000`2K_o800`000000Vl3b09_0
lP0409_0lP030000002K`?80Vl3b0080Vl3b100000090>oZa`030000003_j/L0kn[700D0kn[7000P
0>oZa`030000003_j/L0kn[70540kn[70P00000309Rfk0H000000`2H]^d00`000000V;K]09Rfk@02
09Rfk@030000002H]nd0V;O]00@0V;O]00@0000009Rgk@2H]nd0V;O]1P00000309RgkP030000002H
]nh0V;O^00@0V;O^00<0000009NhkP2G^>h00P2G^>h5000000<0V;S^00<0000009NhkP2G^>h00`2G
^>h00`000000UkW_09Nik`0409Nik`030000002G^Nl0UkW_0080UkW_1@00000309Rik`030000002G
^^l0Uk[_00@0Uk[_00<0000009Njl02G^_000P2G^_06000000<0V;[`00<0000009Rjl02H^_000`2H
^_000`000000V;_`09Rkl00409Rkl0D000000`2H^o000`000000V;_`09Rkl00309Rkl0030000002H
_?00V;c`00@0V;c`00<0000009Rll@2H_?400P2H_?44000000D0V;ca00<0000009Rll@2H_?40102H
_?400`000000V;ga09Rml@0209Rml@D000001@2I_O400`000000VKga09Vml@0409Vml@030000002I
_O40VKga00<000000P2I__400`000000VKka09Vnl@0409Vnl@030000002I__40VKka0080VKka1`00
000309Znl@030000002J__80V[kb00@0V[kb00<0000009ZolP2J_o800P2J_o86000000@0V[ob00<0
000009ZolP2J_o80102J_o800`000000V[ob09ZolP040000000309^olP000000000000H0Vkob00<0
000009_0lP2K`?800P2K`?86000000@0Vl3b00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZ
a`050>oZa`008@3_j/L00`000000kn[70>oZa`1B0>oZa`<000000`2I]^`00`000000V;K]09Rfk@03
09Rfk@030000002H]^d0V;K]00<0V;K]00<0000009Rgk@2H]nd00P2H]nd5000000<0V;O]00<00000
09RgkP2H]nh0102H]nh00`000000V;O^09RgkP0209RgkPH000000`2H^>h00`000000V;S^09RhkP03
09RhkP030000002G^>h0UkS^00<0UkS^00<0000009Nik`2G^Nl00P2G^Nl6000000<0V;W_00<00000
09Rik`2H^Nl00`2H^Nl2000000<0Uk[_1P00000309Rjk`030000002H^_00V;[`00<0V;[`00<00000
09Rjl02H^_00102H^_000`000000V;_`09Rkl00300000080V;_`00<0000009Rkl02H^o000`2H^o00
0`000000V;_`09Rkl00409Rkl0030000002H_?00V;c`0080V;c`1P00000309Rll@030000002H_?40
V;ca00@0V;ca00<0000009Rll@2H_?400P2H_?46000000@0VKga00<0000009Vml@2I_O40102I_O40
0`000000VKga09Vml@0209Vml@@000001@2I__400`000000VKka09Vnl@0409Vnl@D000000`2J__40
0`000000V[ka09Znl@0509Znl@030000002J__80V[kb0080V[kb1P00000309Zol@030000002J_o80
V[ob00@0V[ob00<0000009ZolP2J_o800P2J_o85000000H0Vkob0P00000509^olPD000000`2K`?80
0`000000Vl3b09_0lP0409_0lP030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L0
0280kn[700<000000>oZa`3_j/L0DP3_j/L00`000000VKK/09Vfk00309Vfk0030000002H]^d0V;K]
00<0V;K]00@0000009Rfk@2H]^d0V;K]1P00000309Rgk@030000002H]nd0V;O]00<0V;O]0P000003
09RgkPH000000`2H^>h00`000000V;S^09RhkP0309RhkP030000002H^>h0V;S^00@0V;S^00@00000
09NhkP2G^>h0UkS^1P00000309Rik`030000002H^Nl0V;W_00@0V;W_00<0000009Rik`2H^Nl00P2H
^Nl5000000<0V;[_00<0000009Rjk`2H^^l00`2H^^l00`000000V;[`09Rjl00409Rjl0030000002H
^_00V;[`0080V;[`1000000509Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H
^o06000000<0V;c`00<0000009Rll@2H_?40102H_?400`000000V;ca09Rll@0209Rll@H000000`2I
_O400`000000VKga09Vml@0509Vml@030000002I_O40VKga0080VKga1P00000309Vml@030000002I
__40VKka00@0VKka00<0000009Vnl@2I__400`00000209Vnl@030000002J__40V[ka00@0V[ka00<0
000009Znl@2J__40102J__45000000<0V[ka00<0000009Zol@2J_o40102J_o400`000000V[ob09Zo
lP0209ZolPH00000102J_o800`000000Vkob09^olP0409^olP80000000<0Vkob0000000000000P00
00000`2K_o80000009_0lP0609_0lP030000002K`?80Vl3b0080Vl3b0`0000070>oZa`030000003_
j/L0kn[700D0kn[7000S0>oZa`800000DP3_j/L00`000000VKK/09Vfk00409Vfk0040000002H]^d0
V;K]09Rfk@D000000`2H]nd00`000000V;O]09Rgk@0409Rgk@030000002H]nd0V;O]0080V;O]1@00
000309RhkP030000002H^>h0V;S^00<0V;S^00<0000009RhkP2H^>h0102H^>h00`000000V;S^09Rh
kP0209RhkPD000000`2H^Nl00`000000V;W_09Rik`0409Rik`030000002H^Nl0V;W_0080V;W_1P00
000309Rjk`030000002H^^l0V;[_00<0V;[_00<0000009Rjk`2H^^l00`2H^^l00`000000V;[`09Rj
l00209Rjl0H000000`2H^o000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`1P00
000309Rkl0030000002H_?00V;c`00@0V;c`00<0000009Rll@2H_?400P2H_?46000000<0VKca00<0
000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@L000000`2I_O400`000000VKga09Vm
l@0409Vml@030000002I__40VKka0080VKka1000000509Vnl@030000002J__40V[ka00@0V[ka00<0
000009Znl@2J__40100000000`2J__40000009Znl@0609Znl@030000002J_o40V[oa0080V[oa1P00
000309Zol@030000002J_o80V[ob00@0V[ob00<0000009^olP2K_o800P2K_o85000000H0Vkob00<0
000009_0lP2K`?80102K`?85000000<0Vl3b00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`050>oZa`009@3_j/L00`000000kn[70>oZa`1@0>oZa`030000002I]^`0VKK/0080VKK/1@000003
09Vgk@030000002H]nd0V;O]00<0V;O]0P00000309Rgk@H000000`2H]nd00`000000V;S^09RhkP03
09RhkP030000002H^>h0V;S^00<0V;S^00<0000009RhkP2H^>h00P2H^>h6000000<0V;S^00<00000
09Rik`2H^Nl00`2H^Nl2000000<0V;W_1P00000309Rik`030000002H^^l0V;[_00<0V;[_00<00000
09Rjk`2H^^l0102H^^l010000000V;[_09Rjk`2H^^l6000000<0V;[`00<0000009Rkl02H^o00102H
^o000`000000V;_`09Rkl00209Rkl0H000000`2H^o000`000000V;_`09Rkl00409Rkl0030000002H
_?00V;c`0080V;c`1P00000309Vll0030000002I_?40VKca00@0VKca00<0000009Vml@2I_O400P2I
_O46000000@0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@H000000`2I
__400`000000VKka09Vnl@0409Vnl@030000002J__40V[ka0080V[ka1000000609Znl@030000002J
__40V[ka00@0V[ka1@00000309Zol@030000002J_o40V[oa00@0V[oa00<0000009ZolP2J_o800P2J
_o86000000@0Vkob0P00000509^olP030000002K`?80Vl3b00@0000000<0Vl3b0000002K`?801@2K
`?800`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700D0kn[7000V0>oZa`030000003_j/L0
kn[70500kn[71000000309Vgk0030000002I]nd0VKO]00<0VKO]0P00000309Rgk@D000000`2H]nd0
0`000000V;O]09Rgk@0309Rgk@030000002H^>h0V;S^00@0V;S^00@0000009RhkP2H^>h0V;S^1P00
000309RhkP030000002H^>h0V;S^00@0V;S^00<0000009Rik`2H^Nl00P2H^Nl5000000<0V;W_00<0
000009Rik`2H^Nl00`2H^Nl00`000000V;[_09Rjk`0409Rjk`030000002H^^l0V;[_0080V;[_1@00
000309Rjk`030000002H^_00V;[`00@0V;[`00<0000009Rkl02H^o000P2H^o06000000<0V;_`00<0
000009Rkl02H^o00102H^o000`000000V;_`09Rkl00209Rkl0H000000`2I_?000`000000VKc`09Vl
l00409Vll0030000002I_?40VKca0080VKca1P00000309Vml@030000002I_O40VKga00@0VKga00<0
000009Vml@2I_O400P2I_O47000000<0VKga00<0000009Vnl@2I__40102I__400`000000VKka09Vn
l@0209Vnl@H000000`2J__400`000000V[ka09Znl@0409Znl@030000002J__40V[ka00@000000P2J
__400`000000V[oa09Zol@0409Zol@030000002J_o40V[oa0080V[oa1P00000309^ol@030000002K
_o80Vkob00@0Vkob00<0000009^olP0000000P2K_o85000000H0Vl3b00<0000009_0lP2K`?800`2K
`?82000000D0kn[700<000000>oZa`3_j/L01@3_j/L002L0kn[700<000000>oZa`3_j/L0D03_j/L0
0`000000VKO/09Vgk00409Vgk0030000002I]nd0VKO]0080VKO]1@00000309Vgk@030000002H]nd0
V;O]00<0V;O]00<0000009Rgk@2H]nd00`2H]nd00`000000V;S^09RhkP0209RhkPD000000`2H^>h0
0`000000V;S^09RhkP0409RhkP030000002H^>h0V;S^0080V;S^1P00000309Rik`030000002H^Nl0
V;W_00<0V;W_00<0000009Rik`2H^Nl00`2H^Nl00`000000V;[_09Rjk`0209Rjk`H000000`2H^^l0
0`000000V;[_09Rjk`0309Rjk`8000000`2H^_06000000<0V;_`00<0000009Rkl02H^o00102H^o00
0`000000V;_`09Rkl00209Rkl0H000000`2I_?000`000000VKc`09Vll00409Vll0030000002I_?00
VKc`0080VKc`1P00000309Vll@030000002I_O40VKga00@0VKga00<0000009Vml@2I_O400P2I_O46
000000@0VKga00<0000009Vml@2I_O40102I_O400`000000VKka09Vnl@0209Vnl@H000000`2J__40
0`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka1000000609Znl@030000002J_o40
V[oa0080V[oa1`00000309^ol@030000002K_o40Vkoa00@0Vkoa00<0000009^olP2K_o800P2K_o86
000000@0Vkoa00<0000009_0lP2K`?80102K`?800`000000Vl3b09_0lP0300000080Vl3b00<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1@0>oZ
a`8000000`2I]n`6000000<0VKO]00<0000009Vgk@2I]nd00P2I]nd00`000000V;O]09Rgk@0409Rg
k@040000002H]nd0V;O]09Rgk@H000000`2H^>h00`000000V;S^09RhkP0309RhkP8000000`2H^>h6
000000<0V;W^00<0000009Rik`2H^Nl0102H^Nl010000000V;W_09Rik`2H^Nl<000000<0V;[_00<0
000009Rjk`2H^^l0102H^^l00`000000V;[_09Rjk`0209Rjk`D000000`2H^o000`000000V;_`09Rk
l00409Rkl0030000002H^o00V;_`0080V;_`1P00000309Vkl0030000002I_?00VKc`00@0VKc`00<0
000009Vll02I_?000P2I_?06000000<0VKc`00<0000009Vll@2I_?40102I_?400`000000VKga09Vm
l@0209Vml@H000000`2I_O400`000000VKga09Vml@0409Vml@030000002I_O40VKga0080VKga1`00
000309Znl@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__46000000<0V[ka00<0
000009Znl@2J__40102J__45000000@0V[oa00<0000009^ol@2K_o40102K_o400`000000Vkoa09^o
l@0209^ol@H000000`2K_o42000000D0Vkoa00<0000009_0lP2K`?800P2K`?85000000H0Vl3b00<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L200000580kn[70`000003
09Vgk@030000002I]nd0VKO]00@0VKO]00<0000009Vgk@2I]nd00P2I]nd00`000000V;O]09Rgk@02
09Rgk@D000000`2I^>d00`000000V;S^09RhkP0409RhkP030000002H^>h0V;S^0080V;S^1@000003
09RhkP030000002H^Nh0V;W^00@0V;W^00<0000009Rik`2H^Nl00P2H^Nl5000000<0V;W_00<00000
09Rik`2H^Nl00`2H^Nl00`000000V;[_09Rjk`0409Rjk`030000002H^^l0V;[_0080V;[_1P000003
09Rjk`030000002H^o00V;_`00<0V;_`0P00000309Rkl0H000000`2I^o000`000000VK_`09Vkl004
09Vkl0030000002I_?00VKc`0080VKc`1P00000309Vll0030000002I_?00VKc`00@0VKc`00<00000
09Vll@2I_?400P2I_?46000000<0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@02
09Vml@H00000102J_O400`000000V[ka09Znl@0309Znl@030000002J__40V[ka0080V[ka1`000003
09Znl@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400`00000209Znl@030000002J_o40
V[oa00@0V[oa00<0000009^ol@2K_o400P2K_o47000000<0Vkoa00<0000009^ol@2K_o40102K_o42
000000<0Vkoa1P00000409_0l@030000002K`?80Vl3b00@0Vl3b0P0000030>oZa`030000003_j/L0
kn[700@0kn[7000[0>oZa`030000003_j/L0kn[70500kn[700<0000009Vgk@2I]nd00`2I]nd20000
00<0VKO]2`00000309Vhk@030000002I^>d0VKS]00<0VKS]0P00000309RhkPH000000`2H^>h00`00
0000V;S^09RhkP0309RhkP8000000`2H^Nh6000000<0V;W_00<0000009Rik`2H^Nl00`2H^Nl00`00
0000V;W_09Rik`0309Rik`030000002H^^l0V;[_0080V;[_1P00000309Rjk`030000002H^^l0V;[_
00@0V;[_00<0000009Rkl02H^o000P2H^o05000000<0VK_`00<0000009Vkl02I^o00102I^o000`00
0000VK_`09Vkl00209Vkl0H000000`2I_?000`000000VKc`09Vll00409Vll0030000002I_?00VKc`
0080VKc`1P00000309Vll0030000002I_O40VKga00@0VKga00<0000009Vml@2I_O400P2I_O460000
00<0V[ga00<0000009Zml@2J_O40102J_O400`000000V[ka09Znl@0209Znl@H00000102J__400`00
0000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka1000000509Znl@030000002J_o40V[oa
00@0V[oa1@00000409^ol@030000002K_o40Vkoa00<0Vkoa00<0000009^ol@2K_o400P2K_o470000
00<0Vkoa00<0000009_0l@2K`?40102K`?400`000000Vl3b09_0lP0400000080W<3a00@000000>oZ
a`3_j/L000001P3_j/L002`0kn[700<000000>oZa`3_j/L0D03_j/L00`000000VKO]09Vgk@0209Vg
k@D000000`2I]nd00`000000VKO]09Vgk@0209Vgk@030000002I^>d0VKS]00@0VKS]00<0000009Vh
k@2I^>d00P2I^>d5000000<0VKS^00<0000009RhkP2H^>h0102H^>h00`000000V;S^09RhkP0209Rh
kPD000000`2I^Nh00`000000V;W_09Rik`0309Rik`030000002H^Nl0V;W_00@0V;W_00@0000009Ri
k`2H^Nl0V;W_1P00000309Rjk`030000002H^^l0V;[_00@0V;[_00<0000009Rjk`2H^^l00P2H^^l6
000000<0VK_`00<0000009Vkl02I^o000`2I^o000`000000VK_`09Vkl00209Vkl0H000000`2I^o00
0`000000VKc`09Vll00409Vll0030000002I_?00VKc`0080VKc`1P00000309Vll0030000002I_?00
VKc`00@0VKc`00<0000009Vml@2I_O400P2I_O46000000<0V[ga00<0000009Zml@2J_O40102J_O40
0`000000V[ga09Zml@0209Zml@H000000`2J__400`000000V[ka09Znl@0409Znl@030000002J__40
V[ka0080V[ka1`00000309Znl@030000002J__40V[ka00@0V[ka00<0000009Zol@2J_o400`000002
09^ol@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o400P2K_o46000000@0Vkoa00<00000
09^ol@2K_o40102K_o400`000000Vl3a09_0l@0209_0l@@000001P2L`?4010000000kn[70>oZa`00
00060>oZa`00;@3_j/L00`000000kn[70>oZa`1@0>oZa`@000000`2I]nd00`000000VKO]09Vgk@02
09Vgk@030000002I]nd0VKO]00<0VKO]0P00000309Vhk@H000000`2I^>h00`000000VKS^09VhkP03
09VhkP8000000`2H^>h6000000<0VKW^00<0000009VikP2I^Nh00P2I^Nh00`000000V;W_09Rik`04
09Rik`030000002H^Nl0V;W_0080V;W_1@00000309Vjk`030000002H^^l0V;[_00@0V;[_00<00000
09Rjk`2H^^l00P2H^^l6000000<0VK[_00<0000009Vkl02I^o00102I^o0010000000VK_`09Vkl02I
^o06000000<0VK_`00<0000009Vkl02I^o00102I^o000`000000VKc`09Vll00209Vll0H000000`2I
_?000`000000VKc`09Vll00409Vll0030000002I_?00VKc`0080VKc`1P00000309Zml0030000002J
_O40V[ga00@0V[ga00<0000009Zml@2J_O400P2J_O46000000<0V[ga00<0000009Znl@2J__40102J
__400`000000V[ka09Znl@0209Znl@H00000102J__400`000000V[ka09Znl@0309Znl@030000002J
__40V[ka0080V[ka1@00000509^ol@030000002K_o40Vkoa00@0Vkoa1@00000309^ol@030000002K
_o40Vkoa00@0Vkoa0P00000309^ol@L000000`2K_o400`000000W<3a09c0l@0409c0l@80000000<0
kn[70000003_j/L01@3_j/L002h0kn[70P00001A0>oZa`030000002I]nd0VKO]00<0VKO]00<00000
09Vgk@2I]nd00`2I]nd00`000000VKO]09Vgk@0209Vgk@D000000`2I^>d00`000000VKS^09VhkP04
09VhkP030000002I^>h0VKS^0080VKS^1@00000309VikP030000002I^Nh0VKW^00<0VKW^00<00000
09VikP2I^Nh00`2I^Nh00`000000V;W_09Rik`0209Rik`H000000`2I^Nl00`000000VK[_09Vjk`03
09Vjk`8000000`2H^^l6000000<0VK[_00<0000009Vjk`2I^^l0102I^^l00`000000VK_`09Vkl002
09Vkl0D000000`2I^o000`000000VK_`09Vkl00409Vkl0030000002I^o00VK_`0080VK_`1P000003
09Vll0030000002I_?00VKc`00@0VKc`00<0000009Vll02I_?000P2I_?06000000<0VKc`00<00000
09Zml02J_O00102J_O000`000000V[ga09Zml@0209Zml@H000000`2J_O400`000000V[ga09Zml@04
09Zml@030000002J__40V[ka0080V[ka1P00000309Znl@030000002J__40V[ka00@0V[ka00<00000
09Znl@2J__400P2J__46000000@0Vkka00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@03
00000080Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@0209^ol@H00000102K_o40
0`000000Vkoa09^ol@0409^ol@030000002L`?40W<3a00<0000000@0W<3a0000003_j/L000001P3_
j/L00300kn[700<000000>oZa`3_j/L0C`3_j/L00`000000VKO]09Vgk@0309Vgk@040000002I]nd0
VKO]09Vgk@H000000`2I^>d00`000000VKS]09Vhk@0309Vhk@8000000`2I^>h6000000<0VKS^00<0
000009VikP2I^Nh00P2I^Nh00`000000VKW^09VikP0409VikP040000002I^Nh0VKW^09VikPH00000
0`2I^Nl00`000000VKW_09Vik`0409Vik`030000002I^^l0VK[_0080VK[_1@00000309Vjk`030000
002I^^l0VK[_00@0VK[_00<0000009Vjk`2I^^l00P2I^^l6000000<0VK__00<0000009Vkl02I^o00
0`2I^o000`000000VK_`09Vkl00209Vkl0H000000`2I_?000`000000VKc`09Vll00409Vll0030000
002I_?00VKc`0080VKc`1P00000309Vll0030000002I_?00VKc`00@0VKc`00<0000009Zml02J_O00
0P2J_O06000000<0V[ga00<0000009Zml@2J_O40102J_O400`000000V[ga09Zml@0209Zml@H00000
0`2J__400`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka1P00000309^nl@030000
002K__40Vkka00@0Vkka00<0000009^ol@2K_o400P2K_o45000000D0Vkoa00<0000009^ol@2K_o40
0P2K_o47000000<0Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@0209^ol@D00000
1@2L`?400`000000kn[7000000050>oZa`00<@3_j/L00`000000kn[70>oZa`1?0>oZa`040000002I
]nd0VKO]09Vgk@D000000`2I^>d00`000000VKS]09Vhk@0409Vhk@030000002I^>d0VKS]0080VKS]
1@00000309VhkP030000002I^>h0VKS^00<0VKS^00<0000009VikP2I^Nh00`2I^Nh00`000000VKW^
09VikP0209VikPD000000`2I^Nh00`000000VKW_09Vik`0409Vik`030000002I^Nl0VKW_0080VKW_
1P00000309Vjk`030000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l00P2I^^l6000000<0VK__
00<0000009Vkk`2I^nl0102I^nl010000000VK_`09Vkl02I^o06000000<0VK_`00<0000009Vll02I
_?000`2I_?000`000000VKc`09Vll00409Vll0D000000`2I_?000`000000VKc`09Vll00309Vll003
0000002I_?00VKc`00@0VKc`1@00000309Zml0030000002J_O40V[ga00@0V[ga00<0000009Zml@2J
_O400P2J_O46000000<0V[ga00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@H0
00000`2K__400`000000Vkka09^nl@0409^nl@030000002K__40Vkka0080Vkka1P00000409^ol@03
0000002K_o40Vkoa00<0Vkoa1@00000409^ol@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K
_o400P2K_o46000000@0W;oa00<0000009c0l@2L`?400`2L`?400`000000kn[7000000050>oZa`00
<P3_j/L00`000000kn[70>oZa`1?0>oZa`<000000`2J]nd00`000000VKS]09Vhk@0309Vhk@800000
0`2I^>d6000000<0VKS]00<0000009VhkP2I^>h00P2I^>h00`000000VKS^09VhkP0409VhkP040000
002I^Nh0VKW^09VikPH000000`2I^Nh00`000000VKW^09VikP0309VikP8000000`2I^Nl6000000<0
VK[_00<0000009Vjk`2I^^l0102I^^l010000000VK[_09Vjk`2I^^l6000000<0VK[_00<0000009Vk
k`2I^nl0102I^nl00`000000VK__09Vkk`0209Vkk`D000000`2I^o000`000000VK_`09Vkl00309Vk
l0030000002I_?00VKc`00@0VKc`00<0000009Vll02I_?000`00000209Vll0030000002I_?00VKc`
00<0VKc`00<0000009Vll02I_?00102I_?000`000000VKc`09Vll00300000080V[g`00<0000009Zm
l02J_O00102J_O000`000000V[ga09Zml@0209Zml@H000000`2J_O400`000000V[ga09Zml@0409Zm
l@030000002J__40V[ka0080V[ka1P00000309Znl@030000002K__40Vkka00@0Vkka00<0000009^n
l@2K__400P2K__46000000<0Vkka00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@030000
0080Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@0209^ol@L000000`2L_o400`00
0000W;oa09bol@0409bol@030000002L`?40W<3a0080W<3a100000050>oZa`00<`3_j/L200000500
kn[700<0000009Zgk@2J]nd00`2J]nd2000000<0VKS]1@00000309Vhk@030000002I^>d0VKS]00@0
VKS]00<0000009VhkP2I^>h00P2I^>h00`000000VKS^09VhkP0209VhkPD000000`2I^Nh00`000000
VKW^09VikP0409VikP030000002I^Nh0VKW^0080VKW^1@00000309Vik`030000002I^^l0VK[_00@0
VK[_00<0000009Vjk`2I^^l00P2I^^l5000000<0VK[_00<0000009Vjk`2I^^l0102I^^l00`000000
VK__09Vkk`0209Vkk`H000000`2I^nl00`000000VK_`09Vkl00209Vkl0030000002I^o00VK_`00@0
VK_`00<0000009Vll02I_?000P2I_?04000000D0VKc`00<0000009Vll02I_?00102I_?000`000000
VKc`09Vll00209Vll0@000001@2J_O000`000000V[g`09Zml00409Zml0D000000`2J_O000`000000
V[ga09Zml@0409Zml@030000002J_O40V[ga0080V[ga1P00000309Znl@030000002J__40V[ka00@0
V[ka00<0000009^nl@2K__400P2K__46000000<0Vkka00<0000009^nl@2K__40102K__400`000000
Vkoa09^ol@0209^ol@@000001@2K_o400`000000Vkoa09^ol@0409^ol@D00000102L_o400`000000
W;oa09bol@0309bol@030000002L_o40W;oa0080W;oa1`0000030>oZa`030000003_j/L0kn[700<0
kn[7000e0>oZa`030000003_j/L0kn[704h0kn[700<0000009Zgk@2J]nd00P2J]nd5000000<0V[S]
00<0000009Vhk@2I^>d00`2I^>d2000000<0VKS]2`00000309VikP030000002I^Nh0VKW^00<0VKW^
0P00000309VikPH000000`2I^Nh00`000000VKW_09Vik`0309Vik`030000002I^^l0VK[_0080VK[_
1P00000309Vjk`030000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l00P2I^^l6000000<0VK__
00<0000009Vkk`2I^nl00`2I^nl00`000000VK_`09Vkl00309Vkl0030000002I^o00VK_`0080VK_`
1P00000309Vll0030000002I_?00VKc`00@0VKc`00<0000009Vll02I_?000P2I_?06000000<0V[c`
00<0000009Zml02J_O00102J_O000`000000V[g`09Zml0030000000309Zml0000000V[g`00D0V[g`
00<0000009Zml@2J_O400P2J_O47000000<0V[ga00<0000009Znl@2J__400`2J__400`000000V[ka
09Znl@0209Znl@L000000`2K__400`000000Vkka09^nl@0409^nl@030000002K__40Vkka0080Vkka
1P00000309^ol@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o400`00000209^ol@030000
002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o46000000X0kn[700<000000>oZa`3_j/L0
0`3_j/L003H0kn[700<000000>oZa`3_j/L0CP3_j/L4000000<0V[S]00<0000009Zhk@2J^>d00`2J
^>d00`000000VKS]09Vhk@0209Vhk@D000000`2I^>d00`000000VKS^09VhkP0209VhkP030000002I
^Nh0VKW^00@0VKW^00<0000009VikP2I^Nh00P2I^Nh5000000<0VKW^00<0000009VikP2I^Nh0102I
^Nh010000000VKW_09Vik`2I^Nl6000000<0VK[_00<0000009Vjk`2I^^l0102I^^l010000000VK[_
09Vjk`2I^^l6000000<0VK__00<0000009Vkk`2I^nl00`2I^nl00`000000VK__09Vkk`0409Vkk`04
0000002I^o00VK_`09Vkl0H000000`2I^o000`000000VKc`09Vll00409Vll0030000002I_?00VKc`
0080VKc`1P00000309Zll0030000002J_?00V[c`00@0V[c`00<0000009Zml02J_O000P2J_O040000
00D0V[g`00<0000009Zml02J_O000`2J_O05000000@0V[g`00<0000009Zml@2J_O400`2J_O400`00
0000V[ka09Znl@0209Znl@H00000102K__400`000000Vkka09^nl@0309^nl@030000002K__40Vkka
0080Vkka1`00000309^nl@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o400P2K_o440000
00H0Vkoa00<0000009bol@2L_o400P2L_o4600000100kn[700<000000>oZa`3_j/L00`3_j/L003L0
kn[700<000000>oZa`3_j/L0CP3_j/L00`000000V[S]09Zhk@0409Zhk@040000002J^>d0V[S]09Zh
k@H000000`2J^>d00`000000VKS]09Vhk@0209Vhk@030000002I^>h0VKS^00<0VKS^0P00000309Vi
kPH000000`2I^Nh00`000000VKW^09VikP0309VikP030000002I^Nh0VKW^0080VKW^1@00000309Vj
k`030000002I^^l0VK[_00@0VK[_00<0000009Vjk`2I^^l00P2I^^l5000000<0VK[_00<0000009Vk
k`2I^nl00`2I^nl00`000000VK__09Vkk`0409Vkk`030000002I^nl0VK__0080VK__1@00000309Vk
l0030000002I^o00VK_`00@0VK_`00<0000009Vll02I_?000P2I_?06000000<0V[c`00<0000009Zl
l02J_?00102J_?000`000000V[c`09Zll00209Zll0H000000`2J_O000`000000V[g`09Zml00309Zm
l0030000002J_O00V[g`00<000000P2J_O000`000000V[g`09Zml00409Zml0030000002J_O40V[ga
0080V[ga1P00000309^nl@030000002K__40Vkka00@0Vkka00<0000009^nl@2K__400P2K__460000
00@0Vkka00<0000009^nl@2K__400`2K__400`000000Vkoa09^ol@0209^ol@L000000`2K_o400`00
0000Vkoa09^ol@0409^ol@D000000`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[7
00<0kn[7000h0>oZa`800000C`3_j/L2000000<0V[S]1@00000309Zhk@030000002J^>d0V[S]00<0
V[S]00<0000009Vhk@2I^>d00`2I^>d00`000000VKS^09VhkP0209VhkPD000000`2I^Nh00`000000
VKW^09VikP0409VikP040000002I^Nh0VKW^09VikPH000000`2I^Nh00`000000VK[_09Vjk`0309Vj
k`8000000`2I^^l6000000<0VK[_00<0000009Vjk`2I^^l00`2I^^l00`000000VK__09Vkk`0309Vk
k`030000002I^nl0VK__0080VK__1P00000309Vkk`030000002I^o00VK_`00<0VK_`00<0000009Vk
l02I^o000P2I^o06000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zl
l0H000000`2J_?000`000000V[g`09Zml00309Zml0030000002J_O00V[g`0080V[g`1000000509Zm
l0030000002J_O00V[g`00@0V[g`1@00000309^ml0030000002K__40Vkka00@0Vkka00<0000009^n
l@2K__400P2K__46000000<0Vkka00<0000009^nl@2K__40102K__400`000000Vkka09^nl@0209^n
l@H00000102K_o400`000000Vkoa09^ol@0309^ol@030000002K_o40Vkoa00@000002@3_j/L00`00
0000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_j/L0kn[704h0
kn[70`00000309Zhk@030000002J^>d0V[S]00<0V[S]00<0000009Zhk@2J^>d00`2J^>d010000000
VKS]09Vhk@2I^>d6000000<0VKW^00<0000009VikP2I^Nh00`2I^Nh00`000000VKW^09VikP0209Vi
kPD000000`2I^Nh00`000000VKW^09VikP0409VikP030000002I^^l0VK[_0080VK[_1@00000309Vj
k`030000002I^^l0VK[_00@0VK[_00<0000009Vjk`2I^^l00`2I^^l010000000VK__09Vkk`2I^nl6
000000<0VK__00<0000009Vkk`2I^nl0102I^nl010000000VK_`09Vkl02I^o06000000<0V[c`00<0
000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H000000`2J_?000`000000V[c`09Zl
l00409Zll0040000002J_O00V[g`09Zml0H000000`2J_O000`000000V[g`09Zml00409Zml0030000
002J_O00V[g`00<000000P2K_O000`000000Vkg`09^ml00409^ml0030000002K__40Vkka0080Vkka
1P00000309^nl@030000002K__40Vkka00@0Vkka00<0000009^nl@2K__400P2K__46000000<0Vkka
00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@0209^ol@@000003@3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`030000003_j/L0kn[704h0kn[700<0
000009Zhk@2J^>d00P2J^>d00`000000V[S]09Zhk@0409Zhk@040000002J^>d0V[S]09Zhk@D00000
0`2J^Nh00`000000VKW^09VikP0409VikP040000002I^Nh0VKW^09VikPH000000`2I^Nh00`000000
VKW^09VikP0309VikP8000000`2I^Nh6000000<0VK[_00<0000009Vjk`2I^^l00`2I^^l00`000000
VK[_09Vjk`0209Vjk`/000000`2I^nl00`000000VK__09Vkk`0409Vkk`030000002I^nl0VK__0080
VK__1@00000309Zkk`030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?06000000<0
V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0D000000`2J_O000`000000
V[g`09Zml00409Zml0030000002J_O00V[g`0080V[g`1000000609^ml0030000002K_O00Vkg`0080
Vkg`1P00000309^nl0030000002K__40Vkka00@0Vkka00<0000009^nl@2K__400P2K__46000000<0
Vkka00<0000009^nl@2K__40102K__400`000000Vkoa09^ol@0209^ol@H000004P3_j/L00`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[704h0kn[7
00<0000009Zhk@2J^>d00P2J^>d00`000000V[S]09Zhk@0209Zhk@D000000`2J^>d00`000000V[W^
09ZikP0309ZikP8000000`2I^Nh5000000<0V[W^00<0000009VikP2I^Nh0102I^Nh00`000000VKW^
09VikP0209VikPD000000`2J^^h00`000000VK[_09Vjk`0409Vjk`040000002I^^l0VK[_09Vjk`H0
00000`2J^^l00`000000V[__09Zkk`0309Zkk`030000002I^nl0VK__00<0VK__00<0000009Vkk`2I
^nl00P2I^nl6000000<0V[__00<0000009Zkk`2J^nl00`2J^nl00`000000V[c`09Zll00209Zll0H0
00000`2J_?000`000000V[c`09Zll00409Zll0030000002J_?00V[c`0080V[c`1P00000309Zll003
0000002J_O00V[g`00<0V[g`00<0000009Zml02J_O000P2J_O06000000<0V[g`00<0000009^ml02K
_O00102K_O05000000<0Vkg`00<0000009^nl02K__00102K__000`000000Vkka09^nl@0209^nl@H0
00000`2K__400`000000Vkka09^nl@0409^nl@030000002K__40Vkka0080Vkka1P00000I0>oZa`03
0000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[70P00001?0>oZa`T00000
0`2J^>d00`000000V[S]09Zhk@0309Zhk@030000002J^Nh0V[W^0080V[W^1@00000309ZikP030000
002J^Nh0V[W^00<0V[W^0P00000309VikPH000000`2J^^h00`000000V[[^09ZjkP0309ZjkP030000
002I^^l0VK[_0080VK[_1@00000309Zjk`030000002J^^l0V[[_00<0V[[_00<0000009Zkk`2J^nl0
102J^nl010000000VK__09Vkk`2I^nl6000000<0V[__00<0000009Zkk`2J^nl0102J^nl010000000
V[__09Zkk`2J^nl6000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zl
l0H000000`2J_?000`000000V[c`09Zll00309Zll0030000002J_O00V[g`0080V[g`1P00000309Zm
l0030000002J_O00V[g`00@0V[g`00<0000009^ml02K_O000`00000209^ml0030000002K_O00Vkg`
00@0Vkg`00<0000009^nl02K__000P2K__06000000<0Vkk`00<0000009^nl@2K__400`2K__400`00
0000Vkka09^nl@0209^nl@L000007`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[7
0080kn[7000o0>oZa`030000003_j/L0kn[704d0kn[700<0000009Zhk@2J^>d00P2J^>d00`000000
V[S]09Zhk@0409Zhk@040000002J^>d0V[S]09Zhk@H000000`2J^Nh00`000000V[W^09ZikP0309Zi
kP030000002J^Nh0V[W^0080V[W^1@00000309ZikP030000002J^^h0V[[^00@0V[[^00@0000009Zj
kP2J^^h0V[[^1P00000309Zjk`030000002J^^l0V[[_0080V[[_00<0000009Zjk`2J^^l0102J^^l0
0`000000V[__09Zkk`0209Zkk`D000000`2J^nl00`000000V[__09Zkk`0409Zkk`030000002J^nl0
V[__0080V[__1@00000309Zkk`030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?06
000000<0V[c`00<0000009Zll02J_?000`2J_?000`000000V[c`09Zll00209Zll0H000000`2J_O00
0`000000V[g`09Zml00409Zml0030000002J_O00V[g`0080V[g`1000000609^ml0030000002K_O00
Vkg`0080Vkg`1P00000309^nl0030000002K__00Vkk`00<0Vkk`00<0000009^nl@2K__400P2K__46
000002L0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00@03_j/L00`00
0000kn[70>oZa`1<0>oZa`030000002J^>d0V[S]00<0V[S]0P00000309Zhk@D000000`2J^Nd00`00
0000V[W^09ZikP0409ZikP040000002J^Nh0V[W^09ZikPH000000`2J^Nh00`000000V[W^09ZikP03
09ZikP030000002J^^h0V[[^0080V[[^1@00000309ZjkP030000002J^^l0V[[_00<0V[[_00<00000
09Zjk`2J^^l00`2J^^l00`000000V[[_09Zjk`0209Zjk`H000000`2J^nl00`000000V[__09Zkk`03
09Zkk`030000002J^nl0V[__0080V[__1P00000309Zkk`030000002J^nl0V[__00<0V[__00<00000
09Zll02J_?000P2J_?06000000<0V[c`00<0000009Zll02J_?00102J_?0010000000V[c`09Zll02J
_?06000000<0V[g`00<0000009Zml02J_O00102J_O000`000000V[g`09Zml00209Zml0H000000`2K
_O000`000000Vkg`09^ml00409^ml0D000000`2K__000`000000Vkk`09^nl00309^nl0030000002K
__00Vkk`0080Vkk`1P00000^0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_
j/L00440kn[700<000000>oZa`3_j/L0C03_j/L00`000000V[S]09Zhk@0209Zhk@D000000`2J^Nd0
0`000000V[W]09Zik@0309Zik@030000002J^Nh0V[W^0080V[W^1@00000309ZikP030000002J^Nh0
V[W^00@0V[W^00@0000009ZikP2J^Nh0V[W^1P00000309ZjkP030000002J^^h0V[[^00<0V[[^00<0
000009Zjk`2J^^l00`2J^^l010000000V[[_09Zjk`2J^^l6000000<0V[[_00<0000009Zkk`2J^nl0
102J^nl010000000V[__09Zkk`2J^nl6000000<0V[__00<0000009Zkk`2J^nl0102J^nl010000000
V[__09Zkk`2J^nl6000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zl
l0D000000`2J_?000`000000V[g`09Zml00409Zml0030000002J_O00V[g`0080V[g`1P00000309^m
l0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000`00000209^ml0030000002K__00Vkk`
00<0Vkk`00<0000009^nl02K__000P2K__06000003D0kn[700<000000>oZa`3_j/L0303_j/L00`00
0000kn[70>oZa`010>oZa`00@P3_j/L2000004d0kn[71000000309Zhk@030000002J^Nd0V[W]00<0
V[W]00@0000009Zik@2J^Nd0V[W]1P00000309ZikP030000002J^Nh0V[W^00<0V[W^00<0000009Zi
kP2J^Nh00P2J^Nh5000000<0V[[^00<0000009ZjkP2J^^h0102J^^h010000000V[[^09ZjkP2J^^h;
000000<0V[[_00<0000009Zjk`2J^^l0102J^^l00`000000V[__09Zkk`0209Zkk`D000000`2J^nl0
0`000000V[__09Zkk`0409Zkk`030000002J^nl0V[__0080V[__1@00000309Zlk`030000002J_?00
V[c`00@0V[c`00<0000009Zll02J_?000P2J_?06000000<0V[c`00<0000009Zll02J_?000`2J_?00
0`000000V[g`09Zml00209Zml0H000000`2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00
Vkg`0080Vkg`1000000509^ml0030000002K__00Vkk`0080Vkk`1P00000k0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L00@3_j/L004@0kn[700<000000>oZa`3_j/L0B`3_j/L00`00
0000V[S]09Zhk@0409Zhk@040000002J^Nd0V[W]09Zik@D000000`2J^Nd00`000000V[W^09ZikP04
09ZikP040000002J^Nh0V[W^09ZikPH000000`2J^Nh00`000000V[[^09ZjkP0309ZjkP030000002J
^^h0V[[^0080V[[^1@00000309ZjkP030000002J^^h0V[[^00<0V[[^00<0000009Zjk`2J^^l00`2J
^^l00`000000V[[_09Zjk`0209Zjk`H000000`2J^nl00`000000V[__09Zkk`0309Zkk`030000002J
^nl0V[__0080V[__1P00000309Zkk`030000002J_>l0V[c_00<0V[c_00<0000009Zll02J_?000P2J
_?06000000<0V[c`00<0000009Zll02J_?000`2J_?000`000000V[c`09Zll00209Zll0H000000`2K
_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000002K
_O00Vkg`00<0Vkg`1@0000120>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00@3_
j/L004D0kn[700<000000>oZa`3_j/L0B`3_j/L2000000<0V[S]1@00000309Zik@030000002J^Nd0
V[W]00<0V[W]0P00000309ZikPD000000`2J^Nh00`000000V[W^09ZikP0409ZikP040000002J^^h0
V[[^09ZjkPH000000`2J^^h00`000000V[[^09ZjkP0209ZjkP030000002J^^h0V[[^00@0V[[^00@0
000009Zjk`2J^^l0V[[_1P00000309Zkk`030000002J^nl0V[__00@0V[__00@0000009Zkk`2J^nl0
V[__1P00000309Zkk`030000002J^nl0V[__00<0V[__00<0000009Zlk`2J_>l00P2J_>l6000000<0
V[c_00<0000009Zll02J_?00102J_?0010000000V[c`09Zll02J_?06000000<0Vkc`00<0000009^m
l02K_O00102K_O000`000000Vkg`09^ml00209^ml0H000000`2K_O000`000000Vkg`09^ml00309^m
l0030000002K_O00Vkg`00<00000B03_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[7
0040kn[700160>oZa`030000003_j/L0kn[704`0kn[70`00000309Zik@030000002J^Nd0V[W]00<0
V[W]00<0000009Zik@2J^Nd00P2J^Nd5000000<0V[W^00<0000009ZikP2J^Nh00`2J^Nh2000000<0
V[W^1@00000309ZjkP030000002J^^h0V[[^00@0V[[^00<0000009ZjkP2J^^h00P2J^^h00`000000
V[[^09ZjkP0209ZjkPD000000`2J^^l00`000000V[__09Zkk`0409Zkk`030000002J^nl0V[__0080
V[__1@00000309Zkk`030000002J^nl0V[__00@0V[__00@0000009Zkk`2J^nl0V[__1P00000309Zl
k`030000002J_>l0V[c_00@0V[c_00<0000009Zll02J_?000P2J_?05000000<0Vkc`00<0000009^l
l02K_?00102K_?000`000000Vkg`09^ml00209^ml0H000000`2K_O000`000000Vkg`09^ml00309^m
l0030000002K_O00Vkg`0080Vkg`1000001<0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L00@3_j/L004L0kn[70P00001=0>oZa`030000002J^Nd0V[W]00<0V[W]00@0000009Zik@2J
^Nd0V[W]1P00000309Zik@030000002J^Nh0V[W^00<0V[W^00<0000009ZikP2J^Nh00P2J^Nh50000
00<0V[[^00<0000009ZjkP2J^^h00`2J^^h00`000000V[[^09ZjkP0209ZjkP/000000`2J^^h00`00
0000V[[_09Zjk`0309Zjk`030000002J^nl0V[__0080V[__1P00000309Zkk`030000002J^nl0V[__
00<0V[__00<0000009Zkk`2J^nl00P2J^nl5000000<0V[__00<0000009Zlk`2J_>l0102J_>l00`00
0000V[c_09Zlk`0209Zlk`H000000`2K_?000`000000Vkc`09^ll00309^ll0030000002K_?00Vkc`
0080Vkc`1P00000309^ml0030000002K_O00Vkg`00<0Vkg`00<0000009^ml02K_O000P2K_O060000
0500kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00B@3_j/L00`000000
kn[70>oZa`1;0>oZa`040000002J^Nd0V[W]09Zik@D000000`2J^Nd00`000000V[W]09Zik@0409Zi
k@040000002J^Nh0V[W^09ZikPH000000`2J^Nh00`000000V[[^09ZjkP0309ZjkP040000002J^^h0
V[[^09ZjkPH000000`2J^^h00`000000V[[^09ZjkP0209ZjkP030000002J^^h0V[[^00@0V[[^00@0
000009Zjk`2J^^l0V[[_1P00000309Zkk`030000002J^nl0V[__00@0V[__00@0000009Zkk`2J^nl0
V[__1P00000309Zkk`030000002J^nl0V[__00<0V[__00<0000009Zlk`2J_>l00P2J_>l6000000<0
Vkc_00<0000009^ll02K_?000`2K_?000`000000Vkc`09^ll00209^ll0H000000`2K_?000`000000
Vkg`09^ml00309^ml0030000002K_O00Vkg`0080Vkg`1P00001G0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L00@3_j/L004X0kn[700<000000>oZa`3_j/L0B`3_j/L3000000<0VkW]
00<0000009Zik@2J^Nd00`2J^Nd2000000<0V[W]1@00000309ZikP030000002J^Nh0V[W^00@0V[W^
00@0000009ZjkP2J^^h0V[[^1@00000309ZjkP030000002J^^h0V[[^00@0V[[^00<0000009ZjkP2J
^^h00P2J^^h00`000000V[[^09ZjkP0209ZjkPD000000`2J^nl00`000000V[__09Zkk`0409Zkk`03
0000002J^nl0V[__0080V[__1@00000309Zkk`030000002J^nl0V[__00@0V[__00@0000009Zkk`2J
^nl0V[__1P00000309^lk`030000002K_>l0Vkc_00@0Vkc_00@0000009^ll02K_?00Vkc`1P000003
09^ll0030000002K_?00Vkc`00@0Vkc`00@0000009^ml02K_O00Vkg`1P00001N0>oZa`030000003_
j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L004/0kn[700<000000>oZa`3_j/L0B`3_j/L0
0`000000VkW]09^ik@0309^ik@030000002J^Nd0V[W]0080V[W]1@00000309^ik@030000002J^Nh0
V[W^00<0V[W^00<0000009ZikP2J^Nh00P2J^Nh5000000<0V[[^00<0000009ZjkP2J^^h00`2J^^h2
000000<0V[[^2`00000309ZjkP030000002J^nl0V[__00<0V[__00<0000009Zkk`2J^nl00P2J^nl6
000000<0V[__00<0000009Zkk`2J^nl00`2J^nl00`000000V[__09Zkk`0209Zkk`D000000`2K_>l0
0`000000Vkc_09^lk`0409^lk`030000002K_>l0Vkc_0080Vkc_1@00000309^lk`030000002K_?00
Vkc`00@0Vkc`00<0000009^ll02K_?000P2K_?05000006D0kn[700<000000>oZa`3_j/L01`3_j/L1
00000040kn[70@3_j/L004`0kn[700<000000>oZa`3_j/L0B`3_j/L010000000VkW]09^ik@2K^Nd6
000000<0VkW]00<0000009^ik@2K^Nd00`2K^Nd010000000V[W^09ZikP2J^Nh6000000<0Vk[^00<0
000009ZjkP2J^^h00`2J^^h00`000000V[[^09ZjkP0209ZjkPD000000`2J^^h00`000000V[[^09Zj
kP0209ZjkP030000002J^^h0V[[^00@0V[[^00@0000009Zkk`2J^nl0V[__1P00000309Zkk`030000
002J^nl0V[__00<0V[__00<0000009Zkk`2J^nl00P2J^nl6000000<0Vk__00<0000009^lk`2K_>l0
0`2K_>l00`000000Vkc_09^lk`0209^lk`H000000`2K_>l00`000000Vkc_09^lk`0309^lk`030000
002K_?00Vkc`0080Vkc`1P00001Z0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7
001=0>oZa`800000C03_j/L3000000<0VkW]00<0000009^ik@2K^Nd0102K^Nd010000000VkW]09^i
k@2K^Nd5000000<0VkW^00<0000009^jkP2K^^h0102K^^h010000000V[[^09ZjkP2J^^h6000000<0
Vk[^00<0000009ZjkP2J^^h00`2J^^h00`000000V[[^09ZjkP0209ZjkP030000002J^^h0V[[^0080
V[[^1@00000309Zkk`030000002J^nl0V[__00@0V[__00@0000009Zkk`2J^nl0V[__1P00000309^k
k`030000002K^nl0Vk__00@0Vk__00@0000009^lk`2K_>l0Vkc_1P00000309^lk`030000002K_>l0
Vkc_00<0Vkc_00<0000009^lk`2K_>l00P2K_>l600000740kn[700<000000>oZa`3_j/L01P3_j/L1
00000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000VkW]09^ik@0309^i
k@8000000`2K^Nd5000000<0VkW^00<0000009^ikP2K^Nh00`2K^Nh2000000<0Vk[^1@00000309^j
kP030000002K^^h0Vk[^00@0Vk[^00@0000009ZjkP2J^^h0V[[^2`00000309^kkP030000002J^nl0
V[__00<0V[__00<0000009Zkk`2J^nl00P2J^nl5000000<0Vk__00<0000009^kk`2K^nl0102K^nl0
0`000000Vk__09^kk`0209^kk`D000000`2K_>l00`000000Vkc_09^lk`0409^lk`040000002K_>l0
Vkc_09^lk`H00000N03_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00D03_j/L0
0`000000kn[70>oZa`1:0>oZa`030000002K^Nd0VkW]0080VkW]1@00000309^ik@030000002K^Nh0
VkW^00<0VkW^00<0000009^ikP2K^Nh00P2K^Nh5000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h0
0`000000Vk[^09^jkP0209^jkPD000000`2K^^h00`000000Vk[^09^jkP0209^jkP8000001@2K^nh0
10000000V[__09Zkk`2J^nl6000000<0Vk__00<0000009^kk`2K^nl00`2K^nl00`000000Vk__09^k
k`0209^kk`H000000`2K_>l00`000000Vkc_09^lk`0309^lk`030000002K_>l0Vkc_0080Vkc_1@00
001n0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001A0>oZa`030000003_j/L0
kn[704X0kn[71000000309^ik@030000002K^Nd0VkW]00<0VkW]00@0000009^ikP2K^Nh0VkW^1P00
000309^jkP030000002K^^h0Vk[^00<0Vk[^00@0000009^jkP2K^^h0Vk[^1P00000309^jkP030000
002K^^h0Vk[^00<0Vk[^00@0000009^jkP2K^^h0Vk[^2`00000309^kk`030000002K^nl0Vk__00@0
Vk__00@0000009^kk`2K^nl0Vk__1P00000309^kk`030000002K_>l0Vkc_00<0Vkc_00<0000009^l
k`2K_>l00P2K_>l6000008@0kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L00580
kn[70P00001;0>oZa`030000002K^Nd0VkW]00@0VkW]00@0000009^ik@2K^Nd0VkW]1@00000309^j
kP030000002K^^h0Vk[^00@0Vk[^00@0000009^jkP2K^^h0Vk[^1@00000309^jkP030000002K^^h0
Vk[^00@0Vk[^00@0000009^jkP2K^^h0Vk[^1@00000309^kkP030000002K^nh0Vk_^00<0Vk_^0P00
000409^kk`030000002K^nl0Vk__0080Vk__1@00000309^kk`030000002K^nl0Vk__00@0Vk__00@0
000009^lk`2K_>l0Vkc_1P00002;0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7
001D0>oZa`030000003_j/L0kn[704T0kn[70P00000309^ik@D000000`2K^Nd00`000000Vk[^09^j
kP0309^jkP030000002K^^h0Vk[^0080Vk[^1@00000309^jkP030000002K^^h0Vk[^00<0Vk[^00<0
000009^jkP2K^^h00P2K^^h5000000<0Vk[^00<0000009^kkP2K^nh00`2K^nh00`000000Vk_^09^k
kP0209^kkP/000000`2K^nl2000000@0Vk__00<0000009^kk`2K^nl00P2K^nl500000980kn[700<0
00000>oZa`3_j/L00`3_j/L100000040kn[7001E0>oZa`030000003_j/L0kn[704X0kn[70`000003
09^ik@030000002K^Nd0VkW]00<0VkW]00@0000009^jkP2K^^h0Vk[^1P00000309^jkP030000002K
^^h0Vk[^00<0Vk[^00@0000009^jkP2K^^h0Vk[^1P00000309^jkP030000002K^^h0Vk[^00<0Vk[^
00@0000009^kkP2K^nh0Vk_^1P00000309^kkP030000002K^nl0Vk__0080Vk__0P00000409^kk`/0
0000U`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L005H0kn[700<000000>oZa`3_j/L0
BP3_j/L00`000000VkW]09^ik@0309^ik@040000002K^Nd0VkW]09^ik@D000000`2K^^h00`000000
Vk[^09^jkP0409^jkP040000002K^^h0Vk[^09^jkPD000000`2K^^h00`000000Vk[^09^jkP0409^j
kP040000002K^^h0Vk[^09^jkPD000000`2K^nh00`000000Vk_^09^kkP0409^kkP040000002K^nl0
Vk__09^kk`H00000X`3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L005L0kn[70P00001;
0>oZa`040000002K^Nd0VkW]09^ik@D000000`2K^^d00`000000Vk[^09^jkP0309^jkP030000002K
^^h0Vk[^0080Vk[^1@00000309^jkP030000002K^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h00P2K
^^h5000000<0Vk_^00<0000009^kkP2K^nh00`2K^nh00`000000Vk_^09^kkP0209^kkPD00000ZP3_
j/L01@000000kn[70>oZa`3_j/L000000040kn[7001I0>oZa`030000003_j/L0kn[704T0kn[70`00
000309^ik@030000002K^^d0Vk[]00<0Vk[]00@0000009^jkP2K^^h0Vk[^1P00000309^jkP030000
002K^^h0Vk[^00<0Vk[^00@0000009^jkP2K^^h0Vk[^1P00000309^jkP030000002K^nh0Vk_^00<0
Vk_^00@0000009^kkP2K^nh0Vk_^1P00002`0>oZa`040000003_j/L0kn[700000040kn[7001J0>oZ
a`030000003_j/L0kn[704T0kn[700<0000009^ik@2K^Nd00`2K^Nd010000000Vk[]09^jk@2K^^d5
000000<0Vk[^00<0000009^jkP2K^^h0102K^^h010000000Vk[^09^jkP2K^^h5000000<0Vk[^00<0
000009^jkP2K^^h0102K^^h010000000Vk_^09^kkP2K^nh500000;H0kn[700@000000>oZa`3_j/L0
00000@3_j/L005/0kn[700<000000>oZa`3_j/L0B@3_j/L010000000VkW]09^ik@2K^Nd5000000<0
Vk[]00<0000009^jkP2K^^h00`2K^^h00`000000Vk[^09^jkP0209^jkPD000000`2K^^h00`000000
Vk[^09^jkP0309^jkP030000002K^^h0Vk[^0080Vk[^1@00002l0>oZa`030000003_j/L000000040
kn[7001L0>oZa`800000BP3_j/L3000000<0Vk[]00<0000009^jk@2K^^d00`2K^^d010000000Vk[^
09^jkP2K^^h6000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h010000000Vk[^09^jkP2K^^h60000
0<80kn[70@0000010>oZa`400000001N0>oZa`030000003_j/L0kn[704P0kn[700<0000009^jk@2K
^^d00`2K^^d010000000Vk[]09^jk@2K^^d5000000<0Vk[^00<0000009^jkP2K^^h0102K^^h01000
0000Vk[^09^jkP2K^^h500000<T0kn[70P00000005l0kn[700<000000>oZa`3_j/L0B03_j/L01000
0000Vk[]09^jk@2K^^d5000000<0Vk[]00<0000009^jkP2K^^h00`2K^^h2000000<0Vk[^1@00003>
0>oZa`800000001P0>oZa`030000003_j/L0kn[704P0kn[70`00000309bjk@030000002K^^d0Vk[]
00<0Vk[]00<0000009^jkP2K^^h00P2K^^h500000=<0kn[70P0000000640kn[70P0000190>oZa`80
0000102L^^d010000000Vk[]09^jk@2K^^d600000=@0kn[7100000020>oZa`00H`3_j/L00`000000
kn[70>oZa`180>oZa`P00000eP3_j/L4000000H0kn[7001T0>oZa`030000003_j/L0kn[704L0kn[7
00<000000>oZa`3_j/L0e`3_j/L4000000X0kn[7001U0>oZa`030000003_j/L0kn[704H0kn[700<0
00000>oZa`3_j/L0d`3_j/L4000000h0kn[7001V0>oZa`800000AP3_j/L00`000000kn[70>oZa`3?
0>oZa`@000004P3_j/L006P0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`3<0>oZ
a`<000005P3_j/L006T0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`380>oZa`@0
00006@3_j/L006X0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`340>oZa`@00000
7@3_j/L006/0kn[70P0000110>oZa`030000003_j/L0kn[70<00kn[71000000Q0>oZa`00K@3_j/L0
0`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70;`0kn[71000000U0>oZa`00KP3_j/L00`00
0000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;T0kn[70`00000Y0>oZa`00K`3_j/L00`000000
kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;D0kn[71000000/0>oZa`00L03_j/L2000003`0kn[7
00<000000>oZa`3_j/L0/@3_j/L400000300kn[7001b0>oZa`030000003_j/L0kn[703T0kn[700<0
00000>oZa`3_j/L0[@3_j/L4000003@0kn[7001c0>oZa`030000003_j/L0kn[703P0kn[700<00000
0>oZa`3_j/L0Z@3_j/L4000003P0kn[7001d0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZ
a`3_j/L0Y@3_j/L4000003`0kn[7001e0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_
j/L0XP3_j/L300000400kn[7001f0>oZa`800000=P3_j/L00`000000kn[70>oZa`2N0>oZa`@00000
@`3_j/L007P0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`2J0>oZa`@00000A`3_
j/L007T0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2G0>oZa`@00000B`3_j/L0
07X0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2C0>oZa`@00000C`3_j/L007/0
kn[70P00000`0>oZa`030000003_j/L0kn[70900kn[70`00001C0>oZa`00O@3_j/L00`000000kn[7
0>oZa`0]0>oZa`030000003_j/L0kn[708`0kn[71000001F0>oZa`00OP3_j/L00`000000kn[70>oZ
a`0/0>oZa`030000003_j/L0kn[708P0kn[71000001J0>oZa`00O`3_j/L00`000000kn[70>oZa`0[
0>oZa`030000003_j/L0kn[708@0kn[71000001N0>oZa`00P03_j/L2000002/0kn[700<000000>oZ
a`3_j/L0P03_j/L400000680kn[700220>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_
j/L0O03_j/L4000006H0kn[700230>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0
N@3_j/L3000006X0kn[700240>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0M@3_
j/L4000006d0kn[700250>oZa`8000009P3_j/L00`000000kn[70>oZa`1a0>oZa`@00000L@3_j/L0
08L0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1]0>oZa`@00000M@3_j/L008P0
kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZa`@00000N@3_j/L008T0kn[7
00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1V0>oZa`<00000O@3_j/L008X0kn[70P00
000Q0>oZa`030000003_j/L0kn[70680kn[7100000200>oZa`00S03_j/L00`000000kn[70>oZa`0N
0>oZa`030000003_j/L0kn[705h0kn[7100000240>oZa`00S@3_j/L00`000000kn[70>oZa`0M0>oZ
a`030000003_j/L0kn[705X0kn[7100000280>oZa`00SP3_j/L00`000000kn[70>oZa`0L0>oZa`03
0000003_j/L0kn[705H0kn[71000002<0>oZa`00S`3_j/L2000001`0kn[700<000000>oZa`3_j/L0
DP3_j/L400000900kn[7002A0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0C`3_
j/L3000009@0kn[7002B0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0B`3_j/L4
000009L0kn[7002C0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0A`3_j/L40000
09/0kn[7002D0>oZa`8000005`3_j/L00`000000kn[70>oZa`130>oZa`@00000W`3_j/L009H0kn[7
00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0o0>oZa`@00000X`3_j/L009L0kn[700<0
00000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZa`<00000Y`3_j/L009P0kn[700<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0h0>oZa`@00000ZP3_j/L009T0kn[700<000000>oZ
a`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`@00000[P3_j/L009X0kn[70P00000A0>oZa`03
0000003_j/L0kn[70300kn[71000002b0>oZa`00W03_j/L00`000000kn[70>oZa`0=0>oZa`030000
003_j/L0kn[702d0kn[71000002f0>oZa`00W@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[702T0kn[71000002j0>oZa`00WP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[702H0kn[70`00002n0>oZa`00W`3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L40000
0<40kn[7002Q0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000<D0
kn[7002R0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000<T0kn[7
002S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05P3_j/L400000<d0kn[7002T
0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`<00000d@3_j/L00:H0kn[700<000000>oZ
a`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000e03_j/L00:L0kn[700<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000f03_j/L00:P0kn[700D000000>oZa`3_j/L0
kn[7000000090>oZa`@00000g03_j/L00:T0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000
h03_j/L00:/0kn[70P0000000`3_j/L000000000000200000>@0kn[7002/0>oZa`800000j03_j/L0
0?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L0
0?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31798 -12 -2.78702 ]
[.01568 .31798 0 6.21298 ]
[.00695 .37271 -12 -2.83345 ]
[.00695 .37271 0 6.16655 ]
[-0.0021 .42938 -12 -2.8817 ]
[-0.0021 .42938 0 6.1183 ]
[-0.01146 .4881 -18 -2.93188 ]
[-0.01146 .4881 0 6.06812 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31332 m
.03407 .31098 L
s
[(25)] .01568 .31798 1 -0.38066 Mshowa
.01925 .36815 m
.0254 .36587 L
s
[(50)] .00695 .37271 1 -0.37034 Mshowa
.01025 .42494 m
.01643 .42272 L
s
[(75)] -0.0021 .42938 1 -0.35962 Mshowa
.00093 .48378 m
.00712 .48162 L
s
[(100)] -0.01146 .4881 1 -0.34847 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .29191 m
.03501 .29049 L
s
.02964 .30257 m
.03332 .30117 L
s
.02623 .32413 m
.02991 .32274 L
s
.0245 .33502 m
.02818 .33363 L
s
.02276 .34599 m
.02645 .34461 L
s
.02101 .35703 m
.0247 .35566 L
s
.01748 .37935 m
.02117 .37799 L
s
.01569 .39062 m
.01939 .38927 L
s
.01389 .40198 m
.01759 .40063 L
s
.01208 .41342 m
.01578 .41208 L
s
.00841 .43654 m
.01212 .43521 L
s
.00656 .44822 m
.01027 .4469 L
s
.0047 .45999 m
.00841 .45868 L
s
.00282 .47184 m
.00653 .47054 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.611 .728 .929 r
.39521 .65227 .40317 .65963 .41647 .65728 .40855 .6499 Metetra
.611 .729 .929 r
.40855 .6499 .41647 .65728 .42985 .65491 .42196 .64753 Metetra
.61 .729 .93 r
.42196 .64753 .42985 .65491 .44331 .65254 .43546 .64514 Metetra
.61 .73 .93 r
.43546 .64514 .44331 .65254 .45685 .65016 .44904 .64275 Metetra
.61 .73 .931 r
.44904 .64275 .45685 .65016 .47047 .64777 .4627 .64035 Metetra
.61 .73 .931 r
.4627 .64035 .47047 .64777 .48417 .64537 .47644 .63793 Metetra
.609 .731 .932 r
.47644 .63793 .48417 .64537 .49795 .64296 .49026 .63551 Metetra
.609 .731 .932 r
.49026 .63551 .49795 .64296 .51181 .64053 .50416 .63307 Metetra
.609 .732 .933 r
.50416 .63307 .51181 .64053 .52576 .63809 .51815 .63062 Metetra
.609 .733 .933 r
.51815 .63062 .52576 .63809 .53979 .63564 .53223 .62815 Metetra
.609 .733 .933 r
.53223 .62815 .53979 .63564 .55391 .63317 .54639 .62567 Metetra
.609 .734 .934 r
.54639 .62567 .55391 .63317 .56811 .63068 .56063 .62317 Metetra
.608 .734 .934 r
.56063 .62317 .56811 .63068 .58239 .62817 .57496 .62065 Metetra
.608 .735 .935 r
.57496 .62065 .58239 .62817 .59677 .62565 .58939 .61811 Metetra
.608 .735 .935 r
.58939 .61811 .59677 .62565 .61123 .62311 .60389 .61556 Metetra
.608 .736 .936 r
.60389 .61556 .61123 .62311 .62578 .62055 .61849 .61298 Metetra
.608 .737 .936 r
.61849 .61298 .62578 .62055 .64042 .61797 .63318 .61039 Metetra
.608 .737 .937 r
.63318 .61039 .64042 .61797 .65514 .61536 .64796 .60777 Metetra
.608 .738 .937 r
.64796 .60777 .65514 .61536 .66996 .61274 .66283 .60513 Metetra
.608 .739 .937 r
.66283 .60513 .66996 .61274 .68487 .61009 .67779 .60247 Metetra
.608 .739 .938 r
.67779 .60247 .68487 .61009 .69987 .60742 .69285 .59978 Metetra
.608 .74 .938 r
.69285 .59978 .69987 .60742 .71497 .60472 .70799 .59707 Metetra
.609 .741 .939 r
.70799 .59707 .71497 .60472 .73016 .602 .72324 .59433 Metetra
.609 .741 .939 r
.72324 .59433 .73016 .602 .74544 .59925 .73858 .59157 Metetra
.609 .742 .939 r
.73858 .59157 .74544 .59925 .76081 .59648 .75401 .58878 Metetra
.609 .743 .94 r
.75401 .58878 .76081 .59648 .77629 .59368 .76954 .58596 Metetra
.609 .743 .94 r
.76954 .58596 .77629 .59368 .79186 .59085 .78517 .58312 Metetra
.609 .744 .941 r
.78517 .58312 .79186 .59085 .80752 .58799 .8009 .58024 Metetra
.609 .745 .941 r
.8009 .58024 .80752 .58799 .82329 .5851 .81672 .57733 Metetra
.61 .745 .941 r
.81672 .57733 .82329 .5851 .83915 .58218 .83265 .5744 Metetra
.61 .746 .942 r
.83265 .5744 .83915 .58218 .85511 .57923 .84867 .57143 Metetra
.61 .747 .942 r
.84867 .57143 .85511 .57923 .87117 .57625 .8648 .56843 Metetra
.61 .747 .942 r
.8648 .56843 .87117 .57625 .88733 .57324 .88103 .5654 Metetra
.611 .748 .943 r
.88103 .5654 .88733 .57324 .9036 .5702 .89736 .56233 Metetra
.611 .749 .943 r
.89736 .56233 .9036 .5702 .91996 .56712 .91379 .55924 Metetra
.611 .749 .943 r
.91379 .55924 .91996 .56712 .93643 .56401 .93033 .5561 Metetra
.611 .75 .944 r
.93033 .5561 .93643 .56401 .95301 .56087 .94698 .55294 Metetra
.612 .751 .944 r
.94698 .55294 .95301 .56087 .96968 .55769 .96373 .54973 Metetra
.612 .751 .944 r
.96373 .54973 .96968 .55769 .98647 .55448 .98058 .54649 Metetra
.611 .728 .929 r
.38717 .64483 .39521 .65227 .40855 .6499 .40055 .64245 Metetra
.61 .728 .929 r
.40055 .64245 .40855 .6499 .42196 .64753 .414 .64006 Metetra
.61 .729 .93 r
.414 .64006 .42196 .64753 .43546 .64514 .42754 .63767 Metetra
.61 .729 .93 r
.42754 .63767 .43546 .64514 .44904 .64275 .44115 .63526 Metetra
.609 .73 .931 r
.44115 .63526 .44904 .64275 .4627 .64035 .45485 .63284 Metetra
.609 .73 .931 r
.45485 .63284 .4627 .64035 .47644 .63793 .46863 .63042 Metetra
.609 .731 .932 r
.46863 .63042 .47644 .63793 .49026 .63551 .4825 .62798 Metetra
.608 .731 .932 r
.4825 .62798 .49026 .63551 .50416 .63307 .49644 .62553 Metetra
.608 .732 .933 r
.49644 .62553 .50416 .63307 .51815 .63062 .51047 .62306 Metetra
.608 .732 .933 r
.51047 .62306 .51815 .63062 .53223 .62815 .52459 .62058 Metetra
.608 .733 .934 r
.52459 .62058 .53223 .62815 .54639 .62567 .5388 .61809 Metetra
.608 .733 .934 r
.5388 .61809 .54639 .62567 .56063 .62317 .55309 .61558 Metetra
.608 .734 .934 r
.55309 .61558 .56063 .62317 .57496 .62065 .56746 .61305 Metetra
.608 .734 .935 r
.56746 .61305 .57496 .62065 .58939 .61811 .58193 .6105 Metetra
.608 .735 .935 r
.58193 .6105 .58939 .61811 .60389 .61556 .59649 .60793 Metetra
.608 .736 .936 r
.59649 .60793 .60389 .61556 .61849 .61298 .61114 .60534 Metetra
.607 .736 .936 r
.61114 .60534 .61849 .61298 .63318 .61039 .62587 .60274 Metetra
.607 .737 .937 r
.62587 .60274 .63318 .61039 .64796 .60777 .6407 .60011 Metetra
.608 .738 .937 r
.6407 .60011 .64796 .60777 .66283 .60513 .65562 .59745 Metetra
.608 .738 .938 r
.65562 .59745 .66283 .60513 .67779 .60247 .67064 .59478 Metetra
.608 .739 .938 r
.67064 .59478 .67779 .60247 .69285 .59978 .68575 .59208 Metetra
.608 .74 .939 r
.68575 .59208 .69285 .59978 .70799 .59707 .70095 .58935 Metetra
.608 .74 .939 r
.70095 .58935 .70799 .59707 .72324 .59433 .71625 .5866 Metetra
.608 .741 .939 r
.71625 .5866 .72324 .59433 .73858 .59157 .73165 .58382 Metetra
.608 .742 .94 r
.73165 .58382 .73858 .59157 .75401 .58878 .74714 .58101 Metetra
.608 .742 .94 r
.74714 .58101 .75401 .58878 .76954 .58596 .76273 .57818 Metetra
.608 .743 .941 r
.76273 .57818 .76954 .58596 .78517 .58312 .77842 .57532 Metetra
.608 .744 .941 r
.77842 .57532 .78517 .58312 .8009 .58024 .7942 .57242 Metetra
.609 .744 .941 r
.7942 .57242 .8009 .58024 .81672 .57733 .81009 .5695 Metetra
.609 .745 .942 r
.81009 .5695 .81672 .57733 .83265 .5744 .82608 .56654 Metetra
.609 .746 .942 r
.82608 .56654 .83265 .5744 .84867 .57143 .84217 .56356 Metetra
.609 .747 .942 r
.84217 .56356 .84867 .57143 .8648 .56843 .85836 .56054 Metetra
.61 .747 .943 r
.85836 .56054 .8648 .56843 .88103 .5654 .87466 .55749 Metetra
.61 .748 .943 r
.87466 .55749 .88103 .5654 .89736 .56233 .89106 .5544 Metetra
.61 .749 .943 r
.89106 .5544 .89736 .56233 .91379 .55924 .90756 .55128 Metetra
.61 .749 .944 r
.90756 .55128 .91379 .55924 .93033 .5561 .92417 .54812 Metetra
.611 .75 .944 r
.92417 .54812 .93033 .5561 .94698 .55294 .94089 .54493 Metetra
.611 .751 .944 r
.94089 .54493 .94698 .55294 .96373 .54973 .95771 .54171 Metetra
.611 .751 .945 r
.95771 .54171 .96373 .54973 .98058 .54649 .97464 .53844 Metetra
.61 .727 .929 r
.37906 .63731 .38717 .64483 .40055 .64245 .39248 .63492 Metetra
.61 .728 .929 r
.39248 .63492 .40055 .64245 .414 .64006 .40597 .63251 Metetra
.609 .728 .93 r
.40597 .63251 .414 .64006 .42754 .63767 .41954 .6301 Metetra
.609 .729 .93 r
.41954 .6301 .42754 .63767 .44115 .63526 .4332 .62769 Metetra
.609 .729 .931 r
.4332 .62769 .44115 .63526 .45485 .63284 .44693 .62526 Metetra
.608 .729 .931 r
.44693 .62526 .45485 .63284 .46863 .63042 .46075 .62282 Metetra
.608 .73 .932 r
.46075 .62282 .46863 .63042 .4825 .62798 .47466 .62037 Metetra
.608 .731 .932 r
.47466 .62037 .4825 .62798 .49644 .62553 .48865 .61791 Metetra
.608 .731 .933 r
.48865 .61791 .49644 .62553 .51047 .62306 .50272 .61543 Metetra
.607 .732 .933 r
.50272 .61543 .51047 .62306 .52459 .62058 .51688 .61294 Metetra
.607 .732 .934 r
.51688 .61294 .52459 .62058 .5388 .61809 .53113 .61043 Metetra
.607 .733 .934 r
.53113 .61043 .5388 .61809 .55309 .61558 .54547 .60791 Metetra
.607 .733 .935 r
.54547 .60791 .55309 .61558 .56746 .61305 .55989 .60537 Metetra
.607 .734 .935 r
.55989 .60537 .56746 .61305 .58193 .6105 .57441 .60281 Metetra
.607 .735 .936 r
.57441 .60281 .58193 .6105 .59649 .60793 .58901 .60023 Metetra
.607 .735 .936 r
.58901 .60023 .59649 .60793 .61114 .60534 .60371 .59763 Metetra
.607 .736 .937 r
.60371 .59763 .61114 .60534 .62587 .60274 .61849 .59501 Metetra
.607 .737 .937 r
.61849 .59501 .62587 .60274 .6407 .60011 .63337 .59236 Metetra
.607 .737 .937 r
.63337 .59236 .6407 .60011 .65562 .59745 .64835 .5897 Metetra
.607 .738 .938 r
.64835 .5897 .65562 .59745 .67064 .59478 .66342 .58701 Metetra
.607 .739 .938 r
.66342 .58701 .67064 .59478 .68575 .59208 .67858 .58429 Metetra
.607 .739 .939 r
.67858 .58429 .68575 .59208 .70095 .58935 .69384 .58155 Metetra
.607 .74 .939 r
.69384 .58155 .70095 .58935 .71625 .5866 .70919 .57879 Metetra
.607 .741 .94 r
.70919 .57879 .71625 .5866 .73165 .58382 .72465 .57599 Metetra
.607 .742 .94 r
.72465 .57599 .73165 .58382 .74714 .58101 .7402 .57317 Metetra
.607 .742 .94 r
.7402 .57317 .74714 .58101 .76273 .57818 .75585 .57032 Metetra
.607 .743 .941 r
.75585 .57032 .76273 .57818 .77842 .57532 .77159 .56744 Metetra
.608 .744 .941 r
.77159 .56744 .77842 .57532 .7942 .57242 .78744 .56453 Metetra
.608 .744 .942 r
.78744 .56453 .7942 .57242 .81009 .5695 .80339 .56159 Metetra
.608 .745 .942 r
.80339 .56159 .81009 .5695 .82608 .56654 .81945 .55862 Metetra
.608 .746 .942 r
.81945 .55862 .82608 .56654 .84217 .56356 .8356 .55561 Metetra
.609 .747 .943 r
.8356 .55561 .84217 .56356 .85836 .56054 .85186 .55257 Metetra
.609 .747 .943 r
.85186 .55257 .85836 .56054 .87466 .55749 .86822 .5495 Metetra
.609 .748 .943 r
.86822 .5495 .87466 .55749 .89106 .5544 .88469 .54639 Metetra
.609 .749 .944 r
.88469 .54639 .89106 .5544 .90756 .55128 .90126 .54325 Metetra
.61 .749 .944 r
.90126 .54325 .90756 .55128 .92417 .54812 .91794 .54007 Metetra
.61 .75 .944 r
.91794 .54007 .92417 .54812 .94089 .54493 .93473 .53686 Metetra
.61 .751 .945 r
.93473 .53686 .94089 .54493 .95771 .54171 .95163 .53361 Metetra
.611 .752 .945 r
.95163 .53361 .95771 .54171 .97464 .53844 .96863 .53032 Metetra
.609 .727 .928 r
.37088 .62971 .37906 .63731 .39248 .63492 .38433 .6273 Metetra
.609 .727 .929 r
.38433 .6273 .39248 .63492 .40597 .63251 .39786 .62488 Metetra
.609 .728 .93 r
.39786 .62488 .40597 .63251 .41954 .6301 .41147 .62246 Metetra
.608 .728 .93 r
.41147 .62246 .41954 .6301 .4332 .62769 .42517 .62003 Metetra
.608 .728 .931 r
.42517 .62003 .4332 .62769 .44693 .62526 .43894 .61759 Metetra
.608 .729 .931 r
.43894 .61759 .44693 .62526 .46075 .62282 .4528 .61514 Metetra
.607 .729 .932 r
.4528 .61514 .46075 .62282 .47466 .62037 .46675 .61268 Metetra
.607 .73 .932 r
.46675 .61268 .47466 .62037 .48865 .61791 .48078 .6102 Metetra
.607 .731 .933 r
.48078 .6102 .48865 .61791 .50272 .61543 .4949 .60771 Metetra
.607 .731 .933 r
.4949 .60771 .50272 .61543 .51688 .61294 .5091 .60521 Metetra
.606 .732 .934 r
.5091 .60521 .51688 .61294 .53113 .61043 .52339 .60269 Metetra
.606 .732 .934 r
.52339 .60269 .53113 .61043 .54547 .60791 .53777 .60016 Metetra
.606 .733 .935 r
.53777 .60016 .54547 .60791 .55989 .60537 .55225 .59761 Metetra
.606 .734 .935 r
.55225 .59761 .55989 .60537 .57441 .60281 .56681 .59503 Metetra
.606 .734 .936 r
.56681 .59503 .57441 .60281 .58901 .60023 .58146 .59244 Metetra
.606 .735 .936 r
.58146 .59244 .58901 .60023 .60371 .59763 .5962 .58983 Metetra
.606 .736 .937 r
.5962 .58983 .60371 .59763 .61849 .59501 .61104 .5872 Metetra
.606 .736 .937 r
.61104 .5872 .61849 .59501 .63337 .59236 .62597 .58455 Metetra
.606 .737 .938 r
.62597 .58455 .63337 .59236 .64835 .5897 .641 .58187 Metetra
.606 .738 .938 r
.641 .58187 .64835 .5897 .66342 .58701 .65612 .57916 Metetra
.606 .738 .939 r
.65612 .57916 .66342 .58701 .67858 .58429 .67134 .57644 Metetra
.606 .739 .939 r
.67134 .57644 .67858 .58429 .69384 .58155 .68665 .57368 Metetra
.606 .74 .94 r
.68665 .57368 .69384 .58155 .70919 .57879 .70206 .5709 Metetra
.606 .741 .94 r
.70206 .5709 .70919 .57879 .72465 .57599 .71757 .5681 Metetra
.606 .741 .94 r
.71757 .5681 .72465 .57599 .7402 .57317 .73318 .56526 Metetra
.606 .742 .941 r
.73318 .56526 .7402 .57317 .75585 .57032 .74889 .56239 Metetra
.607 .743 .941 r
.74889 .56239 .75585 .57032 .77159 .56744 .7647 .5595 Metetra
.607 .744 .942 r
.7647 .5595 .77159 .56744 .78744 .56453 .78061 .55657 Metetra
.607 .744 .942 r
.78061 .55657 .78744 .56453 .80339 .56159 .79663 .55361 Metetra
.607 .745 .942 r
.79663 .55361 .80339 .56159 .81945 .55862 .81274 .55062 Metetra
.607 .746 .943 r
.81274 .55062 .81945 .55862 .8356 .55561 .82896 .5476 Metetra
.608 .747 .943 r
.82896 .5476 .8356 .55561 .85186 .55257 .84529 .54454 Metetra
.608 .747 .944 r
.84529 .54454 .85186 .55257 .86822 .5495 .86172 .54145 Metetra
.608 .748 .944 r
.86172 .54145 .86822 .5495 .88469 .54639 .87826 .53832 Metetra
.609 .749 .944 r
.87826 .53832 .88469 .54639 .90126 .54325 .8949 .53516 Metetra
.609 .75 .945 r
.8949 .53516 .90126 .54325 .91794 .54007 .91165 .53196 Metetra
.609 .75 .945 r
.91165 .53196 .91794 .54007 .93473 .53686 .92851 .52872 Metetra
.609 .751 .945 r
.92851 .52872 .93473 .53686 .95163 .53361 .94548 .52544 Metetra
.61 .752 .945 r
.94548 .52544 .95163 .53361 .96863 .53032 .96256 .52213 Metetra
.609 .726 .928 r
.36263 .62201 .37088 .62971 .38433 .6273 .37611 .61959 Metetra
.608 .726 .929 r
.37611 .61959 .38433 .6273 .39786 .62488 .38968 .61716 Metetra
.608 .727 .929 r
.38968 .61716 .39786 .62488 .41147 .62246 .40333 .61473 Metetra
.608 .727 .93 r
.40333 .61473 .41147 .62246 .42517 .62003 .41706 .61229 Metetra
.607 .728 .931 r
.41706 .61229 .42517 .62003 .43894 .61759 .43088 .60984 Metetra
.607 .728 .931 r
.43088 .60984 .43894 .61759 .4528 .61514 .44478 .60737 Metetra
.607 .729 .932 r
.44478 .60737 .4528 .61514 .46675 .61268 .45876 .6049 Metetra
.606 .729 .932 r
.45876 .6049 .46675 .61268 .48078 .6102 .47284 .60241 Metetra
.606 .73 .933 r
.47284 .60241 .48078 .6102 .4949 .60771 .487 .59992 Metetra
.606 .731 .933 r
.487 .59992 .4949 .60771 .5091 .60521 .50124 .5974 Metetra
.606 .731 .934 r
.50124 .5974 .5091 .60521 .52339 .60269 .51558 .59487 Metetra
.605 .732 .934 r
.51558 .59487 .52339 .60269 .53777 .60016 .53001 .59233 Metetra
.605 .733 .935 r
.53001 .59233 .53777 .60016 .55225 .59761 .54452 .58976 Metetra
.605 .733 .935 r
.54452 .58976 .55225 .59761 .56681 .59503 .55913 .58718 Metetra
.605 .734 .936 r
.55913 .58718 .56681 .59503 .58146 .59244 .57383 .58458 Metetra
.605 .735 .936 r
.57383 .58458 .58146 .59244 .5962 .58983 .58863 .58196 Metetra
.605 .735 .937 r
.58863 .58196 .5962 .58983 .61104 .5872 .60352 .57932 Metetra
.605 .736 .937 r
.60352 .57932 .61104 .5872 .62597 .58455 .6185 .57665 Metetra
.605 .737 .938 r
.6185 .57665 .62597 .58455 .641 .58187 .63358 .57396 Metetra
.605 .737 .938 r
.63358 .57396 .641 .58187 .65612 .57916 .64875 .57124 Metetra
.605 .738 .939 r
.64875 .57124 .65612 .57916 .67134 .57644 .66402 .5685 Metetra
.605 .739 .939 r
.66402 .5685 .67134 .57644 .68665 .57368 .67939 .56574 Metetra
.605 .74 .94 r
.67939 .56574 .68665 .57368 .70206 .5709 .69486 .56294 Metetra
.605 .74 .94 r
.69486 .56294 .70206 .5709 .71757 .5681 .71043 .56012 Metetra
.605 .741 .941 r
.71043 .56012 .71757 .5681 .73318 .56526 .7261 .55727 Metetra
.606 .742 .941 r
.7261 .55727 .73318 .56526 .74889 .56239 .74187 .55439 Metetra
.606 .743 .942 r
.74187 .55439 .74889 .56239 .7647 .5595 .75774 .55148 Metetra
.606 .744 .942 r
.75774 .55148 .7647 .5595 .78061 .55657 .77371 .54854 Metetra
.606 .744 .942 r
.77371 .54854 .78061 .55657 .79663 .55361 .78979 .54556 Metetra
.606 .745 .943 r
.78979 .54556 .79663 .55361 .81274 .55062 .80597 .54255 Metetra
.607 .746 .943 r
.80597 .54255 .81274 .55062 .82896 .5476 .82226 .53951 Metetra
.607 .747 .944 r
.82226 .53951 .82896 .5476 .84529 .54454 .83865 .53644 Metetra
.607 .747 .944 r
.83865 .53644 .84529 .54454 .86172 .54145 .85515 .53332 Metetra
.607 .748 .944 r
.85515 .53332 .86172 .54145 .87826 .53832 .87176 .53017 Metetra
.608 .749 .945 r
.87176 .53017 .87826 .53832 .8949 .53516 .88847 .52699 Metetra
.608 .75 .945 r
.88847 .52699 .8949 .53516 .91165 .53196 .9053 .52377 Metetra
.608 .75 .945 r
.9053 .52377 .91165 .53196 .92851 .52872 .92223 .52051 Metetra
.609 .751 .946 r
.92223 .52051 .92851 .52872 .94548 .52544 .93927 .51721 Metetra
.609 .752 .946 r
.93927 .51721 .94548 .52544 .96256 .52213 .95643 .51387 Metetra
.608 .725 .928 r
.3543 .61423 .36263 .62201 .37611 .61959 .36782 .6118 Metetra
.608 .726 .929 r
.36782 .6118 .37611 .61959 .38968 .61716 .38142 .60936 Metetra
.607 .726 .929 r
.38142 .60936 .38968 .61716 .40333 .61473 .39511 .60691 Metetra
.607 .727 .93 r
.39511 .60691 .40333 .61473 .41706 .61229 .40888 .60446 Metetra
.606 .727 .93 r
.40888 .60446 .41706 .61229 .43088 .60984 .42273 .602 Metetra
.606 .728 .931 r
.42273 .602 .43088 .60984 .44478 .60737 .43667 .59952 Metetra
.606 .728 .932 r
.43667 .59952 .44478 .60737 .45876 .6049 .4507 .59704 Metetra
.605 .729 .932 r
.4507 .59704 .45876 .6049 .47284 .60241 .46482 .59454 Metetra
.605 .729 .933 r
.46482 .59454 .47284 .60241 .487 .59992 .47902 .59203 Metetra
.605 .73 .933 r
.47902 .59203 .487 .59992 .50124 .5974 .49331 .58951 Metetra
.605 .731 .934 r
.49331 .58951 .50124 .5974 .51558 .59487 .50769 .58697 Metetra
.605 .731 .934 r
.50769 .58697 .51558 .59487 .53001 .59233 .52216 .58441 Metetra
.604 .732 .935 r
.52216 .58441 .53001 .59233 .54452 .58976 .53673 .58184 Metetra
.604 .733 .935 r
.53673 .58184 .54452 .58976 .55913 .58718 .55138 .57925 Metetra
.604 .733 .936 r
.55138 .57925 .55913 .58718 .57383 .58458 .56613 .57664 Metetra
.604 .734 .937 r
.56613 .57664 .57383 .58458 .58863 .58196 .58098 .574 Metetra
.604 .735 .937 r
.58098 .574 .58863 .58196 .60352 .57932 .59591 .57135 Metetra
.604 .736 .938 r
.59591 .57135 .60352 .57932 .6185 .57665 .61095 .56867 Metetra
.604 .736 .938 r
.61095 .56867 .6185 .57665 .63358 .57396 .62608 .56597 Metetra
.604 .737 .939 r
.62608 .56597 .63358 .57396 .64875 .57124 .64131 .56325 Metetra
.604 .738 .939 r
.64131 .56325 .64875 .57124 .66402 .5685 .65663 .56049 Metetra
.604 .739 .94 r
.65663 .56049 .66402 .5685 .67939 .56574 .67206 .55772 Metetra
.604 .739 .94 r
.67206 .55772 .67939 .56574 .69486 .56294 .68759 .55491 Metetra
.604 .74 .941 r
.68759 .55491 .69486 .56294 .71043 .56012 .70321 .55207 Metetra
.605 .741 .941 r
.70321 .55207 .71043 .56012 .7261 .55727 .71894 .54921 Metetra
.605 .742 .942 r
.71894 .54921 .7261 .55727 .74187 .55439 .73477 .54632 Metetra
.605 .743 .942 r
.73477 .54632 .74187 .55439 .75774 .55148 .7507 .54339 Metetra
.605 .743 .942 r
.7507 .54339 .75774 .55148 .77371 .54854 .76674 .54043 Metetra
.605 .744 .943 r
.76674 .54043 .77371 .54854 .78979 .54556 .78288 .53744 Metetra
.605 .745 .943 r
.78288 .53744 .78979 .54556 .80597 .54255 .79913 .53441 Metetra
.606 .746 .944 r
.79913 .53441 .80597 .54255 .82226 .53951 .81548 .53135 Metetra
.606 .747 .944 r
.81548 .53135 .82226 .53951 .83865 .53644 .83194 .52826 Metetra
.606 .747 .944 r
.83194 .52826 .83865 .53644 .85515 .53332 .84851 .52513 Metetra
.607 .748 .945 r
.84851 .52513 .85515 .53332 .87176 .53017 .86519 .52196 Metetra
.607 .749 .945 r
.86519 .52196 .87176 .53017 .88847 .52699 .88197 .51875 Metetra
.607 .75 .946 r
.88197 .51875 .88847 .52699 .9053 .52377 .89887 .51551 Metetra
.607 .751 .946 r
.89887 .51551 .9053 .52377 .92223 .52051 .91588 .51223 Metetra
.608 .751 .946 r
.91588 .51223 .92223 .52051 .93927 .51721 .933 .5089 Metetra
.608 .752 .947 r
.933 .5089 .93927 .51721 .95643 .51387 .95023 .50554 Metetra
.607 .725 .928 r
.34589 .60636 .3543 .61423 .36782 .6118 .35945 .60392 Metetra
.607 .725 .929 r
.35945 .60392 .36782 .6118 .38142 .60936 .37309 .60146 Metetra
.606 .726 .929 r
.37309 .60146 .38142 .60936 .39511 .60691 .38681 .59901 Metetra
.606 .726 .93 r
.38681 .59901 .39511 .60691 .40888 .60446 .40062 .59654 Metetra
.606 .727 .93 r
.40062 .59654 .40888 .60446 .42273 .602 .41452 .59407 Metetra
.605 .727 .931 r
.41452 .59407 .42273 .602 .43667 .59952 .4285 .59158 Metetra
.605 .728 .932 r
.4285 .59158 .43667 .59952 .4507 .59704 .44256 .58909 Metetra
.605 .728 .932 r
.44256 .58909 .4507 .59704 .46482 .59454 .45672 .58658 Metetra
.604 .729 .933 r
.45672 .58658 .46482 .59454 .47902 .59203 .47096 .58406 Metetra
.604 .73 .933 r
.47096 .58406 .47902 .59203 .49331 .58951 .4853 .58153 Metetra
.604 .73 .934 r
.4853 .58153 .49331 .58951 .50769 .58697 .49973 .57898 Metetra
.604 .731 .934 r
.49973 .57898 .50769 .58697 .52216 .58441 .51424 .57642 Metetra
.604 .732 .935 r
.51424 .57642 .52216 .58441 .53673 .58184 .52885 .57383 Metetra
.603 .732 .936 r
.52885 .57383 .53673 .58184 .55138 .57925 .54356 .57123 Metetra
.603 .733 .936 r
.54356 .57123 .55138 .57925 .56613 .57664 .55835 .56861 Metetra
.603 .734 .937 r
.55835 .56861 .56613 .57664 .58098 .574 .57325 .56597 Metetra
.603 .734 .937 r
.57325 .56597 .58098 .574 .59591 .57135 .58824 .5633 Metetra
.603 .735 .938 r
.58824 .5633 .59591 .57135 .61095 .56867 .60332 .56062 Metetra
.603 .736 .938 r
.60332 .56062 .61095 .56867 .62608 .56597 .61851 .55791 Metetra
.603 .737 .939 r
.61851 .55791 .62608 .56597 .64131 .56325 .63379 .55517 Metetra
.603 .738 .939 r
.63379 .55517 .64131 .56325 .65663 .56049 .64917 .55241 Metetra
.603 .738 .94 r
.64917 .55241 .65663 .56049 .67206 .55772 .66465 .54962 Metetra
.603 .739 .94 r
.66465 .54962 .67206 .55772 .68759 .55491 .68023 .5468 Metetra
.603 .74 .941 r
.68023 .5468 .68759 .55491 .70321 .55207 .69592 .54395 Metetra
.604 .741 .941 r
.69592 .54395 .70321 .55207 .71894 .54921 .71171 .54107 Metetra
.604 .742 .942 r
.71171 .54107 .71894 .54921 .73477 .54632 .7276 .53816 Metetra
.604 .743 .942 r
.7276 .53816 .73477 .54632 .7507 .54339 .74359 .53522 Metetra
.604 .743 .943 r
.74359 .53522 .7507 .54339 .76674 .54043 .75969 .53225 Metetra
.604 .744 .943 r
.75969 .53225 .76674 .54043 .78288 .53744 .7759 .52924 Metetra
.605 .745 .944 r
.7759 .52924 .78288 .53744 .79913 .53441 .79221 .5262 Metetra
.605 .746 .944 r
.79221 .5262 .79913 .53441 .81548 .53135 .80863 .52312 Metetra
.605 .747 .945 r
.80863 .52312 .81548 .53135 .83194 .52826 .82516 .52001 Metetra
.605 .748 .945 r
.82516 .52001 .83194 .52826 .84851 .52513 .8418 .51686 Metetra
.606 .748 .945 r
.8418 .51686 .84851 .52513 .86519 .52196 .85855 .51367 Metetra
.606 .749 .946 r
.85855 .51367 .86519 .52196 .88197 .51875 .87541 .51045 Metetra
.606 .75 .946 r
.87541 .51045 .88197 .51875 .89887 .51551 .89238 .50718 Metetra
.607 .751 .946 r
.89238 .50718 .89887 .51551 .91588 .51223 .90946 .50387 Metetra
.607 .752 .947 r
.90946 .50387 .91588 .51223 .933 .5089 .92666 .50053 Metetra
.607 .752 .947 r
.92666 .50053 .933 .5089 .95023 .50554 .94397 .49714 Metetra
.607 .724 .928 r
.33741 .5984 .34589 .60636 .35945 .60392 .351 .59594 Metetra
.606 .724 .929 r
.351 .59594 .35945 .60392 .37309 .60146 .36468 .59347 Metetra
.606 .725 .929 r
.36468 .59347 .37309 .60146 .38681 .59901 .37844 .59101 Metetra
.605 .725 .93 r
.37844 .59101 .38681 .59901 .40062 .59654 .39229 .58853 Metetra
.605 .726 .93 r
.39229 .58853 .40062 .59654 .41452 .59407 .40622 .58605 Metetra
.604 .726 .931 r
.40622 .58605 .41452 .59407 .4285 .59158 .42024 .58355 Metetra
.604 .727 .932 r
.42024 .58355 .4285 .59158 .44256 .58909 .43435 .58105 Metetra
.604 .728 .932 r
.43435 .58105 .44256 .58909 .45672 .58658 .44855 .57853 Metetra
.603 .728 .933 r
.44855 .57853 .45672 .58658 .47096 .58406 .46283 .576 Metetra
.603 .729 .933 r
.46283 .576 .47096 .58406 .4853 .58153 .47721 .57346 Metetra
.603 .73 .934 r
.47721 .57346 .4853 .58153 .49973 .57898 .49168 .57091 Metetra
.603 .73 .935 r
.49168 .57091 .49973 .57898 .51424 .57642 .50624 .56833 Metetra
.603 .731 .935 r
.50624 .56833 .51424 .57642 .52885 .57383 .5209 .56574 Metetra
.602 .732 .936 r
.5209 .56574 .52885 .57383 .54356 .57123 .53565 .56313 Metetra
.602 .732 .936 r
.53565 .56313 .54356 .57123 .55835 .56861 .5505 .5605 Metetra
.602 .733 .937 r
.5505 .5605 .55835 .56861 .57325 .56597 .56544 .55785 Metetra
.602 .734 .938 r
.56544 .55785 .57325 .56597 .58824 .5633 .58048 .55518 Metetra
.602 .735 .938 r
.58048 .55518 .58824 .5633 .60332 .56062 .59562 .55248 Metetra
.602 .736 .939 r
.59562 .55248 .60332 .56062 .61851 .55791 .61086 .54976 Metetra
.602 .736 .939 r
.61086 .54976 .61851 .55791 .63379 .55517 .62619 .54701 Metetra
.602 .737 .94 r
.62619 .54701 .63379 .55517 .64917 .55241 .64163 .54424 Metetra
.602 .738 .94 r
.64163 .54424 .64917 .55241 .66465 .54962 .65717 .54144 Metetra
.602 .739 .941 r
.65717 .54144 .66465 .54962 .68023 .5468 .67281 .53861 Metetra
.602 .74 .941 r
.67281 .53861 .68023 .5468 .69592 .54395 .68855 .53575 Metetra
.603 .741 .942 r
.68855 .53575 .69592 .54395 .71171 .54107 .7044 .53286 Metetra
.603 .742 .942 r
.7044 .53286 .71171 .54107 .7276 .53816 .72035 .52994 Metetra
.603 .742 .943 r
.72035 .52994 .7276 .53816 .74359 .53522 .73641 .52698 Metetra
.603 .743 .943 r
.73641 .52698 .74359 .53522 .75969 .53225 .75257 .524 Metetra
.603 .744 .944 r
.75257 .524 .75969 .53225 .7759 .52924 .76884 .52097 Metetra
.604 .745 .944 r
.76884 .52097 .7759 .52924 .79221 .5262 .78522 .51792 Metetra
.604 .746 .945 r
.78522 .51792 .79221 .5262 .80863 .52312 .80171 .51482 Metetra
.604 .747 .945 r
.80171 .51482 .80863 .52312 .82516 .52001 .81831 .51169 Metetra
.604 .748 .945 r
.81831 .51169 .82516 .52001 .8418 .51686 .83502 .50852 Metetra
.605 .748 .946 r
.83502 .50852 .8418 .51686 .85855 .51367 .85184 .50532 Metetra
.605 .749 .946 r
.85184 .50532 .85855 .51367 .87541 .51045 .86877 .50207 Metetra
.605 .75 .947 r
.86877 .50207 .87541 .51045 .89238 .50718 .88581 .49878 Metetra
.606 .751 .947 r
.88581 .49878 .89238 .50718 .90946 .50387 .90297 .49545 Metetra
.606 .752 .947 r
.90297 .49545 .90946 .50387 .92666 .50053 .92024 .49208 Metetra
.606 .753 .948 r
.92024 .49208 .92666 .50053 .94397 .49714 .93763 .48867 Metetra
.606 .723 .928 r
.32884 .59034 .33741 .5984 .351 .59594 .34247 .58787 Metetra
.605 .724 .928 r
.34247 .58787 .351 .59594 .36468 .59347 .35619 .58539 Metetra
.605 .724 .929 r
.35619 .58539 .36468 .59347 .37844 .59101 .36999 .58291 Metetra
.604 .725 .93 r
.36999 .58291 .37844 .59101 .39229 .58853 .38387 .58042 Metetra
.604 .725 .93 r
.38387 .58042 .39229 .58853 .40622 .58605 .39784 .57793 Metetra
.604 .726 .931 r
.39784 .57793 .40622 .58605 .42024 .58355 .4119 .57543 Metetra
.603 .726 .932 r
.4119 .57543 .42024 .58355 .43435 .58105 .42605 .57292 Metetra
.603 .727 .932 r
.42605 .57292 .43435 .58105 .44855 .57853 .44029 .57039 Metetra
.603 .728 .933 r
.44029 .57039 .44855 .57853 .46283 .576 .45462 .56786 Metetra
.602 .728 .933 r
.45462 .56786 .46283 .576 .47721 .57346 .46904 .56531 Metetra
.602 .729 .934 r
.46904 .56531 .47721 .57346 .49168 .57091 .48356 .56274 Metetra
.602 .73 .935 r
.48356 .56274 .49168 .57091 .50624 .56833 .49817 .56016 Metetra
.602 .73 .935 r
.49817 .56016 .50624 .56833 .5209 .56574 .51287 .55756 Metetra
.601 .731 .936 r
.51287 .55756 .5209 .56574 .53565 .56313 .52767 .55494 Metetra
.601 .732 .937 r
.52767 .55494 .53565 .56313 .5505 .5605 .54256 .5523 Metetra
.601 .733 .937 r
.54256 .5523 .5505 .5605 .56544 .55785 .55756 .54965 Metetra
.601 .734 .938 r
.55756 .54965 .56544 .55785 .58048 .55518 .57265 .54696 Metetra
.601 .734 .938 r
.57265 .54696 .58048 .55518 .59562 .55248 .58784 .54426 Metetra
.601 .735 .939 r
.58784 .54426 .59562 .55248 .61086 .54976 .60313 .54153 Metetra
.601 .736 .939 r
.60313 .54153 .61086 .54976 .62619 .54701 .61852 .53877 Metetra
.601 .737 .94 r
.61852 .53877 .62619 .54701 .64163 .54424 .63401 .53599 Metetra
.601 .738 .941 r
.63401 .53599 .64163 .54424 .65717 .54144 .6496 .53318 Metetra
.601 .739 .941 r
.6496 .53318 .65717 .54144 .67281 .53861 .6653 .53034 Metetra
.601 .74 .942 r
.6653 .53034 .67281 .53861 .68855 .53575 .68111 .52747 Metetra
.601 .741 .942 r
.68111 .52747 .68855 .53575 .7044 .53286 .69701 .52457 Metetra
.602 .741 .943 r
.69701 .52457 .7044 .53286 .72035 .52994 .71303 .52164 Metetra
.602 .742 .943 r
.71303 .52164 .72035 .52994 .73641 .52698 .72915 .51867 Metetra
.602 .743 .944 r
.72915 .51867 .73641 .52698 .75257 .524 .74538 .51567 Metetra
.602 .744 .944 r
.74538 .51567 .75257 .524 .76884 .52097 .76171 .51263 Metetra
.602 .745 .945 r
.76171 .51263 .76884 .52097 .78522 .51792 .77816 .50956 Metetra
.603 .746 .945 r
.77816 .50956 .78522 .51792 .80171 .51482 .79472 .50645 Metetra
.603 .747 .946 r
.79472 .50645 .80171 .51482 .81831 .51169 .81138 .5033 Metetra
.603 .748 .946 r
.81138 .5033 .81831 .51169 .83502 .50852 .82816 .50012 Metetra
.604 .749 .946 r
.82816 .50012 .83502 .50852 .85184 .50532 .84505 .49689 Metetra
.604 .749 .947 r
.84505 .49689 .85184 .50532 .86877 .50207 .86206 .49362 Metetra
.604 .75 .947 r
.86206 .49362 .86877 .50207 .88581 .49878 .87918 .49031 Metetra
.605 .751 .948 r
.87918 .49031 .88581 .49878 .90297 .49545 .89641 .48696 Metetra
.605 .752 .948 r
.89641 .48696 .90297 .49545 .92024 .49208 .91377 .48357 Metetra
.605 .753 .948 r
.91377 .48357 .92024 .49208 .93763 .48867 .93123 .48013 Metetra
.605 .722 .928 r
.3202 .58218 .32884 .59034 .34247 .58787 .33387 .5797 Metetra
.605 .723 .928 r
.33387 .5797 .34247 .58787 .35619 .58539 .34762 .57721 Metetra
.604 .723 .929 r
.34762 .57721 .35619 .58539 .36999 .58291 .36145 .57472 Metetra
.604 .724 .929 r
.36145 .57472 .36999 .58291 .38387 .58042 .37538 .57222 Metetra
.603 .724 .93 r
.37538 .57222 .38387 .58042 .39784 .57793 .38939 .56972 Metetra
.603 .725 .931 r
.38939 .56972 .39784 .57793 .4119 .57543 .40349 .56721 Metetra
.602 .726 .931 r
.40349 .56721 .4119 .57543 .42605 .57292 .41768 .56469 Metetra
.602 .726 .932 r
.41768 .56469 .42605 .57292 .44029 .57039 .43196 .56216 Metetra
.602 .727 .933 r
.43196 .56216 .44029 .57039 .45462 .56786 .44633 .55961 Metetra
.601 .728 .933 r
.44633 .55961 .45462 .56786 .46904 .56531 .4608 .55706 Metetra
.601 .728 .934 r
.4608 .55706 .46904 .56531 .48356 .56274 .47536 .55448 Metetra
.601 .729 .935 r
.47536 .55448 .48356 .56274 .49817 .56016 .49001 .5519 Metetra
.6 .73 .935 r
.49001 .5519 .49817 .56016 .51287 .55756 .50476 .54929 Metetra
.6 .731 .936 r
.50476 .54929 .51287 .55756 .52767 .55494 .51961 .54666 Metetra
.6 .731 .937 r
.51961 .54666 .52767 .55494 .54256 .5523 .53455 .54402 Metetra
.6 .732 .937 r
.53455 .54402 .54256 .5523 .55756 .54965 .54959 .54135 Metetra
.6 .733 .938 r
.54959 .54135 .55756 .54965 .57265 .54696 .56473 .53867 Metetra
.6 .734 .939 r
.56473 .53867 .57265 .54696 .58784 .54426 .57998 .53595 Metetra
.6 .735 .939 r
.57998 .53595 .58784 .54426 .60313 .54153 .59532 .53322 Metetra
.6 .736 .94 r
.59532 .53322 .60313 .54153 .61852 .53877 .61076 .53045 Metetra
.6 .737 .94 r
.61076 .53045 .61852 .53877 .63401 .53599 .62631 .52766 Metetra
.6 .738 .941 r
.62631 .52766 .63401 .53599 .6496 .53318 .64196 .52484 Metetra
.6 .738 .942 r
.64196 .52484 .6496 .53318 .6653 .53034 .65772 .52199 Metetra
.6 .739 .942 r
.65772 .52199 .6653 .53034 .68111 .52747 .67358 .51911 Metetra
.6 .74 .943 r
.67358 .51911 .68111 .52747 .69701 .52457 .68955 .5162 Metetra
.6 .741 .943 r
.68955 .5162 .69701 .52457 .71303 .52164 .70563 .51326 Metetra
.601 .742 .944 r
.70563 .51326 .71303 .52164 .72915 .51867 .72181 .51028 Metetra
.601 .743 .944 r
.72181 .51028 .72915 .51867 .74538 .51567 .7381 .50727 Metetra
.601 .744 .945 r
.7381 .50727 .74538 .51567 .76171 .51263 .75451 .50422 Metetra
.601 .745 .945 r
.75451 .50422 .76171 .51263 .77816 .50956 .77102 .50113 Metetra
.602 .746 .946 r
.77102 .50113 .77816 .50956 .79472 .50645 .78765 .498 Metetra
.602 .747 .946 r
.78765 .498 .79472 .50645 .81138 .5033 .80438 .49484 Metetra
.602 .748 .947 r
.80438 .49484 .81138 .5033 .82816 .50012 .82123 .49164 Metetra
.603 .749 .947 r
.82123 .49164 .82816 .50012 .84505 .49689 .8382 .48839 Metetra
.603 .75 .947 r
.8382 .48839 .84505 .49689 .86206 .49362 .85528 .48511 Metetra
.603 .751 .948 r
.85528 .48511 .86206 .49362 .87918 .49031 .87247 .48178 Metetra
.604 .751 .948 r
.87247 .48178 .87918 .49031 .89641 .48696 .88979 .47841 Metetra
.604 .752 .949 r
.88979 .47841 .89641 .48696 .91377 .48357 .90722 .47499 Metetra
.604 .753 .949 r
.90722 .47499 .91377 .48357 .93123 .48013 .92476 .47153 Metetra
.605 .721 .927 r
.31148 .57392 .3202 .58218 .33387 .5797 .32518 .57142 Metetra
.604 .722 .928 r
.32518 .57142 .33387 .5797 .34762 .57721 .33897 .56893 Metetra
.603 .722 .929 r
.33897 .56893 .34762 .57721 .36145 .57472 .35284 .56643 Metetra
.603 .723 .929 r
.35284 .56643 .36145 .57472 .37538 .57222 .3668 .56392 Metetra
.602 .724 .93 r
.3668 .56392 .37538 .57222 .38939 .56972 .38085 .56141 Metetra
.602 .724 .931 r
.38085 .56141 .38939 .56972 .40349 .56721 .39499 .55889 Metetra
.601 .725 .931 r
.39499 .55889 .40349 .56721 .41768 .56469 .40922 .55636 Metetra
.601 .725 .932 r
.40922 .55636 .41768 .56469 .43196 .56216 .42354 .55382 Metetra
.601 .726 .933 r
.42354 .55382 .43196 .56216 .44633 .55961 .43796 .55127 Metetra
.6 .727 .933 r
.43796 .55127 .44633 .55961 .4608 .55706 .45247 .54871 Metetra
.6 .728 .934 r
.45247 .54871 .4608 .55706 .47536 .55448 .46707 .54613 Metetra
.6 .728 .935 r
.46707 .54613 .47536 .55448 .49001 .5519 .48177 .54354 Metetra
.599 .729 .935 r
.48177 .54354 .49001 .5519 .50476 .54929 .49657 .54093 Metetra
.599 .73 .936 r
.49657 .54093 .50476 .54929 .51961 .54666 .51146 .5383 Metetra
.599 .731 .937 r
.51146 .5383 .51961 .54666 .53455 .54402 .52645 .53565 Metetra
.599 .732 .938 r
.52645 .53565 .53455 .54402 .54959 .54135 .54155 .53298 Metetra
.599 .733 .938 r
.54155 .53298 .54959 .54135 .56473 .53867 .55674 .53028 Metetra
.599 .733 .939 r
.55674 .53028 .56473 .53867 .57998 .53595 .57203 .52756 Metetra
.599 .734 .939 r
.57203 .52756 .57998 .53595 .59532 .53322 .58743 .52482 Metetra
.599 .735 .94 r
.58743 .52482 .59532 .53322 .61076 .53045 .60293 .52205 Metetra
.599 .736 .941 r
.60293 .52205 .61076 .53045 .62631 .52766 .61853 .51925 Metetra
.599 .737 .941 r
.61853 .51925 .62631 .52766 .64196 .52484 .63424 .51643 Metetra
.599 .738 .942 r
.63424 .51643 .64196 .52484 .65772 .52199 .65006 .51357 Metetra
.599 .739 .943 r
.65006 .51357 .65772 .52199 .67358 .51911 .66598 .51068 Metetra
.599 .74 .943 r
.66598 .51068 .67358 .51911 .68955 .5162 .68201 .50776 Metetra
.599 .741 .944 r
.68201 .50776 .68955 .5162 .70563 .51326 .69815 .5048 Metetra
.599 .742 .944 r
.69815 .5048 .70563 .51326 .72181 .51028 .7144 .50181 Metetra
.6 .743 .945 r
.7144 .50181 .72181 .51028 .7381 .50727 .73075 .49879 Metetra
.6 .744 .945 r
.73075 .49879 .7381 .50727 .75451 .50422 .74722 .49573 Metetra
.6 .745 .946 r
.74722 .49573 .75451 .50422 .77102 .50113 .7638 .49263 Metetra
.6 .746 .946 r
.7638 .49263 .77102 .50113 .78765 .498 .7805 .48949 Metetra
.601 .747 .947 r
.7805 .48949 .78765 .498 .80438 .49484 .79731 .48631 Metetra
.601 .748 .947 r
.79731 .48631 .80438 .49484 .82123 .49164 .81423 .48309 Metetra
.601 .749 .948 r
.81423 .48309 .82123 .49164 .8382 .48839 .83127 .47983 Metetra
.602 .75 .948 r
.83127 .47983 .8382 .48839 .85528 .48511 .84842 .47652 Metetra
.602 .751 .949 r
.84842 .47652 .85528 .48511 .87247 .48178 .8657 .47317 Metetra
.603 .752 .949 r
.8657 .47317 .87247 .48178 .88979 .47841 .88309 .46978 Metetra
.603 .753 .949 r
.88309 .46978 .88979 .47841 .90722 .47499 .90059 .46634 Metetra
.603 .754 .95 r
.90059 .46634 .90722 .47499 .92476 .47153 .91822 .46286 Metetra
.604 .72 .927 r
.30268 .56555 .31148 .57392 .32518 .57142 .31642 .56304 Metetra
.603 .721 .928 r
.31642 .56304 .32518 .57142 .33897 .56893 .33024 .56054 Metetra
.602 .721 .928 r
.33024 .56054 .33897 .56893 .35284 .56643 .34415 .55803 Metetra
.602 .722 .929 r
.34415 .55803 .35284 .56643 .3668 .56392 .35815 .55551 Metetra
.601 .723 .93 r
.35815 .55551 .3668 .56392 .38085 .56141 .37223 .553 Metetra
.601 .723 .931 r
.37223 .553 .38085 .56141 .39499 .55889 .38641 .55047 Metetra
.6 .724 .931 r
.38641 .55047 .39499 .55889 .40922 .55636 .40068 .54794 Metetra
.6 .725 .932 r
.40068 .54794 .40922 .55636 .42354 .55382 .41505 .54539 Metetra
.599 .725 .933 r
.41505 .54539 .42354 .55382 .43796 .55127 .4295 .54284 Metetra
.599 .726 .933 r
.4295 .54284 .43796 .55127 .45247 .54871 .44406 .54027 Metetra
.599 .727 .934 r
.44406 .54027 .45247 .54871 .46707 .54613 .4587 .53769 Metetra
.598 .728 .935 r
.4587 .53769 .46707 .54613 .48177 .54354 .47345 .53509 Metetra
.598 .728 .936 r
.47345 .53509 .48177 .54354 .49657 .54093 .48829 .53247 Metetra
.598 .729 .936 r
.48829 .53247 .49657 .54093 .51146 .5383 .50323 .52984 Metetra
.598 .73 .937 r
.50323 .52984 .51146 .5383 .52645 .53565 .51827 .52718 Metetra
.598 .731 .938 r
.51827 .52718 .52645 .53565 .54155 .53298 .53342 .52451 Metetra
.598 .732 .938 r
.53342 .52451 .54155 .53298 .55674 .53028 .54866 .52181 Metetra
.597 .733 .939 r
.54866 .52181 .55674 .53028 .57203 .52756 .56401 .51909 Metetra
.597 .734 .94 r
.56401 .51909 .57203 .52756 .58743 .52482 .57946 .51634 Metetra
.597 .735 .94 r
.57946 .51634 .58743 .52482 .60293 .52205 .59501 .51356 Metetra
.597 .736 .941 r
.59501 .51356 .60293 .52205 .61853 .51925 .61067 .51076 Metetra
.598 .737 .942 r
.61067 .51076 .61853 .51925 .63424 .51643 .62644 .50793 Metetra
.598 .738 .942 r
.62644 .50793 .63424 .51643 .65006 .51357 .64231 .50506 Metetra
.598 .739 .943 r
.64231 .50506 .65006 .51357 .66598 .51068 .6583 .50217 Metetra
.598 .74 .944 r
.6583 .50217 .66598 .51068 .68201 .50776 .67439 .49924 Metetra
.598 .741 .944 r
.67439 .49924 .68201 .50776 .69815 .5048 .69059 .49627 Metetra
.598 .742 .945 r
.69059 .49627 .69815 .5048 .7144 .50181 .7069 .49327 Metetra
.598 .743 .945 r
.7069 .49327 .7144 .50181 .73075 .49879 .72332 .49024 Metetra
.599 .744 .946 r
.72332 .49024 .73075 .49879 .74722 .49573 .73986 .48716 Metetra
.599 .745 .946 r
.73986 .48716 .74722 .49573 .7638 .49263 .75651 .48405 Metetra
.599 .746 .947 r
.75651 .48405 .7638 .49263 .7805 .48949 .77328 .4809 Metetra
.6 .747 .947 r
.77328 .4809 .7805 .48949 .79731 .48631 .79016 .4777 Metetra
.6 .748 .948 r
.79016 .4777 .79731 .48631 .81423 .48309 .80715 .47447 Metetra
.6 .749 .948 r
.80715 .47447 .81423 .48309 .83127 .47983 .82426 .47119 Metetra
.601 .75 .949 r
.82426 .47119 .83127 .47983 .84842 .47652 .84149 .46787 Metetra
.601 .751 .949 r
.84149 .46787 .84842 .47652 .8657 .47317 .85884 .4645 Metetra
.601 .752 .95 r
.85884 .4645 .8657 .47317 .88309 .46978 .87631 .46109 Metetra
.602 .753 .95 r
.87631 .46109 .88309 .46978 .90059 .46634 .8939 .45763 Metetra
.602 .754 .951 r
.8939 .45763 .90059 .46634 .91822 .46286 .91161 .45412 Metetra
.603 .719 .927 r
.2938 .55707 .30268 .56555 .31642 .56304 .30757 .55456 Metetra
.602 .72 .927 r
.30757 .55456 .31642 .56304 .33024 .56054 .32143 .55204 Metetra
.602 .72 .928 r
.32143 .55204 .33024 .56054 .34415 .55803 .33537 .54952 Metetra
.601 .721 .929 r
.33537 .54952 .34415 .55803 .35815 .55551 .34941 .547 Metetra
.6 .722 .93 r
.34941 .547 .35815 .55551 .37223 .553 .36354 .54448 Metetra
.6 .722 .93 r
.36354 .54448 .37223 .553 .38641 .55047 .37775 .54195 Metetra
.599 .723 .931 r
.37775 .54195 .38641 .55047 .40068 .54794 .39206 .53941 Metetra
.599 .724 .932 r
.39206 .53941 .40068 .54794 .41505 .54539 .40647 .53686 Metetra
.598 .724 .933 r
.40647 .53686 .41505 .54539 .4295 .54284 .42097 .5343 Metetra
.598 .725 .933 r
.42097 .5343 .4295 .54284 .44406 .54027 .43556 .53173 Metetra
.598 .726 .934 r
.43556 .53173 .44406 .54027 .4587 .53769 .45025 .52914 Metetra
.597 .727 .935 r
.45025 .52914 .4587 .53769 .47345 .53509 .46504 .52654 Metetra
.597 .728 .936 r
.46504 .52654 .47345 .53509 .48829 .53247 .47993 .52392 Metetra
.597 .729 .936 r
.47993 .52392 .48829 .53247 .50323 .52984 .49492 .52128 Metetra
.597 .73 .937 r
.49492 .52128 .50323 .52984 .51827 .52718 .51001 .51862 Metetra
.596 .73 .938 r
.51001 .51862 .51827 .52718 .53342 .52451 .5252 .51595 Metetra
.596 .731 .939 r
.5252 .51595 .53342 .52451 .54866 .52181 .5405 .51324 Metetra
.596 .732 .939 r
.5405 .51324 .54866 .52181 .56401 .51909 .5559 .51052 Metetra
.596 .733 .94 r
.5559 .51052 .56401 .51909 .57946 .51634 .5714 .50777 Metetra
.596 .734 .941 r
.5714 .50777 .57946 .51634 .59501 .51356 .58701 .50499 Metetra
.596 .735 .941 r
.58701 .50499 .59501 .51356 .61067 .51076 .60273 .50218 Metetra
.596 .736 .942 r
.60273 .50218 .61067 .51076 .62644 .50793 .61855 .49934 Metetra
.596 .738 .943 r
.61855 .49934 .62644 .50793 .64231 .50506 .63449 .49647 Metetra
.596 .739 .943 r
.63449 .49647 .64231 .50506 .6583 .50217 .65053 .49357 Metetra
.596 .74 .944 r
.65053 .49357 .6583 .50217 .67439 .49924 .66668 .49064 Metetra
.597 .741 .945 r
.66668 .49064 .67439 .49924 .69059 .49627 .68295 .48766 Metetra
.597 .742 .945 r
.68295 .48766 .69059 .49627 .7069 .49327 .69932 .48466 Metetra
.597 .743 .946 r
.69932 .48466 .7069 .49327 .72332 .49024 .71581 .48161 Metetra
.597 .744 .946 r
.71581 .48161 .72332 .49024 .73986 .48716 .73242 .47853 Metetra
.598 .745 .947 r
.73242 .47853 .73986 .48716 .75651 .48405 .74914 .4754 Metetra
.598 .746 .948 r
.74914 .4754 .75651 .48405 .77328 .4809 .76597 .47224 Metetra
.598 .747 .948 r
.76597 .47224 .77328 .4809 .79016 .4777 .78292 .46903 Metetra
.599 .748 .949 r
.78292 .46903 .79016 .4777 .80715 .47447 .79999 .46578 Metetra
.599 .749 .949 r
.79999 .46578 .80715 .47447 .82426 .47119 .81718 .46249 Metetra
.599 .75 .95 r
.81718 .46249 .82426 .47119 .84149 .46787 .83449 .45915 Metetra
.6 .751 .95 r
.83449 .45915 .84149 .46787 .85884 .4645 .85192 .45576 Metetra
.6 .752 .95 r
.85192 .45576 .85884 .4645 .87631 .46109 .86946 .45233 Metetra
.601 .753 .951 r
.86946 .45233 .87631 .46109 .8939 .45763 .88713 .44885 Metetra
.601 .754 .951 r
.88713 .44885 .8939 .45763 .91161 .45412 .90493 .44532 Metetra
.602 .718 .926 r
.28483 .54848 .2938 .55707 .30757 .55456 .29864 .54596 Metetra
.601 .719 .927 r
.29864 .54596 .30757 .55456 .32143 .55204 .31253 .54343 Metetra
.601 .719 .928 r
.31253 .54343 .32143 .55204 .33537 .54952 .32652 .54091 Metetra
.6 .72 .929 r
.32652 .54091 .33537 .54952 .34941 .547 .34059 .53838 Metetra
.599 .721 .929 r
.34059 .53838 .34941 .547 .36354 .54448 .35475 .53585 Metetra
.599 .721 .93 r
.35475 .53585 .36354 .54448 .37775 .54195 .36901 .53331 Metetra
.598 .722 .931 r
.36901 .53331 .37775 .54195 .39206 .53941 .38336 .53077 Metetra
.598 .723 .932 r
.38336 .53077 .39206 .53941 .40647 .53686 .3978 .52822 Metetra
.597 .723 .933 r
.3978 .52822 .40647 .53686 .42097 .5343 .41235 .52565 Metetra
.597 .724 .933 r
.41235 .52565 .42097 .5343 .43556 .53173 .42698 .52308 Metetra
.596 .725 .934 r
.42698 .52308 .43556 .53173 .45025 .52914 .44172 .52049 Metetra
.596 .726 .935 r
.44172 .52049 .45025 .52914 .46504 .52654 .45655 .51789 Metetra
.596 .727 .936 r
.45655 .51789 .46504 .52654 .47993 .52392 .47149 .51527 Metetra
.595 .728 .937 r
.47149 .51527 .47993 .52392 .49492 .52128 .48653 .51263 Metetra
.595 .729 .937 r
.48653 .51263 .49492 .52128 .51001 .51862 .50167 .50997 Metetra
.595 .73 .938 r
.50167 .50997 .51001 .51862 .5252 .51595 .51691 .50729 Metetra
.595 .731 .939 r
.51691 .50729 .5252 .51595 .5405 .51324 .53225 .50459 Metetra
.595 .732 .94 r
.53225 .50459 .5405 .51324 .5559 .51052 .5477 .50186 Metetra
.595 .733 .94 r
.5477 .50186 .5559 .51052 .5714 .50777 .56326 .49911 Metetra
.595 .734 .941 r
.56326 .49911 .5714 .50777 .58701 .50499 .57893 .49633 Metetra
.595 .735 .942 r
.57893 .49633 .58701 .50499 .60273 .50218 .5947 .49352 Metetra
.595 .736 .943 r
.5947 .49352 .60273 .50218 .61855 .49934 .61058 .49068 Metetra
.595 .737 .943 r
.61058 .49068 .61855 .49934 .63449 .49647 .62658 .4878 Metetra
.595 .738 .944 r
.62658 .4878 .63449 .49647 .65053 .49357 .64268 .4849 Metetra
.595 .739 .945 r
.64268 .4849 .65053 .49357 .66668 .49064 .65889 .48196 Metetra
.595 .741 .945 r
.65889 .48196 .66668 .49064 .68295 .48766 .67522 .47898 Metetra
.595 .742 .946 r
.67522 .47898 .68295 .48766 .69932 .48466 .69166 .47597 Metetra
.596 .743 .947 r
.69166 .47597 .69932 .48466 .71581 .48161 .70822 .47291 Metetra
.596 .744 .947 r
.70822 .47291 .71581 .48161 .73242 .47853 .72489 .46982 Metetra
.596 .745 .948 r
.72489 .46982 .73242 .47853 .74914 .4754 .74168 .46669 Metetra
.597 .746 .948 r
.74168 .46669 .74914 .4754 .76597 .47224 .75859 .46351 Metetra
.597 .747 .949 r
.75859 .46351 .76597 .47224 .78292 .46903 .77561 .46029 Metetra
.597 .748 .949 r
.77561 .46029 .78292 .46903 .79999 .46578 .79276 .45703 Metetra
.598 .75 .95 r
.79276 .45703 .79999 .46578 .81718 .46249 .81002 .45372 Metetra
.598 .751 .95 r
.81002 .45372 .81718 .46249 .83449 .45915 .8274 .45036 Metetra
.599 .752 .951 r
.8274 .45036 .83449 .45915 .85192 .45576 .84491 .44696 Metetra
.599 .753 .951 r
.84491 .44696 .85192 .45576 .86946 .45233 .86254 .44351 Metetra
.599 .754 .952 r
.86254 .44351 .86946 .45233 .88713 .44885 .88029 .44001 Metetra
.6 .755 .952 r
.88029 .44001 .88713 .44885 .90493 .44532 .89817 .43646 Metetra
.601 .717 .926 r
.27579 .53977 .28483 .54848 .29864 .54596 .28963 .53724 Metetra
.6 .718 .927 r
.28963 .53724 .29864 .54596 .31253 .54343 .30356 .53471 Metetra
.6 .718 .928 r
.30356 .53471 .31253 .54343 .32652 .54091 .31757 .53217 Metetra
.599 .719 .928 r
.31757 .53217 .32652 .54091 .34059 .53838 .33168 .52964 Metetra
.598 .719 .929 r
.33168 .52964 .34059 .53838 .35475 .53585 .34589 .52711 Metetra
.598 .72 .93 r
.34589 .52711 .35475 .53585 .36901 .53331 .36018 .52457 Metetra
.597 .721 .931 r
.36018 .52457 .36901 .53331 .38336 .53077 .37457 .52202 Metetra
.596 .722 .932 r
.37457 .52202 .38336 .53077 .3978 .52822 .38906 .51947 Metetra
.596 .722 .933 r
.38906 .51947 .3978 .52822 .41235 .52565 .40364 .5169 Metetra
.595 .723 .933 r
.40364 .5169 .41235 .52565 .42698 .52308 .41832 .51433 Metetra
.595 .724 .934 r
.41832 .51433 .42698 .52308 .44172 .52049 .4331 .51174 Metetra
.595 .725 .935 r
.4331 .51174 .44172 .52049 .45655 .51789 .44798 .50914 Metetra
.594 .726 .936 r
.44798 .50914 .45655 .51789 .47149 .51527 .46296 .50652 Metetra
.594 .727 .937 r
.46296 .50652 .47149 .51527 .48653 .51263 .47804 .50388 Metetra
.594 .728 .937 r
.47804 .50388 .48653 .51263 .50167 .50997 .49323 .50122 Metetra
.594 .729 .938 r
.49323 .50122 .50167 .50997 .51691 .50729 .50852 .49854 Metetra
.593 .73 .939 r
.50852 .49854 .51691 .50729 .53225 .50459 .52392 .49584 Metetra
.593 .731 .94 r
.52392 .49584 .53225 .50459 .5477 .50186 .53943 .49311 Metetra
.593 .732 .941 r
.53943 .49311 .5477 .50186 .56326 .49911 .55504 .49036 Metetra
.593 .733 .941 r
.55504 .49036 .56326 .49911 .57893 .49633 .57076 .48758 Metetra
.593 .735 .942 r
.57076 .48758 .57893 .49633 .5947 .49352 .58659 .48477 Metetra
.593 .736 .943 r
.58659 .48477 .5947 .49352 .61058 .49068 .60253 .48193 Metetra
.593 .737 .944 r
.60253 .48193 .61058 .49068 .62658 .4878 .61858 .47905 Metetra
.593 .738 .944 r
.61858 .47905 .62658 .4878 .64268 .4849 .63474 .47614 Metetra
.594 .739 .945 r
.63474 .47614 .64268 .4849 .65889 .48196 .65102 .4732 Metetra
.594 .74 .946 r
.65102 .4732 .65889 .48196 .67522 .47898 .66741 .47022 Metetra
.594 .742 .947 r
.66741 .47022 .67522 .47898 .69166 .47597 .68392 .4672 Metetra
.594 .743 .947 r
.68392 .4672 .69166 .47597 .70822 .47291 .70055 .46414 Metetra
.594 .744 .948 r
.70055 .46414 .70822 .47291 .72489 .46982 .71729 .46104 Metetra
.595 .745 .948 r
.71729 .46104 .72489 .46982 .74168 .46669 .73415 .4579 Metetra
.595 .746 .949 r
.73415 .4579 .74168 .46669 .75859 .46351 .75112 .45471 Metetra
.595 .747 .95 r
.75112 .45471 .75859 .46351 .77561 .46029 .76822 .45148 Metetra
.596 .749 .95 r
.76822 .45148 .77561 .46029 .79276 .45703 .78544 .44821 Metetra
.596 .75 .951 r
.78544 .44821 .79276 .45703 .81002 .45372 .80278 .44489 Metetra
.597 .751 .951 r
.80278 .44489 .81002 .45372 .8274 .45036 .82024 .44152 Metetra
.597 .752 .952 r
.82024 .44152 .8274 .45036 .84491 .44696 .83783 .4381 Metetra
.598 .753 .952 r
.83783 .4381 .84491 .44696 .86254 .44351 .85554 .43463 Metetra
.598 .754 .953 r
.85554 .43463 .86254 .44351 .88029 .44001 .87337 .43111 Metetra
.599 .755 .953 r
.87337 .43111 .88029 .44001 .89817 .43646 .89134 .42753 Metetra
.6 .716 .925 r
.26666 .53094 .27579 .53977 .28963 .53724 .28053 .5284 Metetra
.599 .716 .926 r
.28053 .5284 .28963 .53724 .30356 .53471 .29449 .52586 Metetra
.599 .717 .927 r
.29449 .52586 .30356 .53471 .31757 .53217 .30855 .52332 Metetra
.598 .718 .928 r
.30855 .52332 .31757 .53217 .33168 .52964 .32269 .52078 Metetra
.597 .718 .929 r
.32269 .52078 .33168 .52964 .34589 .52711 .33693 .51824 Metetra
.596 .719 .93 r
.33693 .51824 .34589 .52711 .36018 .52457 .35127 .5157 Metetra
.596 .72 .931 r
.35127 .5157 .36018 .52457 .37457 .52202 .3657 .51315 Metetra
.595 .72 .931 r
.3657 .51315 .37457 .52202 .38906 .51947 .38022 .5106 Metetra
.595 .721 .932 r
.38022 .5106 .38906 .51947 .40364 .5169 .39485 .50804 Metetra
.594 .722 .933 r
.39485 .50804 .40364 .5169 .41832 .51433 .40957 .50546 Metetra
.594 .723 .934 r
.40957 .50546 .41832 .51433 .4331 .51174 .42439 .50288 Metetra
.593 .724 .935 r
.42439 .50288 .4331 .51174 .44798 .50914 .43932 .50028 Metetra
.593 .725 .936 r
.43932 .50028 .44798 .50914 .46296 .50652 .45434 .49766 Metetra
.593 .726 .937 r
.45434 .49766 .46296 .50652 .47804 .50388 .46948 .49502 Metetra
.592 .727 .938 r
.46948 .49502 .47804 .50388 .49323 .50122 .48471 .49237 Metetra
.592 .728 .939 r
.48471 .49237 .49323 .50122 .50852 .49854 .50005 .48969 Metetra
.592 .729 .939 r
.50005 .48969 .50852 .49854 .52392 .49584 .5155 .48699 Metetra
.592 .73 .94 r
.5155 .48699 .52392 .49584 .53943 .49311 .53106 .48427 Metetra
.592 .732 .941 r
.53106 .48427 .53943 .49311 .55504 .49036 .54672 .48152 Metetra
.592 .733 .942 r
.54672 .48152 .55504 .49036 .57076 .48758 .5625 .47874 Metetra
.592 .734 .943 r
.5625 .47874 .57076 .48758 .58659 .48477 .57839 .47593 Metetra
.592 .735 .943 r
.57839 .47593 .58659 .48477 .60253 .48193 .59438 .47309 Metetra
.592 .736 .944 r
.59438 .47309 .60253 .48193 .61858 .47905 .6105 .47022 Metetra
.592 .738 .945 r
.6105 .47022 .61858 .47905 .63474 .47614 .62672 .46731 Metetra
.592 .739 .946 r
.62672 .46731 .63474 .47614 .65102 .4732 .64306 .46436 Metetra
.592 .74 .947 r
.64306 .46436 .65102 .4732 .66741 .47022 .65952 .46138 Metetra
.592 .741 .947 r
.65952 .46138 .66741 .47022 .68392 .4672 .67609 .45836 Metetra
.593 .743 .948 r
.67609 .45836 .68392 .4672 .70055 .46414 .69279 .4553 Metetra
.593 .744 .949 r
.69279 .4553 .70055 .46414 .71729 .46104 .7096 .45219 Metetra
.593 .745 .949 r
.7096 .45219 .71729 .46104 .73415 .4579 .72653 .44904 Metetra
.593 .746 .95 r
.72653 .44904 .73415 .4579 .75112 .45471 .74358 .44585 Metetra
.594 .748 .951 r
.74358 .44585 .75112 .45471 .76822 .45148 .76075 .44261 Metetra
.594 .749 .951 r
.76075 .44261 .76822 .45148 .78544 .44821 .77804 .43932 Metetra
.595 .75 .952 r
.77804 .43932 .78544 .44821 .80278 .44489 .79546 .43599 Metetra
.595 .751 .952 r
.79546 .43599 .80278 .44489 .82024 .44152 .813 .43261 Metetra
.596 .753 .953 r
.813 .43261 .82024 .44152 .83783 .4381 .83067 .42917 Metetra
.596 .754 .953 r
.83067 .42917 .83783 .4381 .85554 .43463 .84846 .42568 Metetra
.597 .755 .954 r
.84846 .42568 .85554 .43463 .87337 .43111 .86638 .42214 Metetra
.597 .756 .954 r
.86638 .42214 .87337 .43111 .89134 .42753 .88443 .41855 Metetra
.599 .715 .925 r
.25744 .52198 .26666 .53094 .28053 .5284 .27135 .51943 Metetra
.598 .715 .926 r
.27135 .51943 .28053 .5284 .29449 .52586 .28535 .51688 Metetra
.598 .716 .927 r
.28535 .51688 .29449 .52586 .30855 .52332 .29944 .51434 Metetra
.597 .716 .928 r
.29944 .51434 .30855 .52332 .32269 .52078 .31362 .5118 Metetra
.596 .717 .929 r
.31362 .5118 .32269 .52078 .33693 .51824 .3279 .50926 Metetra
.595 .718 .929 r
.3279 .50926 .33693 .51824 .35127 .5157 .34227 .50672 Metetra
.595 .718 .93 r
.34227 .50672 .35127 .5157 .3657 .51315 .35673 .50417 Metetra
.594 .719 .931 r
.35673 .50417 .3657 .51315 .38022 .5106 .3713 .50162 Metetra
.593 .72 .932 r
.3713 .50162 .38022 .5106 .39485 .50804 .38597 .49906 Metetra
.593 .721 .933 r
.38597 .49906 .39485 .50804 .40957 .50546 .40073 .49649 Metetra
.592 .722 .934 r
.40073 .49649 .40957 .50546 .42439 .50288 .4156 .4939 Metetra
.592 .723 .935 r
.4156 .4939 .42439 .50288 .43932 .50028 .43057 .49131 Metetra
.591 .724 .936 r
.43057 .49131 .43932 .50028 .45434 .49766 .44564 .48869 Metetra
.591 .725 .937 r
.44564 .48869 .45434 .49766 .46948 .49502 .46082 .48606 Metetra
.591 .726 .938 r
.46082 .48606 .46948 .49502 .48471 .49237 .4761 .48342 Metetra
.59 .727 .939 r
.4761 .48342 .48471 .49237 .50005 .48969 .49149 .48075 Metetra
.59 .729 .94 r
.49149 .48075 .50005 .48969 .5155 .48699 .50699 .47805 Metetra
.59 .73 .941 r
.50699 .47805 .5155 .48699 .53106 .48427 .5226 .47533 Metetra
.59 .731 .941 r
.5226 .47533 .53106 .48427 .54672 .48152 .53832 .47259 Metetra
.59 .732 .942 r
.53832 .47259 .54672 .48152 .5625 .47874 .55415 .46981 Metetra
.59 .733 .943 r
.55415 .46981 .5625 .47874 .57839 .47593 .5701 .46701 Metetra
.59 .735 .944 r
.5701 .46701 .57839 .47593 .59438 .47309 .58615 .46417 Metetra
.59 .736 .945 r
.58615 .46417 .59438 .47309 .6105 .47022 .60233 .4613 Metetra
.59 .737 .946 r
.60233 .4613 .6105 .47022 .62672 .46731 .61861 .45839 Metetra
.59 .739 .946 r
.61861 .45839 .62672 .46731 .64306 .46436 .63502 .45545 Metetra
.59 .74 .947 r
.63502 .45545 .64306 .46436 .65952 .46138 .65154 .45247 Metetra
.591 .741 .948 r
.65154 .45247 .65952 .46138 .67609 .45836 .66818 .44945 Metetra
.591 .743 .949 r
.66818 .44945 .67609 .45836 .69279 .4553 .68494 .44638 Metetra
.591 .744 .949 r
.68494 .44638 .69279 .4553 .7096 .45219 .70182 .44327 Metetra
.591 .745 .95 r
.70182 .44327 .7096 .45219 .72653 .44904 .71882 .44012 Metetra
.592 .747 .951 r
.71882 .44012 .72653 .44904 .74358 .44585 .73594 .43692 Metetra
.592 .748 .951 r
.73594 .43692 .74358 .44585 .76075 .44261 .75319 .43367 Metetra
.593 .749 .952 r
.75319 .43367 .76075 .44261 .77804 .43932 .77056 .43038 Metetra
.593 .75 .953 r
.77056 .43038 .77804 .43932 .79546 .43599 .78806 .42703 Metetra
.594 .752 .953 r
.78806 .42703 .79546 .43599 .813 .43261 .80568 .42364 Metetra
.594 .753 .954 r
.80568 .42364 .813 .43261 .83067 .42917 .82343 .42019 Metetra
.595 .754 .954 r
.82343 .42019 .83067 .42917 .84846 .42568 .8413 .41669 Metetra
.595 .755 .955 r
.8413 .41669 .84846 .42568 .86638 .42214 .85931 .41313 Metetra
.596 .757 .955 r
.85931 .41313 .86638 .42214 .88443 .41855 .87744 .40952 Metetra
.598 .713 .924 r
.24815 .51289 .25744 .52198 .27135 .51943 .26209 .51033 Metetra
.597 .714 .925 r
.26209 .51033 .27135 .51943 .28535 .51688 .27612 .50778 Metetra
.597 .714 .926 r
.27612 .50778 .28535 .51688 .29944 .51434 .29024 .50523 Metetra
.596 .715 .927 r
.29024 .50523 .29944 .51434 .31362 .5118 .30446 .50269 Metetra
.595 .715 .928 r
.30446 .50269 .31362 .5118 .3279 .50926 .31877 .50015 Metetra
.594 .716 .929 r
.31877 .50015 .3279 .50926 .34227 .50672 .33318 .49761 Metetra
.593 .717 .93 r
.33318 .49761 .34227 .50672 .35673 .50417 .34769 .49506 Metetra
.592 .718 .931 r
.34769 .49506 .35673 .50417 .3713 .50162 .36229 .49251 Metetra
.592 .719 .932 r
.36229 .49251 .3713 .50162 .38597 .49906 .377 .48995 Metetra
.591 .72 .933 r
.377 .48995 .38597 .49906 .40073 .49649 .3918 .48739 Metetra
.591 .721 .934 r
.3918 .48739 .40073 .49649 .4156 .4939 .40671 .48481 Metetra
.59 .722 .935 r
.40671 .48481 .4156 .4939 .43057 .49131 .42173 .48222 Metetra
.59 .723 .936 r
.42173 .48222 .43057 .49131 .44564 .48869 .43684 .47962 Metetra
.589 .724 .937 r
.43684 .47962 .44564 .48869 .46082 .48606 .45207 .477 Metetra
.589 .725 .938 r
.45207 .477 .46082 .48606 .4761 .48342 .4674 .47436 Metetra
.589 .726 .939 r
.4674 .47436 .4761 .48342 .49149 .48075 .48284 .47169 Metetra
.588 .728 .94 r
.48284 .47169 .49149 .48075 .50699 .47805 .49839 .46901 Metetra
.588 .729 .941 r
.49839 .46901 .50699 .47805 .5226 .47533 .51405 .4663 Metetra
.588 .73 .942 r
.51405 .4663 .5226 .47533 .53832 .47259 .52983 .46356 Metetra
.588 .732 .943 r
.52983 .46356 .53832 .47259 .55415 .46981 .54571 .46079 Metetra
.588 .733 .944 r
.54571 .46079 .55415 .46981 .5701 .46701 .56172 .458 Metetra
.588 .734 .945 r
.56172 .458 .5701 .46701 .58615 .46417 .57783 .45517 Metetra
.588 .736 .945 r
.57783 .45517 .58615 .46417 .60233 .4613 .59406 .4523 Metetra
.588 .737 .946 r
.59406 .4523 .60233 .4613 .61861 .45839 .61041 .4494 Metetra
.588 .738 .947 r
.61041 .4494 .61861 .45839 .63502 .45545 .62688 .44646 Metetra
.588 .74 .948 r
.62688 .44646 .63502 .45545 .65154 .45247 .64347 .44348 Metetra
.589 .741 .949 r
.64347 .44348 .65154 .45247 .66818 .44945 .66018 .44046 Metetra
.589 .743 .95 r
.66018 .44046 .66818 .44945 .68494 .44638 .677 .4374 Metetra
.589 .744 .95 r
.677 .4374 .68494 .44638 .70182 .44327 .69395 .43429 Metetra
.59 .745 .951 r
.69395 .43429 .70182 .44327 .71882 .44012 .71103 .43113 Metetra
.59 .747 .952 r
.71103 .43113 .71882 .44012 .73594 .43692 .72823 .42793 Metetra
.59 .748 .952 r
.72823 .42793 .73594 .43692 .75319 .43367 .74555 .42468 Metetra
.591 .75 .953 r
.74555 .42468 .75319 .43367 .77056 .43038 .763 .42138 Metetra
.591 .751 .954 r
.763 .42138 .77056 .43038 .78806 .42703 .78057 .41802 Metetra
.592 .752 .954 r
.78057 .41802 .78806 .42703 .80568 .42364 .79827 .41461 Metetra
.592 .754 .955 r
.79827 .41461 .80568 .42364 .82343 .42019 .8161 .41115 Metetra
.593 .755 .955 r
.8161 .41115 .82343 .42019 .8413 .41669 .83406 .40764 Metetra
.593 .756 .956 r
.83406 .40764 .8413 .41669 .85931 .41313 .85215 .40406 Metetra
.594 .757 .956 r
.85215 .40406 .85931 .41313 .87744 .40952 .87037 .40043 Metetra
.597 .712 .924 r
.23876 .50365 .24815 .51289 .26209 .51033 .25274 .50109 Metetra
.596 .712 .925 r
.25274 .50109 .26209 .51033 .27612 .50778 .2668 .49853 Metetra
.595 .713 .926 r
.2668 .49853 .27612 .50778 .29024 .50523 .28096 .49598 Metetra
.594 .713 .927 r
.28096 .49598 .29024 .50523 .30446 .50269 .29521 .49344 Metetra
.593 .714 .928 r
.29521 .49344 .30446 .50269 .31877 .50015 .30956 .4909 Metetra
.593 .715 .929 r
.30956 .4909 .31877 .50015 .33318 .49761 .32401 .48836 Metetra
.592 .716 .93 r
.32401 .48836 .33318 .49761 .34769 .49506 .33855 .48582 Metetra
.591 .716 .931 r
.33855 .48582 .34769 .49506 .36229 .49251 .35319 .48328 Metetra
.59 .717 .932 r
.35319 .48328 .36229 .49251 .377 .48995 .36794 .48073 Metetra
.59 .718 .933 r
.36794 .48073 .377 .48995 .3918 .48739 .38279 .47817 Metetra
.589 .719 .934 r
.38279 .47817 .3918 .48739 .40671 .48481 .39774 .4756 Metetra
.588 .721 .935 r
.39774 .4756 .40671 .48481 .42173 .48222 .4128 .47302 Metetra
.588 .722 .936 r
.4128 .47302 .42173 .48222 .43684 .47962 .42796 .47043 Metetra
.588 .723 .937 r
.42796 .47043 .43684 .47962 .45207 .477 .44323 .46782 Metetra
.587 .724 .938 r
.44323 .46782 .45207 .477 .4674 .47436 .45861 .46519 Metetra
.587 .725 .939 r
.45861 .46519 .4674 .47436 .48284 .47169 .4741 .46254 Metetra
.587 .727 .94 r
.4741 .46254 .48284 .47169 .49839 .46901 .4897 .45986 Metetra
.586 .728 .941 r
.4897 .45986 .49839 .46901 .51405 .4663 .50542 .45716 Metetra
.586 .729 .942 r
.50542 .45716 .51405 .4663 .52983 .46356 .52124 .45444 Metetra
.586 .731 .943 r
.52124 .45444 .52983 .46356 .54571 .46079 .53719 .45168 Metetra
.586 .732 .944 r
.53719 .45168 .54571 .46079 .56172 .458 .55324 .44889 Metetra
.586 .734 .945 r
.55324 .44889 .56172 .458 .57783 .45517 .56942 .44607 Metetra
.586 .735 .946 r
.56942 .44607 .57783 .45517 .59406 .4523 .58571 .44322 Metetra
.586 .737 .947 r
.58571 .44322 .59406 .4523 .61041 .4494 .60212 .44033 Metetra
.586 .738 .948 r
.60212 .44033 .61041 .4494 .62688 .44646 .61865 .43739 Metetra
.586 .74 .949 r
.61865 .43739 .62688 .44646 .64347 .44348 .63531 .43442 Metetra
.587 .741 .95 r
.63531 .43442 .64347 .44348 .66018 .44046 .65208 .4314 Metetra
.587 .743 .95 r
.65208 .4314 .66018 .44046 .677 .4374 .66898 .42834 Metetra
.587 .744 .951 r
.66898 .42834 .677 .4374 .69395 .43429 .686 .42524 Metetra
.588 .746 .952 r
.686 .42524 .69395 .43429 .71103 .43113 .70315 .42208 Metetra
.588 .747 .953 r
.70315 .42208 .71103 .43113 .72823 .42793 .72042 .41888 Metetra
.588 .748 .954 r
.72042 .41888 .72823 .42793 .74555 .42468 .73782 .41562 Metetra
.589 .75 .954 r
.73782 .41562 .74555 .42468 .763 .42138 .75534 .41232 Metetra
.589 .751 .955 r
.75534 .41232 .763 .42138 .78057 .41802 .773 .40896 Metetra
.59 .753 .955 r
.773 .40896 .78057 .41802 .79827 .41461 .79078 .40554 Metetra
.59 .754 .956 r
.79078 .40554 .79827 .41461 .8161 .41115 .8087 .40207 Metetra
.591 .756 .957 r
.8087 .40207 .8161 .41115 .83406 .40764 .82674 .39854 Metetra
.592 .757 .957 r
.82674 .39854 .83406 .40764 .85215 .40406 .84492 .39495 Metetra
.592 .758 .958 r
.84492 .39495 .85215 .40406 .87037 .40043 .86323 .3913 Metetra
.596 .71 .923 r
.2293 .49426 .23876 .50365 .25274 .50109 .2433 .49169 Metetra
.595 .71 .924 r
.2433 .49169 .25274 .50109 .2668 .49853 .2574 .48914 Metetra
.594 .711 .925 r
.2574 .48914 .2668 .49853 .28096 .49598 .27159 .48659 Metetra
.593 .711 .926 r
.27159 .48659 .28096 .49598 .29521 .49344 .28588 .48405 Metetra
.592 .712 .927 r
.28588 .48405 .29521 .49344 .30956 .4909 .30026 .48151 Metetra
.591 .713 .928 r
.30026 .48151 .30956 .4909 .32401 .48836 .31474 .47897 Metetra
.59 .714 .929 r
.31474 .47897 .32401 .48836 .33855 .48582 .32932 .47644 Metetra
.589 .715 .93 r
.32932 .47644 .33855 .48582 .35319 .48328 .34401 .4739 Metetra
.589 .716 .931 r
.34401 .4739 .35319 .48328 .36794 .48073 .35879 .47136 Metetra
.588 .717 .933 r
.35879 .47136 .36794 .48073 .38279 .47817 .37368 .46882 Metetra
.587 .718 .934 r
.37368 .46882 .38279 .47817 .39774 .4756 .38867 .46626 Metetra
.587 .719 .935 r
.38867 .46626 .39774 .4756 .4128 .47302 .40377 .4637 Metetra
.586 .72 .936 r
.40377 .4637 .4128 .47302 .42796 .47043 .41898 .46112 Metetra
.586 .722 .937 r
.41898 .46112 .42796 .47043 .44323 .46782 .4343 .45852 Metetra
.585 .723 .938 r
.4343 .45852 .44323 .46782 .45861 .46519 .44973 .45591 Metetra
.585 .724 .939 r
.44973 .45591 .45861 .46519 .4741 .46254 .46527 .45327 Metetra
.584 .726 .94 r
.46527 .45327 .4741 .46254 .4897 .45986 .48092 .45061 Metetra
.584 .727 .942 r
.48092 .45061 .4897 .45986 .50542 .45716 .49668 .44793 Metetra
.584 .729 .943 r
.49668 .44793 .50542 .45716 .52124 .45444 .51257 .44522 Metetra
.584 .73 .944 r
.51257 .44522 .52124 .45444 .53719 .45168 .52856 .44248 Metetra
.584 .732 .945 r
.52856 .44248 .53719 .45168 .55324 .44889 .54468 .4397 Metetra
.584 .733 .946 r
.54468 .4397 .55324 .44889 .56942 .44607 .56091 .4369 Metetra
.584 .735 .947 r
.56091 .4369 .56942 .44607 .58571 .44322 .57727 .43405 Metetra
.584 .736 .948 r
.57727 .43405 .58571 .44322 .60212 .44033 .59374 .43117 Metetra
.584 .738 .949 r
.59374 .43117 .60212 .44033 .61865 .43739 .61034 .42825 Metetra
.584 .739 .95 r
.61034 .42825 .61865 .43739 .63531 .43442 .62705 .42529 Metetra
.584 .741 .951 r
.62705 .42529 .63531 .43442 .65208 .4314 .6439 .42228 Metetra
.585 .743 .951 r
.6439 .42228 .65208 .4314 .66898 .42834 .66086 .41923 Metetra
.585 .744 .952 r
.66086 .41923 .66898 .42834 .686 .42524 .67796 .41613 Metetra
.585 .746 .953 r
.67796 .41613 .686 .42524 .70315 .42208 .69518 .41298 Metetra
.586 .747 .954 r
.69518 .41298 .70315 .42208 .72042 .41888 .71252 .40977 Metetra
.586 .749 .955 r
.71252 .40977 .72042 .41888 .73782 .41562 .73 .40652 Metetra
.587 .75 .955 r
.73 .40652 .73782 .41562 .75534 .41232 .74761 .40321 Metetra
.587 .752 .956 r
.74761 .40321 .75534 .41232 .773 .40896 .76534 .39984 Metetra
.588 .753 .957 r
.76534 .39984 .773 .40896 .79078 .40554 .78321 .39642 Metetra
.588 .755 .957 r
.78321 .39642 .79078 .40554 .8087 .40207 .80121 .39294 Metetra
.589 .756 .958 r
.80121 .39294 .8087 .40207 .82674 .39854 .81934 .3894 Metetra
.59 .758 .959 r
.81934 .3894 .82674 .39854 .84492 .39495 .8376 .3858 Metetra
.59 .759 .959 r
.8376 .3858 .84492 .39495 .86323 .3913 .856 .38213 Metetra
.595 .708 .922 r
.21975 .48472 .2293 .49426 .2433 .49169 .23378 .48214 Metetra
.594 .708 .923 r
.23378 .48214 .2433 .49169 .2574 .48914 .24791 .47959 Metetra
.593 .709 .924 r
.24791 .47959 .2574 .48914 .27159 .48659 .26214 .47704 Metetra
.592 .71 .925 r
.26214 .47704 .27159 .48659 .28588 .48405 .27646 .4745 Metetra
.591 .71 .926 r
.27646 .4745 .28588 .48405 .30026 .48151 .29087 .47197 Metetra
.59 .711 .928 r
.29087 .47197 .30026 .48151 .31474 .47897 .30539 .46944 Metetra
.589 .712 .929 r
.30539 .46944 .31474 .47897 .32932 .47644 .32001 .46692 Metetra
.588 .713 .93 r
.32001 .46692 .32932 .47644 .34401 .4739 .33473 .46439 Metetra
.587 .714 .931 r
.33473 .46439 .34401 .4739 .35879 .47136 .34955 .46186 Metetra
.586 .715 .932 r
.34955 .46186 .35879 .47136 .37368 .46882 .36448 .45933 Metetra
.585 .716 .933 r
.36448 .45933 .37368 .46882 .38867 .46626 .37952 .45679 Metetra
.585 .718 .935 r
.37952 .45679 .38867 .46626 .40377 .4637 .39466 .45424 Metetra
.584 .719 .936 r
.39466 .45424 .40377 .4637 .41898 .46112 .40991 .45168 Metetra
.584 .72 .937 r
.40991 .45168 .41898 .46112 .4343 .45852 .42527 .4491 Metetra
.583 .722 .938 r
.42527 .4491 .4343 .45852 .44973 .45591 .44075 .44651 Metetra
.583 .723 .94 r
.44075 .44651 .44973 .45591 .46527 .45327 .45634 .44389 Metetra
.582 .724 .941 r
.45634 .44389 .46527 .45327 .48092 .45061 .47204 .44125 Metetra
.582 .726 .942 r
.47204 .44125 .48092 .45061 .49668 .44793 .48786 .43859 Metetra
.582 .728 .943 r
.48786 .43859 .49668 .44793 .51257 .44522 .50379 .4359 Metetra
.582 .729 .944 r
.50379 .4359 .51257 .44522 .52856 .44248 .51985 .43318 Metetra
.581 .731 .945 r
.51985 .43318 .52856 .44248 .54468 .4397 .53602 .43042 Metetra
.581 .732 .946 r
.53602 .43042 .54468 .4397 .56091 .4369 .55231 .42763 Metetra
.581 .734 .948 r
.55231 .42763 .56091 .4369 .57727 .43405 .56873 .42481 Metetra
.581 .736 .949 r
.56873 .42481 .57727 .43405 .59374 .43117 .58526 .42194 Metetra
.582 .737 .95 r
.58526 .42194 .59374 .43117 .61034 .42825 .60192 .41904 Metetra
.582 .739 .951 r
.60192 .41904 .61034 .42825 .62705 .42529 .61871 .41609 Metetra
.582 .741 .952 r
.61871 .41609 .62705 .42529 .6439 .42228 .63562 .41309 Metetra
.582 .743 .953 r
.63562 .41309 .6439 .42228 .66086 .41923 .65266 .41005 Metetra
.583 .744 .953 r
.65266 .41005 .66086 .41923 .67796 .41613 .66982 .40696 Metetra
.583 .746 .954 r
.66982 .40696 .67796 .41613 .69518 .41298 .68711 .40381 Metetra
.583 .748 .955 r
.68711 .40381 .69518 .41298 .71252 .40977 .70454 .40062 Metetra
.584 .749 .956 r
.70454 .40062 .71252 .40977 .73 .40652 .72209 .39737 Metetra
.584 .751 .957 r
.72209 .39737 .73 .40652 .74761 .40321 .73978 .39406 Metetra
.585 .753 .958 r
.73978 .39406 .74761 .40321 .76534 .39984 .75759 .39069 Metetra
.586 .754 .958 r
.75759 .39069 .76534 .39984 .78321 .39642 .77555 .38726 Metetra
.586 .756 .959 r
.77555 .38726 .78321 .39642 .80121 .39294 .79363 .38378 Metetra
.587 .757 .959 r
.79363 .38378 .80121 .39294 .81934 .3894 .81185 .38023 Metetra
.588 .759 .96 r
.81185 .38023 .81934 .3894 .8376 .3858 .83021 .37661 Metetra
.588 .76 .961 r
.83021 .37661 .8376 .3858 .856 .38213 .8487 .37293 Metetra
.594 .706 .921 r
.21011 .47501 .21975 .48472 .23378 .48214 .22418 .47243 Metetra
.593 .706 .922 r
.22418 .47243 .23378 .48214 .24791 .47959 .23834 .46987 Metetra
.592 .707 .923 r
.23834 .46987 .24791 .47959 .26214 .47704 .25259 .46732 Metetra
.59 .707 .924 r
.25259 .46732 .26214 .47704 .27646 .4745 .26695 .46479 Metetra
.589 .708 .926 r
.26695 .46479 .27646 .4745 .29087 .47197 .2814 .46226 Metetra
.588 .709 .927 r
.2814 .46226 .29087 .47197 .30539 .46944 .29595 .45975 Metetra
.587 .71 .928 r
.29595 .45975 .30539 .46944 .32001 .46692 .3106 .45724 Metetra
.586 .711 .929 r
.3106 .45724 .32001 .46692 .33473 .46439 .32536 .45473 Metetra
.585 .712 .931 r
.32536 .45473 .33473 .46439 .34955 .46186 .34022 .45222 Metetra
.584 .713 .932 r
.34022 .45222 .34955 .46186 .36448 .45933 .35519 .4497 Metetra
.583 .714 .933 r
.35519 .4497 .36448 .45933 .37952 .45679 .37027 .44718 Metetra
.583 .716 .935 r
.37027 .44718 .37952 .45679 .39466 .45424 .38545 .44465 Metetra
.582 .717 .936 r
.38545 .44465 .39466 .45424 .40991 .45168 .40075 .44211 Metetra
.581 .719 .937 r
.40075 .44211 .40991 .45168 .42527 .4491 .41615 .43956 Metetra
.581 .72 .938 r
.41615 .43956 .42527 .4491 .44075 .44651 .43168 .43699 Metetra
.58 .722 .94 r
.43168 .43699 .44075 .44651 .45634 .44389 .44731 .4344 Metetra
.58 .723 .941 r
.44731 .4344 .45634 .44389 .47204 .44125 .46306 .43178 Metetra
.579 .725 .942 r
.46306 .43178 .47204 .44125 .48786 .43859 .47893 .42914 Metetra
.579 .726 .944 r
.47893 .42914 .48786 .43859 .50379 .4359 .49492 .42648 Metetra
.579 .728 .945 r
.49492 .42648 .50379 .4359 .51985 .43318 .51103 .42378 Metetra
.579 .73 .946 r
.51103 .42378 .51985 .43318 .53602 .43042 .52726 .42105 Metetra
.579 .732 .947 r
.52726 .42105 .53602 .43042 .55231 .42763 .54361 .41829 Metetra
.579 .733 .948 r
.54361 .41829 .55231 .42763 .56873 .42481 .56009 .41548 Metetra
.579 .735 .95 r
.56009 .41548 .56873 .42481 .58526 .42194 .57669 .41264 Metetra
.579 .737 .951 r
.57669 .41264 .58526 .42194 .60192 .41904 .59341 .40975 Metetra
.579 .739 .952 r
.59341 .40975 .60192 .41904 .61871 .41609 .61027 .40682 Metetra
.579 .741 .953 r
.61027 .40682 .61871 .41609 .63562 .41309 .62724 .40384 Metetra
.58 .743 .954 r
.62724 .40384 .63562 .41309 .65266 .41005 .64435 .40082 Metetra
.58 .744 .955 r
.64435 .40082 .65266 .41005 .66982 .40696 .66159 .39774 Metetra
.58 .746 .956 r
.66159 .39774 .66982 .40696 .68711 .40381 .67896 .39461 Metetra
.581 .748 .957 r
.67896 .39461 .68711 .40381 .70454 .40062 .69646 .39142 Metetra
.581 .75 .957 r
.69646 .39142 .70454 .40062 .72209 .39737 .71409 .38817 Metetra
.582 .752 .958 r
.71409 .38817 .72209 .39737 .73978 .39406 .73186 .38487 Metetra
.582 .753 .959 r
.73186 .38487 .73978 .39406 .75759 .39069 .74976 .3815 Metetra
.583 .755 .96 r
.74976 .3815 .75759 .39069 .77555 .38726 .7678 .37807 Metetra
.584 .757 .96 r
.7678 .37807 .77555 .38726 .79363 .38378 .78597 .37458 Metetra
.585 .758 .961 r
.78597 .37458 .79363 .38378 .81185 .38023 .80428 .37103 Metetra
.585 .76 .962 r
.80428 .37103 .81185 .38023 .83021 .37661 .82272 .3674 Metetra
.586 .762 .962 r
.82272 .3674 .83021 .37661 .8487 .37293 .84131 .36371 Metetra
.593 .703 .92 r
.20039 .46511 .21011 .47501 .22418 .47243 .21449 .46253 Metetra
.592 .704 .921 r
.21449 .46253 .22418 .47243 .23834 .46987 .22868 .45997 Metetra
.59 .704 .922 r
.22868 .45997 .23834 .46987 .25259 .46732 .24296 .45743 Metetra
.589 .705 .923 r
.24296 .45743 .25259 .46732 .26695 .46479 .25735 .4549 Metetra
.588 .706 .925 r
.25735 .4549 .26695 .46479 .2814 .46226 .27183 .45239 Metetra
.586 .707 .926 r
.27183 .45239 .2814 .46226 .29595 .45975 .28642 .44989 Metetra
.585 .708 .927 r
.28642 .44989 .29595 .45975 .3106 .45724 .30111 .44739 Metetra
.584 .709 .929 r
.30111 .44739 .3106 .45724 .32536 .45473 .3159 .4449 Metetra
.583 .71 .93 r
.3159 .4449 .32536 .45473 .34022 .45222 .3308 .44241 Metetra
.582 .711 .931 r
.3308 .44241 .34022 .45222 .35519 .4497 .34581 .43992 Metetra
.581 .712 .933 r
.34581 .43992 .35519 .4497 .37027 .44718 .36092 .43742 Metetra
.58 .714 .934 r
.36092 .43742 .37027 .44718 .38545 .44465 .37615 .43492 Metetra
.58 .715 .936 r
.37615 .43492 .38545 .44465 .40075 .44211 .39149 .43241 Metetra
.579 .717 .937 r
.39149 .43241 .40075 .44211 .41615 .43956 .40694 .42988 Metetra
.578 .718 .938 r
.40694 .42988 .41615 .43956 .43168 .43699 .42251 .42734 Metetra
.578 .72 .94 r
.42251 .42734 .43168 .43699 .44731 .4344 .43819 .42478 Metetra
.577 .722 .941 r
.43819 .42478 .44731 .4344 .46306 .43178 .45399 .4222 Metetra
.577 .723 .943 r
.45399 .4222 .46306 .43178 .47893 .42914 .46991 .41959 Metetra
.576 .725 .944 r
.46991 .41959 .47893 .42914 .49492 .42648 .48596 .41696 Metetra
.576 .727 .945 r
.48596 .41696 .49492 .42648 .51103 .42378 .50212 .41429 Metetra
.576 .729 .947 r
.50212 .41429 .51103 .42378 .52726 .42105 .51841 .41159 Metetra
.576 .731 .948 r
.51841 .41159 .52726 .42105 .54361 .41829 .53482 .40886 Metetra
.576 .733 .949 r
.53482 .40886 .54361 .41829 .56009 .41548 .55135 .40608 Metetra
.576 .735 .95 r
.55135 .40608 .56009 .41548 .57669 .41264 .56802 .40326 Metetra
.576 .737 .952 r
.56802 .40326 .57669 .41264 .59341 .40975 .58481 .4004 Metetra
.576 .739 .953 r
.58481 .4004 .59341 .40975 .61027 .40682 .60173 .3975 Metetra
.576 .741 .954 r
.60173 .3975 .61027 .40682 .62724 .40384 .61877 .39454 Metetra
.577 .743 .955 r
.61877 .39454 .62724 .40384 .64435 .40082 .63595 .39153 Metetra
.577 .745 .956 r
.63595 .39153 .64435 .40082 .66159 .39774 .65327 .38847 Metetra
.577 .747 .957 r
.65327 .38847 .66159 .39774 .67896 .39461 .67071 .38536 Metetra
.578 .749 .958 r
.67071 .38536 .67896 .39461 .69646 .39142 .68829 .38218 Metetra
.578 .751 .959 r
.68829 .38218 .69646 .39142 .71409 .38817 .706 .37895 Metetra
.579 .752 .96 r
.706 .37895 .71409 .38817 .73186 .38487 .72385 .37565 Metetra
.58 .754 .961 r
.72385 .37565 .73186 .38487 .74976 .3815 .74183 .37229 Metetra
.58 .756 .962 r
.74183 .37229 .74976 .3815 .7678 .37807 .75996 .36886 Metetra
.581 .758 .962 r
.75996 .36886 .7678 .37807 .78597 .37458 .77822 .36537 Metetra
.582 .76 .963 r
.77822 .36537 .78597 .37458 .80428 .37103 .79661 .36181 Metetra
.583 .761 .964 r
.79661 .36181 .80428 .37103 .82272 .3674 .81515 .35818 Metetra
.584 .763 .964 r
.81515 .35818 .82272 .3674 .84131 .36371 .83383 .35448 Metetra
.592 .701 .919 r
.19059 .45503 .20039 .46511 .21449 .46253 .20471 .45244 Metetra
.59 .701 .92 r
.20471 .45244 .21449 .46253 .22868 .45997 .21893 .44989 Metetra
.589 .702 .921 r
.21893 .44989 .22868 .45997 .24296 .45743 .23325 .44735 Metetra
.587 .702 .922 r
.23325 .44735 .24296 .45743 .25735 .4549 .24767 .44483 Metetra
.586 .703 .924 r
.24767 .44483 .25735 .4549 .27183 .45239 .26218 .44233 Metetra
.585 .704 .925 r
.26218 .44233 .27183 .45239 .28642 .44989 .2768 .43985 Metetra
.583 .705 .926 r
.2768 .43985 .28642 .44989 .30111 .44739 .29152 .43737 Metetra
.582 .706 .928 r
.29152 .43737 .30111 .44739 .3159 .4449 .30635 .4349 Metetra
.581 .707 .929 r
.30635 .4349 .3159 .4449 .3308 .44241 .32129 .43244 Metetra
.58 .709 .931 r
.32129 .43244 .3308 .44241 .34581 .43992 .33633 .42997 Metetra
.579 .71 .932 r
.33633 .42997 .34581 .43992 .36092 .43742 .35148 .42751 Metetra
.578 .712 .934 r
.35148 .42751 .36092 .43742 .37615 .43492 .36675 .42504 Metetra
.577 .713 .935 r
.36675 .42504 .37615 .43492 .39149 .43241 .38213 .42256 Metetra
.576 .715 .937 r
.38213 .42256 .39149 .43241 .40694 .42988 .39763 .42007 Metetra
.575 .716 .938 r
.39763 .42007 .40694 .42988 .42251 .42734 .41324 .41757 Metetra
.575 .718 .94 r
.41324 .41757 .42251 .42734 .43819 .42478 .42897 .41504 Metetra
.574 .72 .942 r
.42897 .41504 .43819 .42478 .45399 .4222 .44482 .4125 Metetra
.574 .722 .943 r
.44482 .4125 .45399 .4222 .46991 .41959 .46079 .40993 Metetra
.573 .724 .945 r
.46079 .40993 .46991 .41959 .48596 .41696 .47689 .40733 Metetra
.573 .726 .946 r
.47689 .40733 .48596 .41696 .50212 .41429 .49311 .4047 Metetra
.573 .728 .947 r
.49311 .4047 .50212 .41429 .51841 .41159 .50945 .40204 Metetra
.573 .73 .949 r
.50945 .40204 .51841 .41159 .53482 .40886 .52592 .39934 Metetra
.573 .732 .95 r
.52592 .39934 .53482 .40886 .55135 .40608 .54252 .3966 Metetra
.573 .734 .952 r
.54252 .3966 .55135 .40608 .56802 .40326 .55924 .39382 Metetra
.573 .736 .953 r
.55924 .39382 .56802 .40326 .58481 .4004 .5761 .39099 Metetra
.573 .739 .954 r
.5761 .39099 .58481 .4004 .60173 .3975 .59309 .38812 Metetra
.573 .741 .955 r
.59309 .38812 .60173 .3975 .61877 .39454 .6102 .38519 Metetra
.573 .743 .957 r
.6102 .38519 .61877 .39454 .63595 .39153 .62746 .38221 Metetra
.574 .745 .958 r
.62746 .38221 .63595 .39153 .65327 .38847 .64484 .37917 Metetra
.574 .747 .959 r
.64484 .37917 .65327 .38847 .67071 .38536 .66236 .37608 Metetra
.575 .749 .96 r
.66236 .37608 .67071 .38536 .68829 .38218 .68002 .37292 Metetra
.575 .751 .961 r
.68002 .37292 .68829 .38218 .706 .37895 .69781 .3697 Metetra
.576 .753 .962 r
.69781 .3697 .706 .37895 .72385 .37565 .71575 .36642 Metetra
.577 .755 .963 r
.71575 .36642 .72385 .37565 .74183 .37229 .73382 .36307 Metetra
.577 .757 .963 r
.73382 .36307 .74183 .37229 .75996 .36886 .75202 .35965 Metetra
.578 .759 .964 r
.75202 .35965 .75996 .36886 .77822 .36537 .77037 .35615 Metetra
.579 .761 .965 r
.77037 .35615 .77822 .36537 .79661 .36181 .78886 .35259 Metetra
.58 .763 .966 r
.78886 .35259 .79661 .36181 .81515 .35818 .8075 .34896 Metetra
.581 .765 .966 r
.8075 .34896 .81515 .35818 .83383 .35448 .82627 .34524 Metetra
.591 .698 .917 r
.1807 .44473 .19059 .45503 .20471 .45244 .19485 .44214 Metetra
.589 .698 .918 r
.19485 .44214 .20471 .45244 .21893 .44989 .2091 .43959 Metetra
.587 .699 .92 r
.2091 .43959 .21893 .44989 .23325 .44735 .22345 .43706 Metetra
.586 .7 .921 r
.22345 .43706 .23325 .44735 .24767 .44483 .2379 .43456 Metetra
.584 .7 .922 r
.2379 .43456 .24767 .44483 .26218 .44233 .25244 .43208 Metetra
.583 .701 .924 r
.25244 .43208 .26218 .44233 .2768 .43985 .26709 .42961 Metetra
.581 .702 .925 r
.26709 .42961 .2768 .43985 .29152 .43737 .28185 .42716 Metetra
.58 .703 .927 r
.28185 .42716 .29152 .43737 .30635 .4349 .29671 .42472 Metetra
.579 .705 .928 r
.29671 .42472 .30635 .4349 .32129 .43244 .31168 .42228 Metetra
.577 .706 .93 r
.31168 .42228 .32129 .43244 .33633 .42997 .32676 .41985 Metetra
.576 .707 .932 r
.32676 .41985 .33633 .42997 .35148 .42751 .34195 .41743 Metetra
.575 .709 .933 r
.34195 .41743 .35148 .42751 .36675 .42504 .35726 .41499 Metetra
.574 .711 .935 r
.35726 .41499 .36675 .42504 .38213 .42256 .37268 .41256 Metetra
.573 .712 .937 r
.37268 .41256 .38213 .42256 .39763 .42007 .38822 .41011 Metetra
.572 .714 .938 r
.38822 .41011 .39763 .42007 .41324 .41757 .40387 .40765 Metetra
.572 .716 .94 r
.40387 .40765 .41324 .41757 .42897 .41504 .41965 .40517 Metetra
.571 .718 .942 r
.41965 .40517 .42897 .41504 .44482 .4125 .43555 .40267 Metetra
.571 .72 .943 r
.43555 .40267 .44482 .4125 .46079 .40993 .45157 .40015 Metetra
.57 .722 .945 r
.45157 .40015 .46079 .40993 .47689 .40733 .46772 .3976 Metetra
.57 .725 .947 r
.46772 .3976 .47689 .40733 .49311 .4047 .48399 .39502 Metetra
.569 .727 .948 r
.48399 .39502 .49311 .4047 .50945 .40204 .50039 .3924 Metetra
.569 .729 .95 r
.50039 .3924 .50945 .40204 .52592 .39934 .51692 .38975 Metetra
.569 .731 .951 r
.51692 .38975 .52592 .39934 .54252 .3966 .53358 .38705 Metetra
.569 .734 .953 r
.53358 .38705 .54252 .3966 .55924 .39382 .55037 .38431 Metetra
.569 .736 .954 r
.55037 .38431 .55924 .39382 .5761 .39099 .56729 .38152 Metetra
.569 .738 .956 r
.56729 .38152 .5761 .39099 .59309 .38812 .58435 .37869 Metetra
.569 .741 .957 r
.58435 .37869 .59309 .38812 .6102 .38519 .60153 .37579 Metetra
.57 .743 .958 r
.60153 .37579 .6102 .38519 .62746 .38221 .61886 .37285 Metetra
.57 .745 .959 r
.61886 .37285 .62746 .38221 .64484 .37917 .63632 .36984 Metetra
.571 .748 .961 r
.63632 .36984 .64484 .37917 .66236 .37608 .65392 .36677 Metetra
.571 .75 .962 r
.65392 .36677 .66236 .37608 .68002 .37292 .67165 .36364 Metetra
.572 .752 .963 r
.67165 .36364 .68002 .37292 .69781 .3697 .68953 .36045 Metetra
.572 .754 .964 r
.68953 .36045 .69781 .3697 .71575 .36642 .70755 .35718 Metetra
.573 .757 .965 r
.70755 .35718 .71575 .36642 .73382 .36307 .7257 .35384 Metetra
.574 .759 .966 r
.7257 .35384 .73382 .36307 .75202 .35965 .744 .35043 Metetra
.575 .761 .966 r
.744 .35043 .75202 .35965 .77037 .35615 .76244 .34695 Metetra
.576 .763 .967 r
.76244 .34695 .77037 .35615 .78886 .35259 .78103 .34339 Metetra
.577 .765 .968 r
.78103 .34339 .78886 .35259 .8075 .34896 .79975 .33975 Metetra
.578 .767 .968 r
.79975 .33975 .8075 .34896 .82627 .34524 .81863 .33603 Metetra
.59 .695 .915 r
.17073 .4342 .1807 .44473 .19485 .44214 .18492 .43162 Metetra
.588 .695 .916 r
.18492 .43162 .19485 .44214 .2091 .43959 .19919 .42907 Metetra
.586 .696 .918 r
.19919 .42907 .2091 .43959 .22345 .43706 .21357 .42655 Metetra
.584 .696 .919 r
.21357 .42655 .22345 .43706 .2379 .43456 .22804 .42406 Metetra
.582 .697 .921 r
.22804 .42406 .2379 .43456 .25244 .43208 .24262 .4216 Metetra
.581 .698 .922 r
.24262 .4216 .25244 .43208 .26709 .42961 .2573 .41916 Metetra
.579 .699 .924 r
.2573 .41916 .26709 .42961 .28185 .42716 .27208 .41673 Metetra
.578 .7 .926 r
.27208 .41673 .28185 .42716 .29671 .42472 .28698 .41433 Metetra
.576 .701 .927 r
.28698 .41433 .29671 .42472 .31168 .42228 .30198 .41193 Metetra
.575 .703 .929 r
.30198 .41193 .31168 .42228 .32676 .41985 .3171 .40954 Metetra
.573 .704 .931 r
.3171 .40954 .32676 .41985 .34195 .41743 .33232 .40716 Metetra
.572 .706 .933 r
.33232 .40716 .34195 .41743 .35726 .41499 .34767 .40477 Metetra
.571 .708 .935 r
.34767 .40477 .35726 .41499 .37268 .41256 .36313 .40239 Metetra
.57 .71 .936 r
.36313 .40239 .37268 .41256 .38822 .41011 .37871 .39999 Metetra
.569 .712 .938 r
.37871 .39999 .38822 .41011 .40387 .40765 .39441 .39758 Metetra
.568 .714 .94 r
.39441 .39758 .40387 .40765 .41965 .40517 .41023 .39516 Metetra
.568 .716 .942 r
.41023 .39516 .41965 .40517 .43555 .40267 .42618 .39272 Metetra
.567 .718 .944 r
.42618 .39272 .43555 .40267 .45157 .40015 .44225 .39025 Metetra
.566 .721 .946 r
.44225 .39025 .45157 .40015 .46772 .3976 .45845 .38776 Metetra
.566 .723 .947 r
.45845 .38776 .46772 .3976 .48399 .39502 .47477 .38523 Metetra
.565 .726 .949 r
.47477 .38523 .48399 .39502 .50039 .3924 .49123 .38267 Metetra
.565 .728 .951 r
.49123 .38267 .50039 .3924 .51692 .38975 .50782 .38007 Metetra
.565 .73 .953 r
.50782 .38007 .51692 .38975 .53358 .38705 .52454 .37743 Metetra
.565 .733 .954 r
.52454 .37743 .53358 .38705 .55037 .38431 .54139 .37474 Metetra
.565 .736 .956 r
.54139 .37474 .55037 .38431 .56729 .38152 .55838 .37201 Metetra
.565 .738 .957 r
.55838 .37201 .56729 .38152 .58435 .37869 .5755 .36922 Metetra
.565 .741 .959 r
.5755 .36922 .58435 .37869 .60153 .37579 .59276 .36637 Metetra
.566 .743 .96 r
.59276 .36637 .60153 .37579 .61886 .37285 .61016 .36347 Metetra
.566 .746 .961 r
.61016 .36347 .61886 .37285 .63632 .36984 .6277 .3605 Metetra
.566 .748 .963 r
.6277 .3605 .63632 .36984 .65392 .36677 .64537 .35747 Metetra
.567 .751 .964 r
.64537 .35747 .65392 .36677 .67165 .36364 .66319 .35437 Metetra
.568 .753 .965 r
.66319 .35437 .67165 .36364 .68953 .36045 .68115 .3512 Metetra
.568 .756 .966 r
.68115 .3512 .68953 .36045 .70755 .35718 .69925 .34796 Metetra
.569 .758 .967 r
.69925 .34796 .70755 .35718 .7257 .35384 .71749 .34464 Metetra
.57 .76 .968 r
.71749 .34464 .7257 .35384 .744 .35043 .73588 .34125 Metetra
.571 .763 .969 r
.73588 .34125 .744 .35043 .76244 .34695 .75442 .33777 Metetra
.572 .765 .97 r
.75442 .33777 .76244 .34695 .78103 .34339 .7731 .33422 Metetra
.573 .767 .97 r
.7731 .33422 .78103 .34339 .79975 .33975 .79192 .33058 Metetra
.574 .769 .971 r
.79192 .33058 .79975 .33975 .81863 .33603 .8109 .32686 Metetra
.589 .691 .913 r
.16069 .42342 .17073 .4342 .18492 .43162 .1749 .42084 Metetra
.587 .691 .914 r
.1749 .42084 .18492 .43162 .19919 .42907 .1892 .41829 Metetra
.585 .692 .916 r
.1892 .41829 .19919 .42907 .21357 .42655 .2036 .41579 Metetra
.582 .692 .917 r
.2036 .41579 .21357 .42655 .22804 .42406 .2181 .41332 Metetra
.581 .693 .919 r
.2181 .41332 .22804 .42406 .24262 .4216 .23271 .41088 Metetra
.579 .694 .921 r
.23271 .41088 .24262 .4216 .2573 .41916 .24742 .40846 Metetra
.577 .695 .922 r
.24742 .40846 .2573 .41916 .27208 .41673 .26223 .40608 Metetra
.575 .696 .924 r
.26223 .40608 .27208 .41673 .28698 .41433 .27716 .40371 Metetra
.573 .698 .926 r
.27716 .40371 .28698 .41433 .30198 .41193 .29219 .40136 Metetra
.572 .699 .928 r
.29219 .40136 .30198 .41193 .3171 .40954 .30734 .39902 Metetra
.57 .701 .93 r
.30734 .39902 .3171 .40954 .33232 .40716 .3226 .39669 Metetra
.569 .703 .932 r
.3226 .39669 .33232 .40716 .34767 .40477 .33798 .39436 Metetra
.568 .705 .934 r
.33798 .39436 .34767 .40477 .36313 .40239 .35348 .39204 Metetra
.567 .707 .936 r
.35348 .39204 .36313 .40239 .37871 .39999 .3691 .3897 Metetra
.565 .709 .938 r
.3691 .3897 .37871 .39999 .39441 .39758 .38484 .38736 Metetra
.564 .711 .94 r
.38484 .38736 .39441 .39758 .41023 .39516 .40071 .385 Metetra
.564 .714 .942 r
.40071 .385 .41023 .39516 .42618 .39272 .4167 .38263 Metetra
.563 .716 .944 r
.4167 .38263 .42618 .39272 .44225 .39025 .43282 .38023 Metetra
.562 .719 .946 r
.43282 .38023 .44225 .39025 .45845 .38776 .44907 .37781 Metetra
.562 .721 .948 r
.44907 .37781 .45845 .38776 .47477 .38523 .46545 .37535 Metetra
.561 .724 .95 r
.46545 .37535 .47477 .38523 .49123 .38267 .48196 .37286 Metetra
.561 .727 .952 r
.48196 .37286 .49123 .38267 .50782 .38007 .49861 .37033 Metetra
.56 .73 .954 r
.49861 .37033 .50782 .38007 .52454 .37743 .51539 .36775 Metetra
.56 .732 .956 r
.51539 .36775 .52454 .37743 .54139 .37474 .5323 .36513 Metetra
.56 .735 .957 r
.5323 .36513 .54139 .37474 .55838 .37201 .54936 .36245 Metetra
.56 .738 .959 r
.54936 .36245 .55838 .37201 .5755 .36922 .56655 .35972 Metetra
.561 .741 .961 r
.56655 .35972 .5755 .36922 .59276 .36637 .58388 .35693 Metetra
.561 .744 .962 r
.58388 .35693 .59276 .36637 .61016 .36347 .60135 .35408 Metetra
.561 .746 .964 r
.60135 .35408 .61016 .36347 .6277 .3605 .61897 .35116 Metetra
.562 .749 .965 r
.61897 .35116 .6277 .3605 .64537 .35747 .63672 .34818 Metetra
.562 .752 .966 r
.63672 .34818 .64537 .35747 .66319 .35437 .65462 .34512 Metetra
.563 .755 .968 r
.65462 .34512 .66319 .35437 .68115 .3512 .67267 .34198 Metetra
.564 .757 .969 r
.67267 .34198 .68115 .3512 .69925 .34796 .69086 .33877 Metetra
.565 .76 .97 r
.69086 .33877 .69925 .34796 .71749 .34464 .70919 .33548 Metetra
.566 .763 .971 r
.70919 .33548 .71749 .34464 .73588 .34125 .72767 .33211 Metetra
.567 .765 .972 r
.72767 .33211 .73588 .34125 .75442 .33777 .7463 .32865 Metetra
.568 .767 .972 r
.7463 .32865 .75442 .33777 .7731 .33422 .76508 .32511 Metetra
.569 .77 .973 r
.76508 .32511 .7731 .33422 .79192 .33058 .784 .32147 Metetra
.57 .772 .974 r
.784 .32147 .79192 .33058 .8109 .32686 .80308 .31775 Metetra
.588 .687 .91 r
.15057 .41236 .16069 .42342 .1749 .42084 .1648 .40977 Metetra
.585 .687 .912 r
.1648 .40977 .1749 .42084 .1892 .41829 .17913 .40723 Metetra
.583 .687 .913 r
.17913 .40723 .1892 .41829 .2036 .41579 .19356 .40474 Metetra
.581 .688 .915 r
.19356 .40474 .2036 .41579 .2181 .41332 .20808 .40229 Metetra
.579 .689 .917 r
.20808 .40229 .2181 .41332 .23271 .41088 .22271 .39988 Metetra
.576 .69 .918 r
.22271 .39988 .23271 .41088 .24742 .40846 .23745 .39751 Metetra
.574 .691 .92 r
.23745 .39751 .24742 .40846 .26223 .40608 .25229 .39516 Metetra
.572 .692 .922 r
.25229 .39516 .26223 .40608 .27716 .40371 .26725 .39284 Metetra
.571 .694 .924 r
.26725 .39284 .27716 .40371 .29219 .40136 .28231 .39055 Metetra
.569 .695 .926 r
.28231 .39055 .29219 .40136 .30734 .39902 .29749 .38827 Metetra
.567 .697 .929 r
.29749 .38827 .30734 .39902 .3226 .39669 .31279 .386 Metetra
.565 .699 .931 r
.31279 .386 .3226 .39669 .33798 .39436 .3282 .38374 Metetra
.564 .701 .933 r
.3282 .38374 .33798 .39436 .35348 .39204 .34374 .38149 Metetra
.563 .703 .935 r
.34374 .38149 .35348 .39204 .3691 .3897 .35939 .37923 Metetra
.561 .706 .938 r
.35939 .37923 .3691 .3897 .38484 .38736 .37518 .37696 Metetra
.56 .708 .94 r
.37518 .37696 .38484 .38736 .40071 .385 .39108 .37469 Metetra
.559 .711 .942 r
.39108 .37469 .40071 .385 .4167 .38263 .40712 .3724 Metetra
.558 .714 .945 r
.40712 .3724 .4167 .38263 .43282 .38023 .42329 .37008 Metetra
.557 .716 .947 r
.42329 .37008 .43282 .38023 .44907 .37781 .43959 .36774 Metetra
.557 .719 .949 r
.43959 .36774 .44907 .37781 .46545 .37535 .45602 .36537 Metetra
.556 .722 .951 r
.45602 .36537 .46545 .37535 .48196 .37286 .47259 .36296 Metetra
.556 .725 .953 r
.47259 .36296 .48196 .37286 .49861 .37033 .48929 .36051 Metetra
.555 .728 .955 r
.48929 .36051 .49861 .37033 .51539 .36775 .50613 .35802 Metetra
.555 .732 .957 r
.50613 .35802 .51539 .36775 .5323 .36513 .52311 .35547 Metetra
.555 .735 .959 r
.52311 .35547 .5323 .36513 .54936 .36245 .54023 .35288 Metetra
.555 .738 .961 r
.54023 .35288 .54936 .36245 .56655 .35972 .55749 .35022 Metetra
.555 .741 .963 r
.55749 .35022 .56655 .35972 .58388 .35693 .57489 .3475 Metetra
.555 .744 .965 r
.57489 .3475 .58388 .35693 .60135 .35408 .59244 .34471 Metetra
.556 .747 .966 r
.59244 .34471 .60135 .35408 .61897 .35116 .61013 .34185 Metetra
.556 .75 .968 r
.61013 .34185 .61897 .35116 .63672 .34818 .62797 .33892 Metetra
.557 .753 .969 r
.62797 .33892 .63672 .34818 .65462 .34512 .64595 .33592 Metetra
.558 .756 .971 r
.64595 .33592 .65462 .34512 .67267 .34198 .66408 .33283 Metetra
.558 .759 .972 r
.66408 .33283 .67267 .34198 .69086 .33877 .68236 .32966 Metetra
.559 .762 .973 r
.68236 .32966 .69086 .33877 .70919 .33548 .70079 .3264 Metetra
.56 .765 .974 r
.70079 .3264 .70919 .33548 .72767 .33211 .71936 .32305 Metetra
.562 .768 .975 r
.71936 .32305 .72767 .33211 .7463 .32865 .73809 .31962 Metetra
.563 .77 .976 r
.73809 .31962 .7463 .32865 .76508 .32511 .75696 .31609 Metetra
.564 .773 .976 r
.75696 .31609 .76508 .32511 .784 .32147 .77599 .31246 Metetra
.566 .775 .977 r
.77599 .31246 .784 .32147 .80308 .31775 .79517 .30874 Metetra
.587 .682 .907 r
.14038 .40098 .15057 .41236 .1648 .40977 .15464 .39839 Metetra
.584 .682 .908 r
.15464 .39839 .1648 .40977 .17913 .40723 .16899 .39586 Metetra
.581 .682 .91 r
.16899 .39586 .17913 .40723 .19356 .40474 .18344 .39338 Metetra
.579 .683 .912 r
.18344 .39338 .19356 .40474 .20808 .40229 .19799 .39096 Metetra
.576 .684 .914 r
.19799 .39096 .20808 .40229 .22271 .39988 .21264 .38858 Metetra
.574 .685 .916 r
.21264 .38858 .22271 .39988 .23745 .39751 .2274 .38625 Metetra
.572 .686 .918 r
.2274 .38625 .23745 .39751 .25229 .39516 .24227 .38395 Metetra
.57 .687 .92 r
.24227 .38395 .25229 .39516 .26725 .39284 .25725 .38169 Metetra
.567 .689 .922 r
.25725 .38169 .26725 .39284 .28231 .39055 .27234 .37945 Metetra
.565 .69 .924 r
.27234 .37945 .28231 .39055 .29749 .38827 .28755 .37725 Metetra
.563 .692 .927 r
.28755 .37725 .29749 .38827 .31279 .386 .30288 .37506 Metetra
.562 .694 .929 r
.30288 .37506 .31279 .386 .3282 .38374 .31832 .37288 Metetra
.56 .697 .932 r
.31832 .37288 .3282 .38374 .34374 .38149 .33389 .37071 Metetra
.558 .699 .934 r
.33389 .37071 .34374 .38149 .35939 .37923 .34959 .36855 Metetra
.557 .702 .937 r
.34959 .36855 .35939 .37923 .37518 .37696 .36541 .36638 Metetra
.555 .705 .94 r
.36541 .36638 .37518 .37696 .39108 .37469 .38136 .3642 Metetra
.554 .707 .942 r
.38136 .3642 .39108 .37469 .40712 .3724 .39744 .36201 Metetra
.553 .71 .945 r
.39744 .36201 .40712 .3724 .42329 .37008 .41365 .3598 Metetra
.552 .714 .947 r
.41365 .3598 .42329 .37008 .43959 .36774 .43 .35756 Metetra
.551 .717 .95 r
.43 .35756 .43959 .36774 .45602 .36537 .44648 .3553 Metetra
.55 .72 .952 r
.44648 .3553 .45602 .36537 .47259 .36296 .4631 .35299 Metetra
.549 .724 .955 r
.4631 .35299 .47259 .36296 .48929 .36051 .47986 .35064 Metetra
.549 .727 .957 r
.47986 .35064 .48929 .36051 .50613 .35802 .49676 .34825 Metetra
.549 .731 .959 r
.49676 .34825 .50613 .35802 .52311 .35547 .5138 .3458 Metetra
.548 .734 .962 r
.5138 .3458 .52311 .35547 .54023 .35288 .53099 .34329 Metetra
.548 .738 .964 r
.53099 .34329 .54023 .35288 .55749 .35022 .54832 .34073 Metetra
.548 .741 .966 r
.54832 .34073 .55749 .35022 .57489 .3475 .5658 .33809 Metetra
.549 .745 .968 r
.5658 .33809 .57489 .3475 .59244 .34471 .58342 .33539 Metetra
.549 .748 .969 r
.58342 .33539 .59244 .34471 .61013 .34185 .60119 .33261 Metetra
.55 .752 .971 r
.60119 .33261 .61013 .34185 .62797 .33892 .61911 .32974 Metetra
.55 .755 .973 r
.61911 .32974 .62797 .33892 .64595 .33592 .63718 .3268 Metetra
.551 .759 .974 r
.63718 .3268 .64595 .33592 .66408 .33283 .6554 .32377 Metetra
.552 .762 .975 r
.6554 .32377 .66408 .33283 .68236 .32966 .67376 .32065 Metetra
.553 .765 .976 r
.67376 .32065 .68236 .32966 .70079 .3264 .69228 .31743 Metetra
.554 .768 .977 r
.69228 .31743 .70079 .3264 .71936 .32305 .71096 .31412 Metetra
.556 .771 .978 r
.71096 .31412 .71936 .32305 .73809 .31962 .72978 .31071 Metetra
.557 .774 .979 r
.72978 .31071 .73809 .31962 .75696 .31609 .74876 .3072 Metetra
.559 .777 .98 r
.74876 .3072 .75696 .31609 .77599 .31246 .76789 .30359 Metetra
.56 .779 .981 r
.76789 .30359 .77599 .31246 .79517 .30874 .78717 .29987 Metetra
.586 .677 .903 r
.13013 .38924 .14038 .40098 .15464 .39839 .14441 .38665 Metetra
.583 .677 .904 r
.14441 .38665 .15464 .39839 .16899 .39586 .15878 .38412 Metetra
.58 .677 .906 r
.15878 .38412 .16899 .39586 .18344 .39338 .17325 .38166 Metetra
.577 .677 .908 r
.17325 .38166 .18344 .39338 .19799 .39096 .18782 .37926 Metetra
.574 .678 .91 r
.18782 .37926 .19799 .39096 .21264 .38858 .2025 .37692 Metetra
.572 .678 .912 r
.2025 .37692 .21264 .38858 .2274 .38625 .21728 .37463 Metetra
.569 .68 .914 r
.21728 .37463 .2274 .38625 .24227 .38395 .23217 .37239 Metetra
.566 .681 .917 r
.23217 .37239 .24227 .38395 .25725 .38169 .24717 .3702 Metetra
.564 .683 .919 r
.24717 .3702 .25725 .38169 .27234 .37945 .26229 .36804 Metetra
.562 .684 .922 r
.26229 .36804 .27234 .37945 .28755 .37725 .27752 .36592 Metetra
.559 .686 .925 r
.27752 .36592 .28755 .37725 .30288 .37506 .29288 .36382 Metetra
.557 .689 .927 r
.29288 .36382 .30288 .37506 .31832 .37288 .30835 .36175 Metetra
.555 .691 .93 r
.30835 .36175 .31832 .37288 .33389 .37071 .32395 .35969 Metetra
.553 .694 .933 r
.32395 .35969 .33389 .37071 .34959 .36855 .33968 .35764 Metetra
.551 .697 .936 r
.33968 .35764 .34959 .36855 .36541 .36638 .35553 .35558 Metetra
.55 .7 .939 r
.35553 .35558 .36541 .36638 .38136 .3642 .37152 .35353 Metetra
.548 .703 .942 r
.37152 .35353 .38136 .3642 .39744 .36201 .38764 .35146 Metetra
.547 .707 .945 r
.38764 .35146 .39744 .36201 .41365 .3598 .4039 .34938 Metetra
.545 .71 .948 r
.4039 .34938 .41365 .3598 .43 .35756 .42029 .34727 Metetra
.544 .714 .951 r
.42029 .34727 .43 .35756 .44648 .3553 .43683 .34513 Metetra
.543 .718 .954 r
.43683 .34513 .44648 .3553 .4631 .35299 .4535 .34295 Metetra
.542 .722 .957 r
.4535 .34295 .4631 .35299 .47986 .35064 .47032 .34073 Metetra
.542 .726 .959 r
.47032 .34073 .47986 .35064 .49676 .34825 .48728 .33845 Metetra
.541 .73 .962 r
.48728 .33845 .49676 .34825 .5138 .3458 .50438 .33613 Metetra
.541 .734 .964 r
.50438 .33613 .5138 .3458 .53099 .34329 .52164 .33374 Metetra
.541 .738 .967 r
.52164 .33374 .53099 .34329 .54832 .34073 .53904 .33128 Metetra
.541 .742 .969 r
.53904 .33128 .54832 .34073 .5658 .33809 .55659 .32875 Metetra
.541 .746 .971 r
.55659 .32875 .5658 .33809 .58342 .33539 .57429 .32615 Metetra
.541 .75 .973 r
.57429 .32615 .58342 .33539 .60119 .33261 .59214 .32346 Metetra
.542 .754 .975 r
.59214 .32346 .60119 .33261 .61911 .32974 .61014 .32068 Metetra
.542 .758 .976 r
.61014 .32068 .61911 .32974 .63718 .3268 .62829 .31782 Metetra
.543 .761 .978 r
.62829 .31782 .63718 .3268 .6554 .32377 .6466 .31486 Metetra
.544 .765 .979 r
.6466 .31486 .6554 .32377 .67376 .32065 .66506 .3118 Metetra
.545 .769 .98 r
.66506 .3118 .67376 .32065 .69228 .31743 .68368 .30864 Metetra
.547 .772 .982 r
.68368 .30864 .69228 .31743 .71096 .31412 .70245 .30537 Metetra
.548 .775 .983 r
.70245 .30537 .71096 .31412 .72978 .31071 .72138 .302 Metetra
.55 .778 .983 r
.72138 .302 .72978 .31071 .74876 .3072 .74046 .29851 Metetra
.552 .781 .984 r
.74046 .29851 .74876 .3072 .76789 .30359 .7597 .29491 Metetra
.554 .784 .985 r
.7597 .29491 .76789 .30359 .78717 .29987 .77909 .2912 Metetra
.585 .671 .898 r
.11982 .37709 .13013 .38924 .14441 .38665 .13412 .37448 Metetra
.582 .67 .9 r
.13412 .37448 .14441 .38665 .15878 .38412 .14852 .37195 Metetra
.579 .67 .901 r
.14852 .37195 .15878 .38412 .17325 .38166 .16301 .3695 Metetra
.575 .67 .903 r
.16301 .3695 .17325 .38166 .18782 .37926 .1776 .36713 Metetra
.572 .671 .905 r
.1776 .36713 .18782 .37926 .2025 .37692 .19229 .36483 Metetra
.569 .671 .908 r
.19229 .36483 .2025 .37692 .21728 .37463 .20709 .3626 Metetra
.566 .672 .91 r
.20709 .3626 .21728 .37463 .23217 .37239 .222 .36043 Metetra
.563 .674 .913 r
.222 .36043 .23217 .37239 .24717 .3702 .23702 .35832 Metetra
.56 .675 .916 r
.23702 .35832 .24717 .3702 .26229 .36804 .25216 .35625 Metetra
.557 .677 .919 r
.25216 .35625 .26229 .36804 .27752 .36592 .26742 .35423 Metetra
.555 .679 .922 r
.26742 .35423 .27752 .36592 .29288 .36382 .28279 .35225 Metetra
.552 .682 .925 r
.28279 .35225 .29288 .36382 .30835 .36175 .29829 .3503 Metetra
.55 .685 .928 r
.29829 .3503 .30835 .36175 .32395 .35969 .31392 .34837 Metetra
.547 .688 .931 r
.31392 .34837 .32395 .35969 .33968 .35764 .32968 .34645 Metetra
.545 .691 .935 r
.32968 .34645 .33968 .35764 .35553 .35558 .34556 .34455 Metetra
.543 .695 .938 r
.34556 .34455 .35553 .35558 .37152 .35353 .36158 .34264 Metetra
.541 .698 .942 r
.36158 .34264 .37152 .35353 .38764 .35146 .37774 .34073 Metetra
.539 .702 .945 r
.37774 .34073 .38764 .35146 .4039 .34938 .39404 .3388 Metetra
.538 .706 .949 r
.39404 .3388 .4039 .34938 .42029 .34727 .41048 .33685 Metetra
.536 .711 .952 r
.41048 .33685 .42029 .34727 .43683 .34513 .42706 .33486 Metetra
.535 .715 .955 r
.42706 .33486 .43683 .34513 .4535 .34295 .44378 .33284 Metetra
.534 .72 .958 r
.44378 .33284 .4535 .34295 .47032 .34073 .46066 .33078 Metetra
.533 .724 .962 r
.46066 .33078 .47032 .34073 .48728 .33845 .47767 .32866 Metetra
.532 .729 .965 r
.47767 .32866 .48728 .33845 .50438 .33613 .49484 .32648 Metetra
.531 .733 .967 r
.49484 .32648 .50438 .33613 .52164 .33374 .51216 .32424 Metetra
.531 .738 .97 r
.51216 .32424 .52164 .33374 .53904 .33128 .52963 .32192 Metetra
.531 .743 .973 r
.52963 .32192 .53904 .33128 .55659 .32875 .54726 .31953 Metetra
.531 .747 .975 r
.54726 .31953 .55659 .32875 .57429 .32615 .56504 .31705 Metetra
.531 .752 .977 r
.56504 .31705 .57429 .32615 .59214 .32346 .58297 .31447 Metetra
.532 .756 .979 r
.58297 .31447 .59214 .32346 .61014 .32068 .60106 .31181 Metetra
.532 .761 .981 r
.60106 .31181 .61014 .32068 .62829 .31782 .6193 .30904 Metetra
.533 .765 .982 r
.6193 .30904 .62829 .31782 .6466 .31486 .6377 .30617 Metetra
.534 .769 .984 r
.6377 .30617 .6466 .31486 .66506 .3118 .65626 .30318 Metetra
.536 .773 .985 r
.65626 .30318 .66506 .3118 .68368 .30864 .67497 .30009 Metetra
.537 .777 .986 r
.67497 .30009 .68368 .30864 .70245 .30537 .69385 .29687 Metetra
.539 .78 .987 r
.69385 .29687 .70245 .30537 .72138 .302 .71288 .29354 Metetra
.541 .784 .988 r
.71288 .29354 .72138 .302 .74046 .29851 .73207 .29009 Metetra
.543 .787 .989 r
.73207 .29009 .74046 .29851 .7597 .29491 .75142 .28651 Metetra
.545 .79 .989 r
.75142 .28651 .7597 .29491 .77909 .2912 .77093 .2828 Metetra
.585 .663 .892 r
.10947 .36445 .11982 .37709 .13412 .37448 .12379 .36181 Metetra
.581 .662 .894 r
.12379 .36181 .13412 .37448 .14852 .37195 .1382 .35928 Metetra
.578 .662 .895 r
.1382 .35928 .14852 .37195 .16301 .3695 .15271 .35684 Metetra
.574 .662 .897 r
.15271 .35684 .16301 .3695 .1776 .36713 .16732 .35449 Metetra
.57 .662 .9 r
.16732 .35449 .1776 .36713 .19229 .36483 .18203 .35224 Metetra
.567 .662 .902 r
.18203 .35224 .19229 .36483 .20709 .3626 .19685 .35007 Metetra
.563 .663 .905 r
.19685 .35007 .20709 .3626 .222 .36043 .21177 .34797 Metetra
.56 .665 .907 r
.21177 .34797 .222 .36043 .23702 .35832 .22681 .34595 Metetra
.556 .666 .911 r
.22681 .34595 .23702 .35832 .25216 .35625 .24196 .344 Metetra
.553 .668 .914 r
.24196 .344 .25216 .35625 .26742 .35423 .25723 .3421 Metetra
.55 .671 .917 r
.25723 .3421 .26742 .35423 .28279 .35225 .27263 .34026 Metetra
.547 .673 .921 r
.27263 .34026 .28279 .35225 .29829 .3503 .28815 .33846 Metetra
.544 .676 .925 r
.28815 .33846 .29829 .3503 .31392 .34837 .3038 .33669 Metetra
.541 .68 .929 r
.3038 .33669 .31392 .34837 .32968 .34645 .31958 .33494 Metetra
.538 .684 .933 r
.31958 .33494 .32968 .34645 .34556 .34455 .33549 .33322 Metetra
.535 .688 .937 r
.33549 .33322 .34556 .34455 .36158 .34264 .35154 .3315 Metetra
.533 .692 .941 r
.35154 .3315 .36158 .34264 .37774 .34073 .36774 .32978 Metetra
.531 .697 .945 r
.36774 .32978 .37774 .34073 .39404 .3388 .38407 .32805 Metetra
.528 .701 .949 r
.38407 .32805 .39404 .3388 .41048 .33685 .40055 .3263 Metetra
.526 .706 .953 r
.40055 .3263 .41048 .33685 .42706 .33486 .41717 .32452 Metetra
.525 .711 .957 r
.41717 .32452 .42706 .33486 .44378 .33284 .43395 .3227 Metetra
.523 .717 .961 r
.43395 .3227 .44378 .33284 .46066 .33078 .45087 .32083 Metetra
.522 .722 .964 r
.45087 .32083 .46066 .33078 .47767 .32866 .46795 .31891 Metetra
.521 .727 .968 r
.46795 .31891 .47767 .32866 .49484 .32648 .48518 .31692 Metetra
.52 .733 .971 r
.48518 .31692 .49484 .32648 .51216 .32424 .50257 .31486 Metetra
.519 .738 .974 r
.50257 .31486 .51216 .32424 .52963 .32192 .52011 .31272 Metetra
.518 .744 .977 r
.52011 .31272 .52963 .32192 .54726 .31953 .53781 .31049 Metetra
.518 .749 .98 r
.53781 .31049 .54726 .31953 .56504 .31705 .55567 .30816 Metetra
.518 .754 .982 r
.55567 .30816 .56504 .31705 .58297 .31447 .57368 .30574 Metetra
.519 .759 .984 r
.57368 .30574 .58297 .31447 .60106 .31181 .59186 .3032 Metetra
.519 .764 .986 r
.59186 .3032 .60106 .31181 .6193 .30904 .61019 .30056 Metetra
.52 .769 .987 r
.61019 .30056 .6193 .30904 .6377 .30617 .62869 .29779 Metetra
.522 .774 .989 r
.62869 .29779 .6377 .30617 .65626 .30318 .64735 .2949 Metetra
.523 .778 .99 r
.64735 .2949 .65626 .30318 .67497 .30009 .66617 .29188 Metetra
.525 .783 .991 r
.66617 .29188 .67497 .30009 .69385 .29687 .68514 .28874 Metetra
.527 .787 .992 r
.68514 .28874 .69385 .29687 .71288 .29354 .70429 .28545 Metetra
.529 .79 .993 r
.70429 .28545 .71288 .29354 .73207 .29009 .72359 .28203 Metetra
.532 .794 .993 r
.72359 .28203 .73207 .29009 .75142 .28651 .74305 .27847 Metetra
.535 .797 .994 r
.74305 .27847 .75142 .28651 .77093 .2828 .76267 .27477 Metetra
.585 .655 .885 r
.09909 .35124 .10947 .36445 .12379 .36181 .11343 .34855 Metetra
.581 .653 .886 r
.11343 .34855 .12379 .36181 .1382 .35928 .12786 .34599 Metetra
.577 .652 .888 r
.12786 .34599 .1382 .35928 .15271 .35684 .14239 .34355 Metetra
.573 .652 .89 r
.14239 .34355 .15271 .35684 .16732 .35449 .15701 .34122 Metetra
.568 .652 .892 r
.15701 .34122 .16732 .35449 .18203 .35224 .17173 .33901 Metetra
.564 .652 .894 r
.17173 .33901 .18203 .35224 .19685 .35007 .18656 .3369 Metetra
.56 .652 .897 r
.18656 .3369 .19685 .35007 .21177 .34797 .20149 .33489 Metetra
.556 .653 .9 r
.20149 .33489 .21177 .34797 .22681 .34595 .21654 .33298 Metetra
.552 .655 .904 r
.21654 .33298 .22681 .34595 .24196 .344 .2317 .33116 Metetra
.548 .657 .907 r
.2317 .33116 .24196 .344 .25723 .3421 .24699 .32941 Metetra
.544 .66 .911 r
.24699 .32941 .25723 .3421 .27263 .34026 .26239 .32774 Metetra
.54 .662 .916 r
.26239 .32774 .27263 .34026 .28815 .33846 .27793 .32612 Metetra
.537 .666 .92 r
.27793 .32612 .28815 .33846 .3038 .33669 .29359 .32456 Metetra
.533 .67 .925 r
.29359 .32456 .3038 .33669 .31958 .33494 .30939 .32303 Metetra
.53 .674 .93 r
.30939 .32303 .31958 .33494 .33549 .33322 .32533 .32154 Metetra
.526 .679 .935 r
.32533 .32154 .33549 .33322 .35154 .3315 .3414 .32006 Metetra
.523 .684 .939 r
.3414 .32006 .35154 .3315 .36774 .32978 .35762 .31859 Metetra
.52 .689 .944 r
.35762 .31859 .36774 .32978 .38407 .32805 .37399 .31711 Metetra
.517 .695 .949 r
.37399 .31711 .38407 .32805 .40055 .3263 .3905 .31562 Metetra
.514 .701 .954 r
.3905 .31562 .40055 .3263 .41717 .32452 .40717 .3141 Metetra
.512 .707 .959 r
.40717 .3141 .41717 .32452 .43395 .3227 .42399 .31253 Metetra
.509 .713 .963 r
.42399 .31253 .43395 .3227 .45087 .32083 .44097 .31092 Metetra
.507 .719 .968 r
.44097 .31092 .45087 .32083 .46795 .31891 .4581 .30925 Metetra
.506 .726 .972 r
.4581 .30925 .46795 .31891 .48518 .31692 .47539 .30751 Metetra
.504 .732 .976 r
.47539 .30751 .48518 .31692 .50257 .31486 .49284 .30568 Metetra
.503 .739 .979 r
.49284 .30568 .50257 .31486 .52011 .31272 .51046 .30377 Metetra
.502 .745 .982 r
.51046 .30377 .52011 .31272 .53781 .31049 .52823 .30175 Metetra
.501 .751 .985 r
.52823 .30175 .53781 .31049 .55567 .30816 .54617 .29962 Metetra
.501 .758 .987 r
.54617 .29962 .55567 .30816 .57368 .30574 .56427 .29738 Metetra
.501 .764 .99 r
.56427 .29738 .57368 .30574 .59186 .3032 .58254 .29501 Metetra
.502 .769 .991 r
.58254 .29501 .59186 .3032 .61019 .30056 .60097 .29252 Metetra
.503 .775 .993 r
.60097 .29252 .61019 .30056 .62869 .29779 .61957 .28988 Metetra
.504 .78 .994 r
.61957 .28988 .62869 .29779 .64735 .2949 .63833 .28711 Metetra
.506 .785 .995 r
.63833 .28711 .64735 .2949 .66617 .29188 .65725 .28418 Metetra
.508 .79 .996 r
.65725 .28418 .66617 .29188 .68514 .28874 .67634 .28111 Metetra
.511 .794 .997 r
.67634 .28111 .68514 .28874 .70429 .28545 .6956 .27788 Metetra
.514 .799 .997 r
.6956 .27788 .70429 .28545 .72359 .28203 .71502 .27449 Metetra
.517 .803 .998 r
.71502 .27449 .72359 .28203 .74305 .27847 .7346 .27095 Metetra
.521 .806 .998 r
.7346 .27095 .74305 .27847 .76267 .27477 .75434 .26724 Metetra
.586 .645 .876 r
.0887 .33733 .09909 .35124 .11343 .34855 .10306 .33456 Metetra
.582 .643 .876 r
.10306 .33456 .11343 .34855 .12786 .34599 .11751 .33194 Metetra
.577 .641 .878 r
.11751 .33194 .12786 .34599 .14239 .34355 .13205 .32947 Metetra
.572 .64 .879 r
.13205 .32947 .14239 .34355 .15701 .34122 .14669 .32714 Metetra
.567 .639 .881 r
.14669 .32714 .15701 .34122 .17173 .33901 .16142 .32496 Metetra
.562 .638 .884 r
.16142 .32496 .17173 .33901 .18656 .3369 .17625 .32291 Metetra
.557 .638 .887 r
.17625 .32291 .18656 .3369 .20149 .33489 .1912 .321 Metetra
.552 .639 .89 r
.1912 .321 .20149 .33489 .21654 .33298 .20625 .31921 Metetra
.547 .64 .894 r
.20625 .31921 .21654 .33298 .2317 .33116 .22141 .31754 Metetra
.543 .642 .898 r
.22141 .31754 .2317 .33116 .24699 .32941 .2367 .31598 Metetra
.538 .645 .903 r
.2367 .31598 .24699 .32941 .26239 .32774 .25211 .31452 Metetra
.533 .648 .908 r
.25211 .31452 .26239 .32774 .27793 .32612 .26765 .31314 Metetra
.529 .652 .913 r
.26765 .31314 .27793 .32612 .29359 .32456 .28332 .31183 Metetra
.524 .656 .919 r
.28332 .31183 .29359 .32456 .30939 .32303 .29913 .31059 Metetra
.519 .661 .925 r
.29913 .31059 .30939 .32303 .32533 .32154 .31507 .30939 Metetra
.515 .667 .931 r
.31507 .30939 .32533 .32154 .3414 .32006 .33117 .30823 Metetra
.511 .673 .937 r
.33117 .30823 .3414 .32006 .35762 .31859 .34741 .30708 Metetra
.506 .679 .943 r
.34741 .30708 .35762 .31859 .37399 .31711 .3638 .30594 Metetra
.502 .686 .949 r
.3638 .30594 .37399 .31711 .3905 .31562 .38034 .30479 Metetra
.498 .693 .955 r
.38034 .30479 .3905 .31562 .40717 .3141 .39704 .30361 Metetra
.495 .701 .961 r
.39704 .30361 .40717 .3141 .42399 .31253 .41391 .30239 Metetra
.491 .708 .967 r
.41391 .30239 .42399 .31253 .44097 .31092 .43093 .30112 Metetra
.488 .716 .972 r
.43093 .30112 .44097 .31092 .4581 .30925 .44811 .29978 Metetra
.485 .724 .977 r
.44811 .29978 .4581 .30925 .47539 .30751 .46547 .29836 Metetra
.482 .732 .981 r
.46547 .29836 .47539 .30751 .49284 .30568 .48298 .29685 Metetra
.48 .739 .985 r
.48298 .29685 .49284 .30568 .51046 .30377 .50067 .29522 Metetra
.478 .747 .988 r
.50067 .29522 .51046 .30377 .52823 .30175 .51852 .29348 Metetra
.477 .754 .991 r
.51852 .29348 .52823 .30175 .54617 .29962 .53655 .29161 Metetra
.476 .762 .993 r
.53655 .29161 .54617 .29962 .56427 .29738 .55474 .28961 Metetra
.476 .769 .995 r
.55474 .28961 .56427 .29738 .58254 .29501 .5731 .28745 Metetra
.476 .775 .997 r
.5731 .28745 .58254 .29501 .60097 .29252 .59163 .28514 Metetra
.477 .781 .998 r
.59163 .28514 .60097 .29252 .61957 .28988 .61033 .28267 Metetra
.479 .787 .998 r
.61033 .28267 .61957 .28988 .63833 .28711 .6292 .28003 Metetra
.481 .793 .999 r
.6292 .28003 .63833 .28711 .65725 .28418 .64824 .27721 Metetra
.484 .798 .999 r
.64824 .27721 .65725 .28418 .67634 .28111 .66745 .27422 Metetra
.488 .803 1 r
.66745 .27422 .67634 .28111 .6956 .27788 .68682 .27104 Metetra
.492 .808 1 r
.68682 .27104 .6956 .27788 .71502 .27449 .70636 .26768 Metetra
.496 .812 1 r
.70636 .26768 .71502 .27449 .7346 .27095 .72607 .26414 Metetra
.502 .816 1 r
.72607 .26414 .7346 .27095 .75434 .26724 .74594 .26041 Metetra
.589 .635 .864 r
.07832 .3226 .0887 .33733 .10306 .33456 .09272 .31967 Metetra
.584 .631 .864 r
.09272 .31967 .10306 .33456 .11751 .33194 .10719 .31693 Metetra
.578 .628 .865 r
.10719 .31693 .11751 .33194 .13205 .32947 .12175 .31437 Metetra
.572 .625 .866 r
.12175 .31437 .13205 .32947 .14669 .32714 .1364 .312 Metetra
.566 .623 .867 r
.1364 .312 .14669 .32714 .16142 .32496 .15114 .30982 Metetra
.561 .621 .87 r
.15114 .30982 .16142 .32496 .17625 .32291 .16597 .30782 Metetra
.555 .62 .872 r
.16597 .30782 .17625 .32291 .1912 .321 .18092 .30599 Metetra
.549 .62 .876 r
.18092 .30599 .1912 .321 .20625 .31921 .19596 .30434 Metetra
.543 .621 .88 r
.19596 .30434 .20625 .31921 .22141 .31754 .21112 .30285 Metetra
.537 .623 .885 r
.21112 .30285 .22141 .31754 .2367 .31598 .2264 .30151 Metetra
.531 .625 .89 r
.2264 .30151 .2367 .31598 .25211 .31452 .24181 .30031 Metetra
.525 .628 .896 r
.24181 .30031 .25211 .31452 .26765 .31314 .25734 .29923 Metetra
.519 .632 .902 r
.25734 .29923 .26765 .31314 .28332 .31183 .273 .29827 Metetra
.513 .637 .909 r
.273 .29827 .28332 .31183 .29913 .31059 .2888 .29739 Metetra
.507 .643 .917 r
.2888 .29739 .29913 .31059 .31507 .30939 .30475 .2966 Metetra
.501 .65 .924 r
.30475 .2966 .31507 .30939 .33117 .30823 .32085 .29586 Metetra
.495 .657 .932 r
.32085 .29586 .33117 .30823 .34741 .30708 .33709 .29516 Metetra
.489 .665 .94 r
.33709 .29516 .34741 .30708 .3638 .30594 .3535 .29448 Metetra
.483 .673 .948 r
.3535 .29448 .3638 .30594 .38034 .30479 .37006 .2938 Metetra
.477 .682 .956 r
.37006 .2938 .38034 .30479 .39704 .30361 .38679 .2931 Metetra
.471 .692 .964 r
.38679 .2931 .39704 .30361 .41391 .30239 .40369 .29235 Metetra
.465 .701 .97 r
.40369 .29235 .41391 .30239 .43093 .30112 .42075 .29155 Metetra
.459 .711 .977 r
.42075 .29155 .43093 .30112 .44811 .29978 .43799 .29066 Metetra
.454 .721 .982 r
.43799 .29066 .44811 .29978 .46547 .29836 .45539 .28968 Metetra
.449 .73 .987 r
.45539 .28968 .46547 .29836 .48298 .29685 .47298 .28859 Metetra
.445 .74 .99 r
.47298 .28859 .48298 .29685 .50067 .29522 .49074 .28736 Metetra
.441 .749 .993 r
.49074 .28736 .50067 .29522 .51852 .29348 .50867 .28599 Metetra
.438 .757 .995 r
.50867 .28599 .51852 .29348 .53655 .29161 .52678 .28446 Metetra
.436 .765 .996 r
.52678 .28446 .53655 .29161 .55474 .28961 .54507 .28276 Metetra
.435 .773 .997 r
.54507 .28276 .55474 .28961 .5731 .28745 .56353 .28087 Metetra
.435 .78 .997 r
.56353 .28087 .5731 .28745 .59163 .28514 .58217 .2788 Metetra
.436 .787 .997 r
.58217 .2788 .59163 .28514 .61033 .28267 .60098 .27652 Metetra
.438 .794 .997 r
.60098 .27652 .61033 .28267 .6292 .28003 .61997 .27403 Metetra
.441 .8 .996 r
.61997 .27403 .6292 .28003 .64824 .27721 .63913 .27133 Metetra
.446 .806 .996 r
.63913 .27133 .64824 .27721 .66745 .27422 .65846 .26841 Metetra
.451 .812 .996 r
.65846 .26841 .66745 .27422 .68682 .27104 .67796 .26528 Metetra
.458 .817 .996 r
.67796 .26528 .68682 .27104 .70636 .26768 .69763 .26192 Metetra
.465 .822 .996 r
.69763 .26192 .70636 .26768 .72607 .26414 .71747 .25834 Metetra
.473 .827 .996 r
.71747 .25834 .72607 .26414 .74594 .26041 .73747 .25453 Metetra
.595 .624 .85 r
.06799 .3069 .07832 .3226 .09272 .31967 .08243 .30368 Metetra
.588 .618 .849 r
.08243 .30368 .09272 .31967 .10719 .31693 .09694 .30069 Metetra
.582 .612 .848 r
.09694 .30069 .10719 .31693 .12175 .31437 .11153 .29793 Metetra
.575 .607 .848 r
.11153 .29793 .12175 .31437 .1364 .312 .12619 .29542 Metetra
.568 .603 .848 r
.12619 .29542 .1364 .312 .15114 .30982 .14095 .29315 Metetra
.561 .6 .85 r
.14095 .29315 .15114 .30982 .16597 .30782 .15579 .29113 Metetra
.554 .597 .852 r
.15579 .29113 .16597 .30782 .18092 .30599 .17072 .28935 Metetra
.546 .596 .855 r
.17072 .28935 .18092 .30599 .19596 .30434 .18576 .28782 Metetra
.539 .595 .858 r
.18576 .28782 .19596 .30434 .21112 .30285 .2009 .28652 Metetra
.532 .596 .863 r
.2009 .28652 .21112 .30285 .2264 .30151 .21616 .28544 Metetra
.524 .597 .869 r
.21616 .28544 .2264 .30151 .24181 .30031 .23154 .28457 Metetra
.516 .6 .876 r
.23154 .28457 .24181 .30031 .25734 .29923 .24704 .28389 Metetra
.508 .604 .884 r
.24704 .28389 .25734 .29923 .273 .29827 .26268 .28338 Metetra
.5 .609 .893 r
.26268 .28338 .273 .29827 .2888 .29739 .27846 .28303 Metetra
.492 .616 .902 r
.27846 .28303 .2888 .29739 .30475 .2966 .29439 .2828 Metetra
.483 .624 .912 r
.29439 .2828 .30475 .2966 .32085 .29586 .31046 .28267 Metetra
.474 .633 .923 r
.31046 .28267 .32085 .29586 .33709 .29516 .3267 .28261 Metetra
.465 .643 .934 r
.3267 .28261 .33709 .29516 .3535 .29448 .3431 .2826 Metetra
.455 .654 .945 r
.3431 .2826 .3535 .29448 .37006 .2938 .35966 .28261 Metetra
.445 .665 .956 r
.35966 .28261 .37006 .2938 .38679 .2931 .3764 .2826 Metetra
.435 .678 .966 r
.3764 .2826 .38679 .2931 .40369 .29235 .39332 .28255 Metetra
.424 .69 .974 r
.39332 .28255 .40369 .29235 .42075 .29155 .41042 .28243 Metetra
.413 .702 .981 r
.41042 .28243 .42075 .29155 .43799 .29066 .4277 .28221 Metetra
.403 .714 .986 r
.4277 .28221 .43799 .29066 .45539 .28968 .44516 .28187 Metetra
.392 .725 .99 r
.44516 .28187 .45539 .28968 .47298 .28859 .46281 .28138 Metetra
.383 .736 .991 r
.46281 .28138 .47298 .28859 .49074 .28736 .48064 .28071 Metetra
.375 .745 .99 r
.48064 .28071 .49074 .28736 .50867 .28599 .49866 .27985 Metetra
.368 .754 .988 r
.49866 .27985 .50867 .28599 .52678 .28446 .51686 .27878 Metetra
.363 .762 .985 r
.51686 .27878 .52678 .28446 .54507 .28276 .53525 .27748 Metetra
.359 .769 .981 r
.53525 .27748 .54507 .28276 .56353 .28087 .55383 .27594 Metetra
.359 .777 .978 r
.55383 .27594 .56353 .28087 .58217 .2788 .57258 .27414 Metetra
.36 .784 .974 r
.57258 .27414 .58217 .2788 .60098 .27652 .59152 .27208 Metetra
.364 .791 .971 r
.59152 .27208 .60098 .27652 .61997 .27403 .61063 .26975 Metetra
.37 .798 .97 r
.61063 .26975 .61997 .27403 .63913 .27133 .62993 .26714 Metetra
.379 .805 .969 r
.62993 .26714 .63913 .27133 .65846 .26841 .64939 .26426 Metetra
.389 .812 .97 r
.64939 .26426 .65846 .26841 .67796 .26528 .66903 .2611 Metetra
.401 .82 .971 r
.66903 .2611 .67796 .26528 .69763 .26192 .68883 .25766 Metetra
.415 .827 .974 r
.68883 .25766 .69763 .26192 .71747 .25834 .70881 .25395 Metetra
.429 .833 .977 r
.70881 .25395 .71747 .25834 .73747 .25453 .72895 .24997 Metetra
.605 .616 .836 r
.05771 .29025 .06799 .3069 .08243 .30368 .07223 .28648 Metetra
.598 .607 .832 r
.07223 .28648 .08243 .30368 .09694 .30069 .08681 .28297 Metetra
.59 .597 .828 r
.08681 .28297 .09694 .30069 .11153 .29793 .10145 .27975 Metetra
.582 .589 .825 r
.10145 .27975 .11153 .29793 .12619 .29542 .11616 .27685 Metetra
.573 .581 .823 r
.11616 .27685 .12619 .29542 .14095 .29315 .13095 .27427 Metetra
.565 .574 .821 r
.13095 .27427 .14095 .29315 .15579 .29113 .14581 .27204 Metetra
.556 .568 .821 r
.14581 .27204 .15579 .29113 .17072 .28935 .16074 .27015 Metetra
.547 .563 .822 r
.16074 .27015 .17072 .28935 .18576 .28782 .17577 .26863 Metetra
.537 .559 .825 r
.17577 .26863 .18576 .28782 .2009 .28652 .19089 .26746 Metetra
.528 .557 .829 r
.19089 .26746 .2009 .28652 .21616 .28544 .20611 .26664 Metetra
.518 .556 .835 r
.20611 .26664 .21616 .28544 .23154 .28457 .22144 .26616 Metetra
.507 .558 .842 r
.22144 .26616 .23154 .28457 .24704 .28389 .23689 .266 Metetra
.497 .56 .851 r
.23689 .266 .24704 .28389 .26268 .28338 .25247 .26613 Metetra
.485 .565 .862 r
.25247 .26613 .26268 .28338 .27846 .28303 .26819 .26653 Metetra
.473 .572 .874 r
.26819 .26653 .27846 .28303 .29439 .2828 .28405 .26716 Metetra
.46 .581 .888 r
.28405 .26716 .29439 .2828 .31046 .28267 .30007 .26798 Metetra
.445 .592 .904 r
.30007 .26798 .31046 .28267 .3267 .28261 .31626 .26894 Metetra
.43 .605 .92 r
.31626 .26894 .3267 .28261 .3431 .2826 .33261 .27 Metetra
.412 .619 .937 r
.33261 .27 .3431 .2826 .35966 .28261 .34915 .27112 Metetra
.392 .635 .952 r
.34915 .27112 .35966 .28261 .3764 .2826 .36587 .27225 Metetra
.37 .651 .965 r
.36587 .27225 .3764 .2826 .39332 .28255 .38279 .27332 Metetra
.347 .666 .974 r
.38279 .27332 .39332 .28255 .41042 .28243 .3999 .27431 Metetra
.321 .68 .978 r
.3999 .27431 .41042 .28243 .4277 .28221 .41721 .27516 Metetra
.296 .691 .975 r
.41721 .27516 .4277 .28221 .44516 .28187 .43472 .27582 Metetra
.27 .699 .966 r
.43472 .27582 .44516 .28187 .46281 .28138 .45243 .27626 Metetra
.247 .704 .952 r
.45243 .27626 .46281 .28138 .48064 .28071 .47034 .27644 Metetra
.227 .707 .934 r
.47034 .27644 .48064 .28071 .49866 .27985 .48845 .27633 Metetra
.211 .709 .914 r
.48845 .27633 .49866 .27985 .51686 .27878 .50677 .2759 Metetra
.201 .711 .895 r
.50677 .2759 .51686 .27878 .53525 .27748 .52527 .27513 Metetra
.197 .714 .879 r
.52527 .27513 .53525 .27748 .55383 .27594 .54398 .274 Metetra
.198 .719 .867 r
.54398 .274 .55383 .27594 .57258 .27414 .56287 .2725 Metetra
.205 .726 .86 r
.56287 .2725 .57258 .27414 .59152 .27208 .58195 .27062 Metetra
.217 .736 .858 r
.58195 .27062 .59152 .27208 .61063 .26975 .60121 .26836 Metetra
.234 .748 .86 r
.60121 .26836 .61063 .26975 .62993 .26714 .62064 .26572 Metetra
.255 .762 .867 r
.62064 .26572 .62993 .26714 .64939 .26426 .64026 .2627 Metetra
.28 .777 .878 r
.64026 .2627 .64939 .26426 .66903 .2611 .66004 .25931 Metetra
.307 .794 .891 r
.66004 .25931 .66903 .2611 .68883 .25766 .67999 .25557 Metetra
.337 .81 .907 r
.67999 .25557 .68883 .25766 .70881 .25395 .70011 .25149 Metetra
.367 .825 .923 r
.70011 .25149 .70881 .25395 .72895 .24997 .72038 .24708 Metetra
.626 .626 .831 r
.04735 .27353 .05771 .29025 .07223 .28648 .06202 .26873 Metetra
.618 .61 .821 r
.06202 .26873 .07223 .28648 .08681 .28297 .07675 .26416 Metetra
.609 .595 .811 r
.07675 .26416 .08681 .28297 .10145 .27975 .09154 .25988 Metetra
.6 .579 .802 r
.09154 .25988 .10145 .27975 .11616 .27685 .10638 .25594 Metetra
.59 .564 .793 r
.10638 .25594 .11616 .27685 .13095 .27427 .12127 .25239 Metetra
.579 .55 .786 r
.12127 .25239 .13095 .27427 .14581 .27204 .13622 .2493 Metetra
.567 .536 .78 r
.13622 .2493 .14581 .27204 .16074 .27015 .15121 .24671 Metetra
.556 .524 .776 r
.15121 .24671 .16074 .27015 .17577 .26863 .16627 .24466 Metetra
.543 .514 .773 r
.16627 .24466 .17577 .26863 .19089 .26746 .18138 .2432 Metetra
.53 .505 .772 r
.18138 .2432 .19089 .26746 .20611 .26664 .19657 .24236 Metetra
.517 .498 .774 r
.19657 .24236 .20611 .26664 .22144 .26616 .21184 .24214 Metetra
.503 .493 .779 r
.21184 .24214 .22144 .26616 .23689 .266 .22719 .24253 Metetra
.487 .491 .786 r
.22719 .24253 .23689 .266 .25247 .26613 .24266 .24353 Metetra
.471 .491 .797 r
.24266 .24353 .25247 .26613 .26819 .26653 .25825 .2451 Metetra
.452 .494 .812 r
.25825 .2451 .26819 .26653 .28405 .26716 .27397 .24718 Metetra
.43 .501 .831 r
.27397 .24718 .28405 .26716 .30007 .26798 .28984 .2497 Metetra
.405 .512 .854 r
.28984 .2497 .30007 .26798 .31626 .26894 .30589 .25259 Metetra
.373 .527 .881 r
.30589 .25259 .31626 .26894 .33261 .27 .32212 .25574 Metetra
.334 .545 .909 r
.32212 .25574 .33261 .27 .34915 .27112 .33854 .25905 Metetra
.283 .565 .933 r
.33854 .25905 .34915 .27112 .36587 .27225 .35517 .26242 Metetra
.22 .581 .944 r
.35517 .26242 .36587 .27225 .38279 .27332 .37203 .26573 Metetra
.145 .586 .929 r
.37203 .26573 .38279 .27332 .3999 .27431 .38911 .26888 Metetra
.064 .575 .882 r
.38911 .26888 .3999 .27431 .41721 .27516 .40642 .27177 Metetra
0 .549 .807 r
.40642 .27177 .41721 .27516 .43472 .27582 .42396 .2743 Metetra
0 .516 .719 r
.42396 .2743 .43472 .27582 .45243 .27626 .44173 .27638 Metetra
.111 0 0 r
.44173 .27638 .45243 .27626 .47034 .27644 .45974 .27796 Metetra
.134 0 0 r
.45974 .27796 .47034 .27644 .48845 .27633 .47797 .27897 Metetra
.142 0 0 r
.47797 .27897 .48845 .27633 .50677 .2759 .49642 .27938 Metetra
.138 0 0 r
.49642 .27938 .50677 .2759 .52527 .27513 .51509 .27917 Metetra
.124 0 0 r
.51509 .27917 .52527 .27513 .54398 .274 .53395 .27831 Metetra
.101 0 0 r
.53395 .27831 .54398 .274 .56287 .2725 .55302 .27683 Metetra
.07 0 0 r
.55302 .27683 .56287 .2725 .58195 .27062 .57227 .27473 Metetra
.03 0 0 r
.57227 .27473 .58195 .27062 .60121 .26836 .5917 .27203 Metetra
.5917 .27203 .60121 .26836 .62064 .26572 .6113 .26877 Metetra
.6113 .26877 .62064 .26572 .64026 .2627 .63107 .26499 Metetra
.63107 .26499 .64026 .2627 .66004 .25931 .651 .26072 Metetra
.197 .724 .733 r
.651 .26072 .66004 .25931 .67999 .25557 .67109 .25601 Metetra
.265 .772 .794 r
.67109 .25601 .67999 .25557 .70011 .25149 .69133 .2509 Metetra
.331 .814 .851 r
.69133 .2509 .70011 .25149 .72038 .24708 .71172 .24543 Metetra
.657 .692 .871 r
.03634 .26034 .04735 .27353 .06202 .26873 .05119 .25454 Metetra
.654 .676 .859 r
.05119 .25454 .06202 .26873 .07675 .26416 .06612 .24872 Metetra
.65 .657 .843 r
.06612 .24872 .07675 .26416 .09154 .25988 .08115 .24288 Metetra
.644 .634 .826 r
.08115 .24288 .09154 .25988 .10638 .25594 .09626 .23703 Metetra
.636 .609 .806 r
.09626 .23703 .10638 .25594 .12127 .25239 .11145 .23121 Metetra
.627 .582 .784 r
.11145 .23121 .12127 .25239 .13622 .2493 .12672 .22548 Metetra
.616 .554 .762 r
.12672 .22548 .13622 .2493 .15121 .24671 .14206 .21992 Metetra
.603 .526 .74 r
.14206 .21992 .15121 .24671 .16627 .24466 .15746 .21465 Metetra
.589 .499 .72 r
.15746 .21465 .16627 .24466 .18138 .2432 .17289 .20988 Metetra
.573 .473 .702 r
.17289 .20988 .18138 .2432 .19657 .24236 .18835 .20584 Metetra
.555 .448 .687 r
.18835 .20584 .19657 .24236 .21184 .24214 .20381 .20284 Metetra
.535 .425 .675 r
.20381 .20284 .21184 .24214 .22719 .24253 .21926 .20122 Metetra
.513 .403 .667 r
.21926 .20122 .22719 .24253 .24266 .24353 .23469 .20129 Metetra
.487 .384 .663 r
.23469 .20129 .24266 .24353 .25825 .2451 .25009 .20336 Metetra
.456 .365 .664 r
.25009 .20336 .25825 .2451 .27397 .24718 .26549 .2076 Metetra
.417 .348 .672 r
.26549 .2076 .27397 .24718 .28984 .2497 .28093 .21403 Metetra
.365 .332 .689 r
.28093 .21403 .28984 .2497 .30589 .25259 .29645 .22252 Metetra
.287 .317 .718 r
.29645 .22252 .30589 .25259 .32212 .25574 .31211 .23269 Metetra
.151 .297 .759 r
.31211 .23269 .32212 .25574 .33854 .25905 .32799 .24402 Metetra
0 .246 .76 r
.32799 .24402 .33854 .25905 .35517 .26242 .34413 .25584 Metetra
.45 0 0 r
.34413 .25584 .35517 .26242 .37203 .26573 .36061 .26743 Metetra
.577 .012 0 r
.36061 .26743 .37203 .26573 .38911 .26888 .37744 .27811 Metetra
.567 .062 .014 r
.37744 .27811 .38911 .26888 .40642 .27177 .39464 .28729 Metetra
.534 .073 .106 r
.39464 .28729 .40642 .27177 .42396 .2743 .41221 .29456 Metetra
.5 .067 .149 r
.41221 .29456 .42396 .2743 .44173 .27638 .43012 .29967 Metetra
.467 .051 .165 r
.43012 .29967 .44173 .27638 .45974 .27796 .44835 .30261 Metetra
.436 .026 .162 r
.44835 .30261 .45974 .27796 .47797 .27897 .46685 .30347 Metetra
.402 0 .145 r
.46685 .30347 .47797 .27897 .49642 .27938 .4856 .30248 Metetra
.366 0 .112 r
.4856 .30248 .49642 .27938 .51509 .27917 .50455 .29994 Metetra
.323 0 .063 r
.50455 .29994 .51509 .27917 .53395 .27831 .52369 .29615 Metetra
.269 0 0 r
.52369 .29615 .53395 .27831 .55302 .27683 .54299 .29139 Metetra
.201 0 0 r
.54299 .29139 .55302 .27683 .57227 .27473 .56244 .28591 Metetra
.11 0 0 r
.56244 .28591 .57227 .27473 .5917 .27203 .58204 .27992 Metetra
.58204 .27992 .5917 .27203 .6113 .26877 .60178 .27356 Metetra
.60178 .27356 .6113 .26877 .63107 .26499 .62166 .26694 Metetra
.289 .783 .743 r
.62166 .26694 .63107 .26499 .651 .26072 .64168 .26015 Metetra
.414 .863 .872 r
.64168 .26015 .651 .26072 .67109 .25601 .66185 .25322 Metetra
.503 .896 .947 r
.66185 .25322 .67109 .25601 .69133 .2509 .68216 .2462 Metetra
.561 .898 .981 r
.68216 .2462 .69133 .2509 .71172 .24543 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L200000<40kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
00000<<0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`800000aP3_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L00`000000
kn[70>oZa`330>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L005<0kn[7
0`0000090>oZaaH00000[03_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[704@0kn[7
001A0>oZa`8000001`3_j/L500000080SW:_00<0000008Q/[028K:`00`28K:`00`000000PfNZ08=W
ZP0308=WZP030000001lHZT0O6:Y00<0O6:Y00<0000007AMZ@0000000P00002Y0>oZa`030000003_
j/L0kn[702`0kn[700<000000>oZa`3_j/L0@`3_j/L004h0kn[70`0000060>oZa`<0000000<0TWVc
0000002>LZl0102>LZl00`000000R6b/08Q/[00308Q/[00300000023IjX0PfNZ00<0PfNZ00<00000
07aRZ@1lHZT00`1lHZT00`000000M5fY07AMZ@0207AMZ@800000Y`3_j/L00`000000kn[70>oZa`0]
0>oZa`030000003_j/L0kn[70480kn[7000[0>oZa`<000000P3_j/L3000001T0kn[70`0000050>oZ
a`<00000102BNK<00`000000SW:_08ib[`0408ib[`0300000028K:`0R6b/00<0R6b/00<0000008=W
ZP23IjX00`23IjX00`000000O6:Y07aRZ@0307aRZ@030000001dGJT0M5fY0080M5fY0`00002U0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002d0kn[700H000000>oZa`3_
j/L000000>oZa`00000F0>oZa`<000000`3_j/L00`000000kn[7000000020000000309Io^0000000
TWVc00D0TWVc00<0000008ib[`2>LZl00`2>LZl00`000000R6b/08Q/[00308Q/[00300000023IjX0
PfNZ00<0PfNZ00<0000007aRZ@1lHZT00`1lHZT00`000000M5fY07AMZ@0207AMZ@030000001ZFJ`0
JUV/00800000X`3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[70440kn[7000/0>oZ
a`040000003_j/L0kn[70>oZa`<00000503_j/L2000000D0kn[70`00000409Io^0030000002BNK<0
TWVc00@0TWVc00<0000008ib[`2>LZl00`2>LZl00`000000R6b/08Q/[00308Q/[00300000023IjX0
PfNZ00<0PfNZ00<0000007aRZ@1lHZT00`1lHZT00`000000M5fY07AMZ@0307AMZ@040000001ZFJ`0
JUV/06YI[0800000X@3_j/L00`000000kn[70>oZa`0^0>oZa`800000@P3_j/L002d0kn[700@00000
0>oZa`3_j/L000004`3_j/L3000000@0kn[70`0000000`2JQ[d0000009Io^00509Io^0030000002B
NK<0TWVc00<0TWVc00<0000008ib[`2>LZl00`2>LZl00`000000R6b/08Q/[00308Q/[00300000023
IjX0PfNZ00<0PfNZ00<0000007aRZ@1lHZT00`1lHZT00`000000M5fY07AMZ@0307AMZ@030000001Z
FJ`0JUV/0080JUV/0`00002O0>oZa`030000003_j/L0kn[702d0kn[70`0000120>oZa`00:`3_j/L3
000000<0kn[70P00000?0>oZa`800000103_j/L3000000D0VXJm00<0000009Io^02FOkP00`2FOkP0
0`000000TWVc099i/`03099i/`030000002>LZl0SW:_00<0SW:_00<0000008Q/[028K:`00`28K:`0
0`000000PfNZ08=WZP0308=WZP030000001lHZT0O6:Y00<0O6:Y00<0000007AMZ@1dGJT00`1dGJT0
0`000000JUV/06YI[00206YI[0030000001ME;00GEB`00800000W@3_j/L00`000000kn[70>oZa`0`
0>oZa`030000003_j/L0kn[703l0kn[7000o0>oZa`<000000P3_j/L40000000309f=``000000VXJm
00D0VXJm00<0000009Io^02FOkP00`2FOkP00`000000TWVc099i/`03099i/`030000002>LZl0SW:_
00@0SW:_00<0000008Q/[028K:`00P28K:`00`000000PfNZ08=WZP0308=WZP030000001lHZT0O6:Y
00<0O6:Y00<0000007AMZ@1dGJT00`1dGJT00`000000JUV/06YI[00306YI[0040000001ME;00GEB`
05eD/0800000V`3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[703l0kn[7000l0>oZ
a`<000000`3_j/L3000000D0WHg300<0000009Z6_@2JQ[d00`2JQ[d00`000000UWnh09Io^00309Io
^0030000002BNK<0TWVc00@0TWVc00<0000008ib[`2>LZl00`2>LZl00`000000R6b/08Q/[00308Q/
[00300000023IjX0PfNZ00<0PfNZ00<0000007aRZ@1lHZT00`1lHZT00`000000M5fY07AMZ@0207AM
Z@030000001ZFJ`0JUV/00<0JUV/00<0000005eD/01ME;000P1ME;03000009T0kn[700<000000>oZ
a`3_j/L0<@3_j/L00`000000kn[70>oZa`0n0>oZa`00>P3_j/L2000000<0kn[70`0000000`2PU<P0
000009f=``0509f=``030000002JQ[d0VXJm00@0VXJm00<0000009Io^02FOkP00`2FOkP00`000000
TWVc099i/`03099i/`030000002>LZl0SW:_00<0SW:_00<0000008Q/[028K:`00`28K:`00`000000
PfNZ08=WZP0308=WZP030000001lHZT0O6:Y00<0O6:Y00<0000007AMZ@1dGJT00`1dGJT00`000000
JUV/06YI[00206YI[0030000001ME;00GEB`00<0GEB`00<0000004UA]`000000V@3_j/L00`000000
kn[70>oZa`0a0>oZa`030000003_j/L0kn[703d0kn[7000g0>oZa`<000000P3_j/L3000000D0X9C8
00<0000009f=``2MSL<0102MSL<00`000000VXJm09Z6_@0309Z6_@030000002FOkP0UWnh00<0UWnh
00<00000099i/`2BNK<00`2BNK<00`000000SW:_08ib[`0308ib[`0300000028K:`0R6b/00<0R6b/
00<0000008=WZP23IjX00`23IjX00`000000O6:Y07aRZ@0307aRZ@030000001dGJT0M5fY00<0M5fY
00<0000006YI[01ZFJ`00P1ZFJ`00`000000GEB`05eD/00305eD/00300000019DKL0BE6g00800000
U`3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[703d0kn[7000e0>oZa`<000000P3_
j/L2000000030::KcP000000X9C800D0X9C800<0000009f=``2MSL<0102MSL<00`000000VXJm09Z6
_@0409Z6_@030000002FOkP0UWnh0080UWnh00<00000099i/`2BNK<00`2BNK<00`000000SW:_08ib
[`0308ib[`0300000028K:`0R6b/00<0R6b/00<0000008=WZP23IjX00`23IjX00`000000O6:Y07aR
Z@0307aRZ@030000001dGJT0M5fY00<0M5fY00<0000006YI[01ZFJ`00`1ZFJ`00`000000GEB`05eD
/00205eD/00300000019DKL0BE6g0080BE6g00<000000>oZa`3_j/L0U03_j/L00`000000kn[70>oZ
a`0b0>oZa`030000003_j/L0kn[703`0kn[7000b0>oZa`<000000`3_j/L2000000@0XY_>00<00000
0:2Db02PU<P0102PU<P00`000000WHg309f=``0309f=``030000002JQ[d0VXJm00@0VXJm00<00000
09Io^02FOkP00P2FOkP00`000000TWVc099i/`04099i/`030000002>LZl0SW:_00<0SW:_00<00000
08Q/[028K:`00P28K:`00`000000PfNZ08=WZP0308=WZP030000001lHZT0O6:Y00<0O6:Y00<00000
07AMZ@1dGJT00`1dGJT00`000000JUV/06YI[00306YI[0030000001ME;00GEB`0080GEB`00<00000
04UA]`19DKL00P19DKL3000009@0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`0k
0>oZa`00<03_j/L2000000@0kn[70`0000050::KcP030000002PU<P0X9C800@0X9C800<0000009f=
``2MSL<0102MSL<00`000000VXJm09Z6_@0309Z6_@030000002FOkP0UWnh00<0UWnh00<00000099i
/`2BNK<00`2BNK<00`000000SW:_08ib[`0308ib[`0300000028K:`0R6b/00<0R6b/00<0000008=W
ZP23IjX00`23IjX00`000000O6:Y07aRZ@0207aRZ@030000001dGJT0M5fY00<0M5fY00<0000006YI
[01ZFJ`00`1ZFJ`00`000000GEB`05eD/00305eD/00300000019DKL0BE6g0080BE6g00<0000002I<
`P000000TP3_j/L2000003@0kn[70P00000m0>oZa`00;@3_j/L3000000@0kn[70P0000030:BRd`03
0000002RVlh0XY_>00<0XY_>00<000000:2Db02PU<P0102PU<P00`000000WHg309f=``0309f=``03
0000002JQ[d0VXJm00@0VXJm00<0000009Io^02FOkP00P2FOkP010000000TWVc099i/`2BNK<;0000
00<0R6b/00<0000008=WZP23IjX00`23IjX00`000000O6:Y07aRZ@0307aRZ@030000001dGJT0M5fY
00<0M5fY00<0000006YI[01ZFJ`00P1ZFJ`00`000000GEB`05eD/00305eD/00300000019DKL0BE6g
0080BE6g00<0000002I<`P0VC<800P00002>0>oZa`80000000<0SnGk000000000000=@3_j/L00`00
0000kn[70>oZa`0j0>oZa`00:P3_j/L3000000@0kn[70`0000050:BRd`030000002RVlh0XY_>00<0
XY_>00<000000:2Db02PU<P0102PU<P00`000000WHg309f=``0409f=``040000002JQ[d0VXJm09Z6
_@/000000P27PLD00`000000Q7o608AoaP0308AoaP0300000020O/L0P7k700`000000`1lHZT00`00
0000M5fY07AMZ@0307AMZ@030000001ZFJ`0JUV/00<0JUV/00<0000005eD/01ME;000P1ME;000`00
0000BE6g04UA]`0304UA]`050000000VC<809Tc202I<`P000000RP3_j/L3000000<0SnGk00<00000
08oUn`000000=@3_j/L00`000000kn[70>oZa`0i0>oZa`00:03_j/L2000000<0kn[7100000020:JX
e`030000002TX]<0Y:;C00<0Y:;C00<000000::KcP2RVlh0102RVlh00`000000X9C80:2Db0040:2D
b0040000002MSL<0WHg309f=``H000000P2>Q/H00`000000Rh?508^3a@0208^3a@0300000027PLD0
Qh7500@0Qh7500<0000008AoaP24OlH00`24OlH00`000000P7k7081na`02081na`030000001lOLT0
O7g900<0O7g900<0000007Qmc01hOL`03000000306YI[0030000001ME;00GEB`0080GEB`00<00000
04UA]`19DKL00`19DKL00`0000009Tc202I<`P0202I<`P030000003_j/L0kn[708@0kn[70`000005
08oUn`80000000<0SnGk0000000000001@00000_0>oZa`030000003_j/L0kn[703T0kn[7000U0>oZ
a`<000000`3_j/L3000000D0YZSG00<000000:BRd`2TX]<0102TX]<00`000000XY_>0::KcP030::K
cP030000002PU<P0X9C80080X9C81P0000020969a`030000002>Q/H0SXK600@0SXK600<0000008^3
a@2;PlD00P2;PlD00`000000Qh7508N1a@0308N1a@0300000024OlH0Q7o600<0Q7o600<00000081n
a`20O/L00`20O/L00`000000O7g907amb@0307amb@030000001hOL`0N7g<0080N7g<00<0000007=n
c`1cO/l00`1cO/l00`000000KX3D06j0e006000000<0GEB`00<0000004UA]`19DKL00`19DKL01000
00009Tc202I<`P0VC<82000008<0kn[70P000002083UlP80000000<0SnGk00000000000020000003
05gCk0800000;P3_j/L00`000000kn[70>oZa`0h0>oZa`008`3_j/L2000000<0kn[70`0000020:N]
f`030000002VZ=L0YZSG00@0YZSG00<000000:BRd`2TX]<00`2TX]<00`000000XY_>0::KcP030::K
cPD000000P2DS<T00`000000THW70969a`040969a`030000002>Q/H0SXK600<0SXK600<0000008^3
a@2;PlD00P2;PlD00`000000Qh7508N1a@0408N1a@0300000024OlH0Q7o600<0Q7o600<00000081n
a`20O/L00P20O/L00`000000O7g907amb@0307amb@030000001hOL`0N7g<00<0N7g<00<0000007=n
c`1cO/l00`1cO/l00`000000KX3D06j0e00306j0e0030000001WPmX0000000@000001019DKL00`00
00009Tc202I<`P0202I<`P<00000OP3_j/L3000000@0P>Gb2@00000305gCk0@000000P1]eOX20000
02d0kn[700<000000>oZa`3_j/L0=`3_j/L00240kn[70P0000020>oZa`<000001@2W[M/00`000000
YZSG0:JXe`050:JXe`030000002TX]<0Y:;C00<0Y:;C00<000000::KcP0000000P0000000`2GT</0
000009B<b@0509B<b@030000002ARLL0THW700<0THW700<0000008j6aP2>Q/H00`2>Q/H00`000000
Rh?508^3a@0308^3a@0300000027PLD0Qh7500<0Qh7500<0000008AoaP24OlH00`24OlH00`000000
P7k7081na`03081na`030000001lOLT0O7g900<0O7g900<0000007Qmc01hOL`00P1hOL`00`000000
Lgk?07=nc`0307=nc`030000001^P=@0KX3D00<0KX3D00<0000006N3fP1WPmX00`1WPmX500000003
04UA]`0000009Tc200<09Tc200<00000000n`P000000NP3_j/L3000000@0P>Gb200000000`1FcnP0
000000000004000000L0KMGj0P00000/0>oZa`030000003_j/L0kn[703L0kn[7000Q0>oZa`@00000
0P2X/Mh00`000000YjgK0:N]f`040:N]f`030000002VZ=L0YZSG00@0YZSG00@000000:BRd`2TX]<0
Y:;C1000000509N@b`030000002DS<T0U8c900<0U8c900<000000969a`2ARLL00`2ARLL00`000000
SXK608j6aP0308j6aP030000002;PlD0Rh?500<0Rh?500<0000008N1a@27PLD00`27PLD00`000000
Q7o608AoaP0308AoaP0300000020O/L0P7k700<0P7k700<0000007amb@1lOLT00`1lOLT00`000000
N7g<07Qmc00307Qmc0030000001cO/l0Lgk?00<0Lgk?00<0000006j0e01^P=@00`1^P=@00`000000
Ih?J06N3fP0206N3fP030000001OQ^40GhKQ0080GhKQ1000000202I<`P0400000000?/8003k20000
07D0kn[71000000306WLg`d00000101ZdoT2000000<0KMGj1000000207WCoP800000:`3_j/L00`00
0000kn[70>oZa`0f0>oZa`00803_j/L2000000D0Z;7N00<000000:N]f`2W[M/01@2W[M/00`000000
YZSG0:JXe`030:JXe`@000000P2IU<d00`000000Ui3;09N@b`0409N@b`030000002DS<T0U8c900@0
U8c900<000000969a`2ARLL00`2ARLL00`000000SXK608j6aP0308j6aP030000002;PlD0Rh?500<0
Rh?500<0000008N1a@27PLD00`27PLD00`000000Q7o608AoaP0308AoaP0300000020O/L0P7k700<0
P7k700<0000007amb@1lOLT00`1lOLT00`000000N7g<07Qmc00207Qmc0030000001cO/l0Lgk?00<0
Lgk?00<0000006j0e01^P=@00`1^P=@00`000000Ih?J06N3fP0306N3fP030000001OQ^40GhKQ00<0
GhKQ00<0000005F;j00000001`00001_0>oZa`@000000`1Yg=l60000000304k;i000000000000080
00000P1VdOP2000000D0J]?i1P00000707WCoP800000:@3_j/L3000003L0kn[7000Q0>oZa`030000
002X/Mh0Z;7N00@0Z;7N00<000000:N]f`2W[M/0102W[M/00`000000YZSG0:JXe`030000000309^H
c`000000VIC=00@0VIC=00<0000009N@b`2GT</0102GT</00`000000U8c909B<b@0309B<b@030000
002ARLL0THW700<0THW700<0000008j6aP2>Q/H00`2>Q/H00`000000Rh?508^3a@0308^3a@030000
0027PLD0Qh7500<0Qh7500<0000008AoaP24OlH00`24OlH00`000000P7k7081na`03081na`030000
001lOLT0O7g900<0O7g900<0000007Qmc01hOL`00`1hOL`00`000000Lgk?07=nc`0307=nc`030000
001^P=@0KX3D00<0KX3D00<0000006N3fP1WPmX00P1WPmX00`000000GhKQ05n6h@0405n6h@030000
001ERnP0EH_X0080EH_X00<0000004R@kP0000001P00001X0>oZa`8000000P19b;h<000000H0I]7h
1`00000207OBoP040000001gd_h00000000000<0NM?n10000002083@o`030000003_j/L0kn[702P0
kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[700<000000>oZa`0000001P2X/Mh00`000000YjgK
0:N]f`030:N]f`<000001@2KV<l00`000000VIC=09VDc@0209VDc@030000002GT</0Ui3;00@0Ui3;
00<0000009B<b@2DS<T0102DS<T00`000000THW70969a`020969a`030000002>Q/H0SXK600<0SXK6
00<0000008^3a@2;PlD0102;PlD00`000000Qh7508N1a@0308N1a@0300000024OlH0Q7o600<0Q7o6
00<00000081na`20O/L00`20O/L00`000000O7g907amb@0307amb@030000001hOL`0N7g<0080N7g<
00<0000007=nc`1cO/l00`1cO/l00`000000KX3D06j0e00306j0e0030000001WPmX0Ih?J00<0Ih?J
00<0000005n6h@1OQ^400`1OQ^400`000000EH_X05F;j00305F;j00300000018T>h0B93^0080B93^
0P0000000`1c0000000000000003000005d0kn[74@00000506??n0H00000101edOh2000000@0Mm;n
1P000007083@o`800000:@3_j/L00`000000kn[70>oZa`0d0>oZa`00603_j/L3000000D0kn[700<0
00000>oZa`0000001P2X/Mh00`000000YjgK0:N]f`0300000080WYcB00<0000009^Hc`2KV<l00`2K
V<l00`000000VIC=09VDc@0309VDc@030000002GT</0Ui3;00@0Ui3;00<0000009B<b@2DS<T00`2D
S<T00`000000THW70969a`030969a`030000002>Q/H0SXK600<0SXK600@0000008^3a@2;PlD0Rh?5
;`00000206N3fP030000001OQ^40GhKQ00@0GhKQ00<0000005F;j01ERnP00P1ERnP00`000000B93^
04R@kP0304R@kP@000000`2C0`04000005D0kn[7400000000`1Qc_P000000000000306??n0@00000
0P1ccoh00`000000MM7n07GAoP0607GAoPL000000`1ncol00`000000P=3o083@o`06083@o`800000
:@3_j/L00`000000kn[70>oZa`0c0>oZa`00603_j/L00`000000kn[7000000050>oZa`80000000<0
kn[70000002X/Mh0102X/Mh3000000D0WYcB00<0000009^Hc`2KV<l0102KV<l00`000000VIC=09VD
c@0209VDc@030000002GT</0Ui3;00@0Ui3;00<0000009B<b@2DS<T0102DS<T00`000000THW70969
a`0<00000080RHoC00<0000008N>e027S]@01027S]@00`000000Q8kE08B>e@0308B>e@0300000021
S]L0PHkG00<0PHkG00<0000007n?f@1oSmT00`1oSmT00`000000O93L07b@g00307b@g0030000001i
T]l0NI;O00<0NI;O00<0000007FDh`1eU><00`1eU><00`000000LIOW0000000<00000080EH_X00<0
000004R@kP18T>h01018T>h2000000L0T`<0100000140>oZaa<00000101Nc?P3000000@0HLkh1@00
000707??oP8000000P1edOh400000080OLko00<0000007k?o`1ncol00P1ncol01@000000O/oo07k?
o`1ncol0000000<0P=3o1000000208G>o`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0
1P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000P0>oZa`00603_j/L00`000000kn[7
000000050>oZa`050000003_j/L0kn[70>oZa`0000000P2X/Mh200000080X:3D00<0000009jLdP2N
W=80102NW=800`000000ViS?09^Hc`0309^Hc`030000002IU<d0VIC=00<0VIC=00<0000009N@b`2G
T</0102GT</010000000U8c909B<b@2DS<T500000080SY7B00<0000008b@dP2<T=80102<T=800`00
0000RHoC08V?d`0308V?d`0300000027S]@0QhkD00<0QhkD00<0000008B>e@24S]D00`24S]D00`00
0000PHkG086>e`03086>e`030000001oSmT0OhoI00<0OhoI00<0000007b@g01lT=`00`1lT=`00`00
0000NI;O07VBg`0307VBg`030000001eU><0MICS00<0MICS00<00000076Gi`1aUnL00`1aUnL00`00
0000KY[[06jJj`0406jJj`030000001YW^l0000000/000001@2C0`02000000<0T@l31`00000f0>oZ
a`L0000000@04@000000000000001`003@00000305k<n0X00000101bc_h2000000D0Llon1@000007
07g>o`060000001ncol0O/oo07k?o`000000O/oo1P00000708G>o`030000003_j/L0kn[702H0kn[7
00<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000200kn[7
000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_j/L2000000@0X:3D00<0
000009jLdP2NW=80102NW=800`000000ViS?09^Hc`0409^Hc`030000002IU<d0VIC=0080VIC=00<0
000009N@b`2GT</00P2GT</600000080T9;B00<0000008jAdP2>TM800`2>TM800`000000S93B08b@
dP0308b@dP0300000029Sm<0RHoC00<0RHoC00<0000008N>e027S]@01027S]@00`000000Q8kE08B>
e@0308B>e@0300000021S]L0PHkG00<0PHkG00<0000007n?f@1oSmT00`1oSmT00`000000O93L07b@
g00307b@g0030000001iT]l0NI;O00<0NI;O00<0000007FDh`1eU><00`1eU><00`000000LIOW076G
i`03076Gi`030000001^V^/0KY[[00@0KY[[00<0000006VNk`1YW^l00P1YW^l00`000000I:;c06BR
l`0406BRl`<0000000<0T`<00000000000001`2A3`<00`000000R18K08PB6`0208PB6`/000005@3_
j/LF0000000301T000000000000000P000000P0L000700000080GL[h1`000004073<oP8000001@1b
c_h8000000@0O<go0P00000407g>o`P000001024cOl2000000D0QLko1000000X0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L300000200kn[7000H0>oZa`<000001@3_j/L0
0`000000kn[70>oZa`030>oZa`030000002PX=@0X:3D00<0X:3D00<0000009jLdP2NW=80102NW=80
0`000000ViS?09^Hc`0309^Hc`040000002IU<d0VIC=09VDc@H000000`2BU=800`000000T9;B092B
dP03092BdP030000002>TM80SY7B0080SY7B00<0000008b@dP2<T=80102<T=800`000000RHoC08V?
d`0308V?d`0300000027S]@0QhkD00<0QhkD00<0000008B>e@24S]D00`24S]D00`000000PHkG086>
e`03086>e`030000001oSmT0OhoI00@0OhoI00<0000007b@g01lT=`00`1lT=`00`000000NI;O07VB
g`0307VBg`030000001eU><0MICS00<0MICS00<00000076Gi`1aUnL00P1aUnL00`000000KY[[06jJ
j`0406jJj`030000001YW^l0JIk_00<0JIk_00<0000006BRl`1TX_<0101TX_<00`000000GZKg0000
0009094?0`03000000284Q/0R18K00@0R18K00<0000007lA9P1o4BH00P1o4BHI0000000302@00000
0000000000D08`000P0000000`0O000000000000000<00000080<`0000<0000001`0000L00000`0L
000=00000080L<_o0P000005073<oPL00000101kc?l2000000D0O<go1`00000408?<o`0500000024
cOl0Q<go08C=o`0000001024cOl6000000@0R<cn00<000000>oZa`3_j/L09@3_j/L00`000000kn[7
0>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L0803_j/L001l0kn[70P00
00050>oZa`030000002PX=@0X:3D00<0X:3D00<0000009jLdP2NW=80102NW=800`000000ViS?09^H
c`0209^Hc`D000000`2DU]<00`000000TYCB09:DdP0309:DdP030000002@T]80T9;B00<0T9;B00<0
000008jAdP2>TM800`2>TM800`000000S93B08b@dP0308b@dP0300000029Sm<0RHoC00<0RHoC00<0
000008N>e027S]@01027S]@00`000000Q8kE08B>e@0308B>e@0300000021S]L0PHkG00<0PHkG00<0
000007n?f@1oSmT00`1oSmT00`000000O93L07b@g00307b@g0030000001iT]l0NI;O00<0NI;O00<0
000007FDh`1eU><00`1eU><00`000000LIOW076Gi`03076Gi`030000001^V^/0KY[[00@0KY[[00<0
000006VNk`1YW^l00`1YW^l00`000000I:;c06BRl`0406BRl`040000001NY_L00000000000H0T@l3
00<0000008PB6`284Q/01@284Q/00`000000Oa4V07lA9P0407lA9P030000001g3BX0M`dZ00@0M`dZ
00<0000006l6:@1_1RT00P1_1RTF00000080DP0@00<0000004@000140000101400000`000000<`00
03<0000303<000030000000L00007000008070001@00000406o9o`<00000101`bol8000000@0Nl_o
00<0000007_<o`1kc?l01P1kc?l5000000@0P/_o00<0000008?<o`23c?l01@23c?l200000080Q<go
1000000208S;oP0300000028c?h0R<cn00H0R<cn00<000000>oZa`3_j/L09@3_j/L00`000000kn[7
0>oZa`030>oZa`<00000203_j/L200000200kn[7000O0>oZa`030000003_j/L0kn[700D0kn[700<0
00000:2Pe02PX=@00`2PX=@00`000000WYcB09jLdP0309jLdPD000000P2GV=<00`000000U9KC09BF
d`0309BFd`030000002BU=80TYCB00@0TYCB00<00000092BdP2@T]800`2@T]800`000000SY7B08jA
dP0208jAdP030000002<T=80S93B00@0S93B00<0000008V?d`29Sm<00`29Sm<00`000000QhkD08N>
e00308N>e00300000024S]D0Q8kE00<0Q8kE00<00000086>e`21S]L00`21S]L00`000000OhoI07n?
f@0207n?fC<000000`2A3`<00`000000R18K08PB6`0508PB6`030000001o4BH0Oa4V00D0Oa4V00<0
000007L=:P1g3BX0101g3BX00`000000K`HY06l6:@0506l6:@030000001V02D0IP0U00@0IP0U00<0
000005d0701M01`00`1M01`00`000000DP0@0580400505804003000000140000A00000<0A00000<0
000003<0000c0000100c000500000080KlOo0P00000306o9o`T00000101jbOl00`000000Nl_o07_;
o`0607_;o`040000001kc?l0Nlco07_<o`@000000P22b_h00`000000P/_o08;;o`0508;;o`030000
0023c?l0Plco00<0Plco1P00000608S;oP0300000028c?h0R<cn00D0R<cn0P00000T0>oZa`800000
00<0kn[70000003_j/L0<03_j/L001l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000X:3D0:2P
e0020:2Pe0030000002NW=80WYcB00<000000P2IVm@00`000000UiSC09NHd`0309NHd`030000002D
U]<0U9KC00<0U9KC00<0000009:DdP2BU=800`2BU=800`000000T9;B092BdP03092BdP030000002>
TM80SY7B00<0SY7B00<0000008b@dP2<T=800`2<T=800`000000RHoC08V?d`0308V?d`0300000027
S]@0QhkD0080QhkD4P00000308:JhP030000001oVn@0Oi_T00<0Oi_T00<0000007fMiP1mWNH00`1m
WNH00`000000NioY07^Oj@0307^Oj@030000001iX^`0NJ;/00<0NJ;/00<0000007NTk`1gY>l0101g
Y>l00`000000M:Oa07BWl@0307BWl@030000001aZ_@0LJ[d00@0LJ[d00@0000006n]m`1_[OL0Kjgg
0P0000000`2A3`<0000008PB6`0608PB6`030000001o4BH0Oa4V00@0Oa4V00<0000007L=:P1g3BX0
101g3BX00`000000K`HY06l6:@0506l6:@030000001V02D0IP0U00@0IP0U00<0000005d0701M01`0
101M01`00`000000DP0@0580400405804003000000140000A00000@0A00000<0000003<0000c0000
0P0c0005000000@0KlOo1`00000407[7o`030000001jbOl0N/Wo00D0N/Wo0P00000407_;o`H00000
1`22b_h00`000000P/_o08;;o`0208;;o`P000001027b_h00`000000R<_n0000000608S;oP030000
0028c?h0R<cn00@000000P2;b_d00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[702l0kn[7
000O0>oZa`030000003_j/L0kn[700H0kn[700@000000:2Pe02PX=@0X:3D1000000509VKe0030000
002GV=<0UiSC00<0UiSC00<0000009BFd`2DU]<00`2DU]<00`000000TYCB09:DdP0409:DdP030000
002@T]80T9;B00<0T9;B00<0000008jAdP2>TM800P2>TM800`000000S93B08b@dP0208b@dP`00000
0`28V=`00`000000QYSN08JHgP0308JHgP0300000024VN00Q9WP00<0Q9WP00<0000008:JhP22V^80
0`22V^800`000000Oi_T07nKi00307nKi0030000001mWNH0OIgV00@0OIgV00<0000007^Oj@1kWnT0
0`1kWnT00`000000NJ;/07VRk00307VRk0030000001gY>l0MjC_00@0MjC_00<0000007BWl@1dYo40
0`1dYo400`000000LJ[d076Zm004076Zm0030000001_[OL0Kjgg0080Kjgg0P00000608PB6`030000
001o4BH0Oa4V00D0Oa4V00<0000007L=:P1g3BX0101g3BX00`000000K`HY06l6:@0506l6:@030000
001V02D0IP0U00@0IP0U00<0000005d0701M01`00`1M01`00`000000DP0@05804005058040030000
00140000A00000<0A00000<0000003<0000000000`00000206o5o`T000000P1ia_l00`000000N/Oo
07[7o`0507[7o`800000101jbOl7000000@0PLSn00<0000008;:oP22b_h01P22b_h5000000@0Q/Wm
00<0000008O:oP27b_h01P27b_h00`000000R<_n0000000308S;oPD000001`2;b_d00`000000kn[7
0>oZa`0T0>oZa`030000003_j/L0kn[702h0kn[7000O0>oZa`800000203_j/L3000000<0VYgF00<0
000009VKe02IVm@0102IVm@00`000000UiSC09NHd`0309NHd`030000002DU]<0U9KC00<0U9KC00<0
000009:DdP2BU=800`2BU=8010000000T9;B092BdP2@T]8<000000<0RiSJ00<0000008VHf`29V=/0
0`29V=/00`000000R9SL08RHg00308RHg00300000026V=h0QYSN00<0QYSN00<0000008BIh024VN00
1024VN000`000000PY[R08:JhP0308:JhP030000001oVn@0Oi_T00<0Oi_T00<0000007fMiP1mWNH0
0`1mWNH00`000000NioY07^Oj@0307^Oj@030000001iX^`0NJ;/00@0NJ;/00<0000007NTk`1gY>l0
0`1gY>l00`000000M:Oa07BWl@0407BWl@030000001aZ_@0LJ[d00@0LJ[d00<0000006n]m`1_[OL0
0`1_[OL2000000@0R18K00<0000007lA9P1o4BH0101o4BH00`000000M`dZ07L=:P0407L=:P030000
001_1RT0K`HY00D0K`HY00<0000006H09@1V02D0101V02D00`000000G@0L05d0700405d070030000
001B0100DP0@00@0DP0@00<0000004@0001400000P14000:000000<0NLCn0`00000607W6o`030000
001jaol0N/Oo00<0N/Oo1`0000040877oP0300000021b?h0PLSn00D0PLSn0P00000208;:oP@00000
0P26b?d00`000000Q/Wm08K9o@0508K9o@8000001027b_h8000000@0RlWm00<0000008_:o@2;b_d0
1@2;b_d2000002H0kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[70P00000:0>oZa`030000002J
WMH0VYgF0080VYgF00<0000009VKe02IVm@0102IVm@00`000000UiSC09NHd`0309NHd`030000002D
U]<0U9KC00<0U9KC00<0000009:DdP2BU=800P2BU=85000000<0SiWI00<0000008fHfP2=V=X00`2=
V=X00`000000RiSJ08^HfP0308^HfP0300000029V=/0RISK00<0RISK00<0000008RHg028V=`01028
V=`00`000000QYSN08JHgP0308JHgP0300000024VN00Q9WP00<0Q9WP00<0000008:JhP22V^801022
V^800`000000Oi_T07nKi00307nKi0030000001mWNH0OIgV00<0OIgV00<0000007^Oj@1kWnT00`1k
WnT00`000000NJ;/07VRk00407VRk0030000001gY>l0MjC_00<0MjC_00<0000007BWl@1dYo400P1d
Yo4B0000000308PB6`000000Oa4V00H0Oa4V00<0000007L=:P1g3BX0101g3BX00`000000K`HY06l6
:@0506l6:@030000001V02D0IP0U00@0IP0U00<0000005d0701M01`00`1M01`00`000000DP0@0580
4005058040H000001P1i`oh00`000000NLCn07W4oP0300000080NLCn00<0000007W6o`1ia_l00P1i
a_l8000000@0P<Kn00<000000877oP21aoh01@21aoh00`000000PLSn0878oP030878oPD000001P26
b?d00`000000Q/Wm08K9o@0608K9o@D00000102:b?`2000000L0RlWm00<0000008_:o@2;b_d01000
000208g8o0030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[700<00000
0>oZa`3_j/L02@3_j/L00`000000VYgF09ZMeP0309ZMeP030000002IVm@0VI_D00@0VI_D00<00000
09NHd`2GV=<00`2GV=<010000000U9KC09BFd`2DU]<6000000<0TI[I00<0000008nIf@2?VMT00P2?
VMT00`000000SISJ08fHfP0308fHfP030000002;V=X0RiSJ00@0RiSJ00<0000008VHf`29V=/00`29
V=/00`000000R9SL08RHg00408RHg00300000026V=h0QYSN00<0QYSN00<0000008BIh024VN000`24
VN000`000000PY[R08:JhP0308:JhP030000001oVn@0Oi_T00<0Oi_T00<0000007fMiP1mWNH00P1m
WNHI000000<0Njcb00<0000007Z^m01j[_@0101j[_@00`000000N;7f07RamP0307RamP030000001g
/oP00000008000001@1o4BH00`000000M`dZ07L=:P0407L=:P030000001_1RT0K`HY00D0K`HY00<0
000006H09@1V02D0101V02D00`000000G@0L05d0700405d070030000001B0100DP0@00<0DP0@0`00
000407[1o@030000001i`oh0NL?n00@0NL?n0`00000307W4oPL000001020a?d00`000000P<Kn0836
oP060836oP0300000021aoh0PLOn0080PLOn2000000408G7o@0300000026b?d0Q/Sm00D0Q/Sm00@0
000008K9o@26bOd0Q/Wm1000000208W7o0030000002:b?`0R/Sl00D0R/Sl0P00000408_9o@D00000
1P2=b?`00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`030000003_
j/L0kn[700X0kn[700<0000009ZMeP2JWMH00`2JWMH00`000000VI_D09VKe00309VKe0040000002G
V=<0UiSC09NHd`H000000`2CVmT00`000000TI[I096Jf@03096Jf@030000002?VMT0SiWI00<0SiWI
00<0000008fHfP2=V=X00`2=V=X00`000000RiSJ08^HfP0408^HfP0300000029V=/0RISK00<0RISK
00<0000008RHg028V=`00`28V=`00`000000QYSN08JHgP0308JHgP0300000024VN00Q9WP0080Q9WP
4P000003086TjP0300000020Y^`0P:K/00<0P:K/00<0000007jXkP1nZ>h0101nZ>h00`000000OJ[`
07fZl00307fZl0030000001k[?80Njcb00@0Njcb00<0000007Z^m01j[_@0101j[_@00`000000N;7f
07RamP0307RamP040000001g/oP0Mk?h07Ncn0<000000P1o4BH00`000000M`dZ07L=:P0407L=:P03
0000001_1RT0K`HY00D0K`HY00<0000006H09@1V02D0101V02D00`000000G@0L05d0700305d07003
0000001B0100DP0@00@0000000<0N[ol0000001j`Od01@1j`Od00`000000NL?n07W3oP09000000@0
P<?m00<000000834o@20a?d01@20a?d2000000@0P<Kn1`00000408G6o@0300000025aod0QLOm00H0
QLOm00<0000008K8o@26b?d00P26b?d6000000L0RLOl00<0000008[8o02:b?`00P2:b?`8000000@0
SLOk00<0000008g8o02=b?`01@2=b?`00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[702/0
kn[7000N0>oZa`800000303_j/L00`000000VYgF09ZMeP0209ZMeP030000002IVm@0VI_D0080VI_D
1@00000309BLf@030000002CVmT0Ti_I00<0Ti_I00<00000096Jf@2AV]T0102AV]T00`000000SiWI
08nIf@0208nIf@030000002=V=X0SISJ00@0SISJ00<0000008^HfP2;V=X00`2;V=X00`000000RISK
08VHf`0308VHf`0300000028V=`0R9SL0080R9SL3000000308JPi@0300000024XNH0Q:7V00<0Q:7V
00<0000008>Sj023XnP00`23XnP00`000000PJCZ086TjP04086TjP0300000020Y^`0P:K/00<0P:K/
00<0000007jXkP1nZ>h00`1nZ>h00`000000OJ[`07fZl00407fZl0030000001k[?80Njcb00<0Njcb
00<0000007Z^m01j[_@01@1j[_@00`000000N;7f07RamP0307RamP030000001g/oP0Mk?h0080Mk?h
1P00000307L=:P030000001_1RT0K`HY00D0K`HY00<0000006H09@1V02D0101V02D010000000G@0L
05d0701M01`6000000<0N[ol3P0000040832o00300000020`od0P<?m00D0P<?m0P0000040834o@L0
00001025a?`00`000000QLKm08G6o@0508G6o@8000001025aod7000000@0RLKl00<0000008W7o029
ao`01P29ao`5000000@0S<Ok00<0000008g7n`2=ao/01P2=ao/00`000000SLSl08g8o00208g8o0@0
0000903_j/L2000002d0kn[7000N0>oZa`030000003_j/L0kn[700/0kn[700@0000009ZMeP2JWMH0
VYgF1P00000309JNf@030000002DW=T0U9cI0080U9cI00<0000009>Kf@2CVmT0102CVmT00`000000
TI[I096Jf@03096Jf@030000002?VMT0SiWI00<0SiWI00<0000008fHfP2=V=X00`2=V=X00`000000
RiSJ08^HfP0208^HfP`000000`29Wn800`000000QioS08NOh`0308NOh`0300000026X>D0QZ3U00<0
QZ3U00<0000008BQiP24XNH01024XNH00`000000Pj?X08>Sj00308>Sj00300000021Y>X0PJCZ00<0
PJCZ00<00000082Vk020Y^`00`20Y^`00`000000OZS^07jXkP0407jXkP030000001mZ_00OJ[`00@0
OJ[`00<0000007^/lP1k[?800`1k[?800`000000NZkd07Z^m00207Z^m0d00000101m]OL00`000000
O;Oh0000000E000000<0N[gl1P000004082nn`0300000020`?`00000008000000P20`?`00`000000
P<;l0832o0050832o08000001020`od7000000@0Q<?l00<0000008G4o025a?`01@25a?`2000000@0
QLKm1`00000408W5o00300000029a_`0RLKl00D0RLKl0P00000208W7o0@000000P2<a_/00`000000
S<Ok08c7n`0408c7n`8000001`2=ao/5000000@0SlOk00<000000>oZa`3_j/L08`3_j/L00`000000
kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0<0>oZa`<000000`2HWmT00`000000UYkI
09JNf@0309JNf@030000002DW=T0U9cI00<0U9cI00<0000009>Kf@2CVmT0102CVmT00`000000TI[I
096Jf@03096Jf@030000002?VMT0SiWI0080SiWI00<0000008fHfP2=V=X00P2=V=X6000000<0S9kP
00<0000008^Nh@2;W^400`2;W^400`000000RIoR08VOhP0308VOhP0300000027Wn<0QioS00@0QioS
00<0000008JPi@26X>D00`26X>D00`000000Q:7V08BQiP0308BQiP0300000023XnP0Pj?X00<0Pj?X
00<00000086TjP21Y>X01021Y>X00`000000P:K/082Vk003082Vk0030000001nZ>h0OZS^0080OZS^
4`00000407nam0030000001n/oH0O[?f00<0O[?f00<0000007fem`1m]OL01@1m]OL00`000000O;Oh
07bgn00307bgn08000001P1l^OX00`000000Nk_k07^kn`0207^kn`L000000`20_OX00`000000P;kk
082nn`04082nn`8000001P20`?`2000000@0P<;l1`00000408C2n`0300000024`o`0Q<?l00D0Q<?l
00<0000008G4o025a?`00`25a?`7000000@0R<Ck00<0000008W5o029aO`01@29aO`00`000000RLKl
08W6o00308W6o0D000001P2<a_/00`000000S<Ok08c7n`0508c7n`8000000P2=ao/400000080SlKj
00<0000008o7n`2?ao/01@2?ao/00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702X0kn[7
000N0>oZa`030000003_j/L0kn[700d0kn[700<0000009ROf@2HWmT00P2HWmT00`000000UYkI09JN
f@0409JNf@030000002DW=T0U9cI00<0U9cI00<0000009>Kf@2CVmT00`2CVmT00`000000TI[I096J
f@03096Jf@040000002?VMT0SiWI08nIf@H000000`2>W]l00`000000S9kP08bNh00308bNh0030000
002;W^40RikQ00<0RikQ00<0000008VOhP29Wn801029Wn800`000000QioS08NOh`0308NOh`030000
0026X>D0QZ3U00@0QZ3U00<0000008BQiP24XNH00`24XNH00`000000Pj?X08>Sj00308>Sj0030000
0021Y>X0PJCZ0080PJCZ3000000308:/k`0300000021[O40PJga00@0PJga00<00000082_lP20[o80
0`20[o800`000000Ok7d07nam00507nam0030000001n/oH0O[?f00<0O[?f00<0000007fem`1m]OL0
1@1m]OL00`000000O;Oh07bgn00207bgn0d000001021^oT00`000000P;gj082mnP04082mnP030000
0020__/0P;kk00<000000P20__/00`000000P<3l0830o0020830o0L000001024`O/00`000000Q<;k
08C2n`0508C2n`0300000024`o`0Q<?l0080Q<?l2000000408S3n`0300000028a?/0R<Ck00D0R<Ck
00<0000008W5o029aO`00P29aO`8000000@0S<Gk00<0000008c6n`2<a_/01@2<a_/00`000000S<Ok
08c7n`0208c7n`H000001P2?a_X00`000000SlOk08o7n`0508o7n`800000903_j/L00`000000kn[7
0>oZa`0Y0>oZa`007@3_j/L00`000000kn[70000000>0>oZa`030000002HWmT0V9oI00<0V9oI00<0
000009JNf@2FW]T0102FW]T00`000000U9cI09BLf@0209BLf@030000002CVmT0Ti_I0080Ti_I2`00
000308nNgP030000002>W]l0SYkO00<0SYkO00<0000008bNh02<W^00102<W^000`000000RikQ08^N
h@0308^Nh@0300000029Wn80RIoR00@0RIoR00<0000008NOh`27Wn<00`27Wn<00`000000QZ3U08JP
i@0308JPi@0300000024XNH0Q:7V0080Q:7V3000000308BYk00300000023Z^h0Pj[^00<0Pj[^00<0
000008:/k`22[>l01022[>l00`000000PJga086]l@04086]l@0300000020[o80P:ob00<0P:ob00<0
000007nam01o/O@01@1o/O@00`000000O[?f07jcmP0307jcmP030000001m]OL0OKGg0080OKGg1`00
0003086hm`0300000021^OP0PKWh00@0PKWh00<00000086kn@21^oT01@21^oT00`000000P;gj082m
nP03082mnP<000000`20__/7000000@0Q;oj00<0000008C1n`24`O/01@24`O/00`000000Q<;k08C2
n`0208C2n`L000001028`_/00`000000R<?k08S3n`0608S3n`0300000028a?/0R<Ck0080R<Ck1`00
000408_4nP030000002<aO/0S<Gk00H0S<Gk00<0000008c6n`2<a_/00P2<a_/7000000@0S/Kj00<0
000008o6nP2?a_X01P2?a_X00`000000SlOk08o7n`0400000080T<Kj00<000000>oZa`3_j/L08P3_
j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L200000100kn[700<0000009ROf@2HWmT00`2HWmT0
0`000000UYkI09JNf@0309JNf@040000002DW=T0U9cI09BLf@H000000`2BWmd00`000000T9oM092O
g@03092Og@030000002?W]h0SikN0080SikN00<0000008jNg`2>W]l0102>W]l00`000000S9kP08bN
h00408bNh0030000002;W^40RikQ00<0RikQ00<0000008VOhP29Wn800`29Wn800`000000QioS08NO
h`0208NOh``000000`27Y^T00`000000QZO[08JWj`0308JWj`0300000024ZN`0Q:W/00@0Q:W/00<0
000008>ZkP23Z^h00`23Z^h00`000000PZc_08:/k`0308:/k`0300000021[O40PJga00D0PJga00<0
0000082_lP20[o800`20[o800`000000Ok7d07nam00207nam0d000001022]_H00`000000PKSg086h
m`04086hm`0300000021^OP0PKWh00@0PKWh0P000004086kn@d000001024__X00`000000Q;oj08Bo
nP0508BonP8000001024`O/6000000@0R<7j00<0000008S2n`28`_/01@28`_/00`000000R<?k08S3
n`0508S3n`D00000102;`oX00`000000RlCj08_4nP0508_4nP800000102<aO/7000000@0S/Gj00<0
000008k6nP2>a_X01@2>a_X2000000@0SlKj1@0000060936nP030000003_j/L0kn[70280kn[700<0
00000>oZa`3_j/L0:03_j/L001d0kn[700<000000>oZa`3_j/L0403_j/L00`000000V9oI09ROf@02
09ROf@030000002FW]T0UYkI0080UYkI1@00000309>Pg@030000002BWmd0TYoM00<0TYoM00<00000
092Og@2@Wmd0102@Wmd00`000000SikN08nNgP0208nNgP030000002>W]l0SYkO00@0SYkO00<00000
08bNh02<W^000`2<W^000`000000RikQ08^Nh@0308^Nh@0300000029Wn80RIoR0080RIoR1P000003
08VUi`0300000028YNP0R:GX00<0R:GX00<0000008NVj@27Y^T01027Y^T00`000000QZO[08JWj`03
08JWj`0300000024ZN`0Q:W/00<0Q:W/00<0000008>ZkP23Z^h01023Z^h00`000000PZc_08:/k`03
08:/k`0300000021[O40PJga0080PJga3@00000408>cm00300000023]?D0PkCe00<0PkCe00<00000
08:fmP22]_H01022]_H00`000000PKSg086hm`05086hm`0300000021^OP0PKWh0080PKWh1`000000
1025^oP0000000000000000608Bln@0300000024__X0Q;kj00D0Q;kj0P00000408BonPL000000`27
`?X00`000000R<7j08S1nP0508S1nP0300000028`_/0R<;k00D0R<;k00<0000008S3n`28`o/01000
000208_2nP030000002;`oX0Rl?j00D0Rl?j00<0000008_4nP2;a?X01@2;a?X5000000@0SLCj00<0
000008k5nP2>aOX01@2>aOX00`000000S/Kj08k6nP0308k6nPL00000102@aOT00`000000T<Kj0936
nP050936nP030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L09`3_j/L000l0kn[70`000002
0>oZa`<000001P3_j/L00`000000kn[70>oZa`0@0>oZa`040000002HWmT0V9oI09ROf@H000000`2E
XMd00`000000Tj3M09>Pg@0209>Pg@030000002BWmd0TYoM00@0TYoM00<00000092Og@2@Wmd00`2@
Wmd00`000000SikN08nNgP0308nNgP030000002>W]l0SYkO00<0SYkO00<0000008bNh02<W^000P2<
W^0<000000<0RjCU00<0000008VUi`29YNL01029YNL00`000000R:GX08RUj00308RUj00300000027
Y^T0QjKY00<0QjKY00<0000008JWj`26Yn/00`26Yn/00`000000Q:W/08BYk00408BYk00300000023
Z^h0Pj[^0080Pj[^3000000408F`l@0300000024/O80Q;7b00<0Q;7b00<0000008>cm023/o@01023
/o@00`000000PkCe08>dm@0408>dm@8000001@22]_H00`000000PKSg086hm`02086hm`L000001025
^_L4000000<0QK_h00<0000008Bln@24_?T01024_?T2000000@0Q;kj1`00000408Non@0300000027
`?X0Ql3j00@0Ql3j00<0000008S1nP28`OX01@28`OX00`000000R<;k08S2n`0208S2n`D000001P2;
`_X00`000000Rl?j08_3nP0608_3nP030000002;a?X0RlCj00@000000P2=`oT00`000000SLCj08g4
nP0408g4nP030000002>aOX0S/Gj00D0S/Gj1P0000030935n@8000001`2@aOT00`000000T<Kj0936
nP020936nP@00000903_j/L00`000000kn[70>oZa`0V0>oZa`003`3_j/L2000000D0kn[700<00000
0>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0A0>oZa`<000000`2FX]d00`000000UJ7M09FQg@03
09FQg@030000002CX=d0Tj3M00<0Tj3M00<0000009:Og@2BWmd0102BWmd00`000000T9oM092Og@03
092Og@030000002?W]h0SikN0080SikN00<0000008jNg`2>W]l00P2>W]l6000000<0SJ?S00<00000
08bSi02<Xn@00`2<Xn@00`000000RjCU08^Ti@0408^Ti@0300000029YNL0RJGW00<0RJGW00<00000
08RUj028YNP00`28YNP00`000000QjKY08NVj@0408NVj@0300000026Yn/0QZO[00<0QZO[00<00000
08BYk024ZN`00P24ZN`6000000<0QZg_00<0000008F_l025[o000`25[o000`000000QK3a08F`l@05
08F`l@0300000024/O80Q;7b00<0Q;7b00<0000008>cm023/o@01023/o@00`000000PkCe08>dm@02
08>dm@d000001025^?H00`000000QK[g08Fjm`0208Fjm`<000001`25^oP00`000000Q;ci08Bln@02
08Bln@L000001027__T00`000000Qkoi08Non@0408Non@0300000027`?X0Ql3j00D0Ql3j00<00000
08S1nP28`OX00P28`OX7000000@0R/;i00<0000008_2nP2;`_X01@2;`_X00`000000Rl?j08_3nP03
08_3nPD000001P2=`oT00`000000SLCj08g4nP0508g4nP030000002>aOX0S/Gj00@000000P2?a?T0
0`000000T<Gi0935n@040935n@030000002@aOT0000000@0T<Gi1`0000040975n@030000003_j/L0
kn[70200kn[70P00000X0>oZa`004@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
00<0kn[70`00000C0>oZa`030000002FX]d0UZ;M0080UZ;M00<0000009FQg@2EXMd0102EXMd00`00
0000Tj3M09>Pg@0309>Pg@030000002BWmd0TYoM00<0TYoM00<00000092Og@2@Wmd00P2@Wmd;0000
00<0SZ?S00<0000008fSh`2=Xn<0102=Xn<00`000000S:?T08bSi00308bSi0030000002;Y>D0RjCU
00<0RjCU00<0000008VUi`29YNL01029YNL00`000000R:GX08RUj00308RUj00300000027Y^T0QjKY
0080QjKY3000000308N/kP0300000026[Nl0QZg_00@0QZg_00<0000008F_l025[o000`25[o000`00
0000QK3a08F`l@0408F`l@0300000024/O80Q;7b00@0Q;7b00<0000008>cm023/o@00P23/o@60000
00@0Q[Kd00<0000008FgmP25]oH00`25]oH00`000000QKSf08FhmP0508FhmP@000000`25^_L00`00
0000QK_h08Fkn00208Fkn0L000001027_?P00`000000Qkki08Nnn@0408Nnn@0300000027_oT0Qkoi
00D0Qkoi00<0000008O0nP27`?X00P27`?X7000000@0R/7i00<0000008[2n@2:`_T01@2:`_T00`00
0000Rl;j08_2nP0208_2nPP00000102=`oT00`000000SL?i08g3n@0508g3n@030000002=a?X0SLCj
0080SLCj1@00000708o4n@030000002@aOT0T<Gi00@0T<Gi1P0000040975n@030000002AaOT0TLGi
00D0TLGi00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0U0>oZa`004@3_j/L00`000000
kn[70>oZa`02000000H0kn[700<000000>oZa`3_j/L04`3_j/L00`000000UZ;M09JRg@0309JRg@03
0000002EXMd0UJ7M00@0UJ7M00<0000009>Pg@2CX=d00P2CX=d00`000000TYoM09:Og@0209:Og@H0
00000`2AXn400`000000Sj?R08nShP0208nShP030000002>Xn<0SZ?S00@0SZ?S00<0000008fSh`2=
Xn<00`2=Xn<00`000000S:?T08bSi00308bSi0030000002;Y>D0RjCU00@0RjCU00<0000008VUi`29
YNL00P29YNL<000000<0RJ[[00<0000008R[k028Zn`00`28Zn`00`000000Qjc^08N/kP0408N/kP03
00000026[Nl0QZg_00<0QZg_00<0000008F_l025[o001025[o000`000000QK3a08F`l@0408F`l@03
00000024/O80Q;7b0080Q;7b1P00000308Jdl`0300000026]_@0Q[Kd00D0Q[Kd00<0000008FgmP25
]oH00`25]oH00`000000QKSf08FhmP0208FhmP@000001025^_L6000000@0Qk_g00<0000008Nln027
_?P01027_?P00`000000Qkki08Nnn@0508Nnn@0300000027_oT0Qkoi0080Qkoi1`00000408Zon@03
0000002:`OT0R/7i00D0R/7i00<0000008[2n@2:`_T00P2:`_T7000000@0SL;i00<0000008g3n@2=
`oT01P2=`oT00`000000SL?i08g3n@0208g3n@L00000102?`oT00`000000SlCi08o4n@0608o4n@03
0000002@aOT0T<Gi00D0000000<0TLCh0000002AaOT01@2AaOT00`000000TLGi0975n@050975n@80
00008`3_j/L00`000000kn[70>oZa`0T0>oZa`003`3_j/L300000080kn[70`0000050>oZa`030000
003_j/L0kn[701@0kn[700<0000009JRg@2FX]d00`2FX]d00`000000UJ7M09FQg@0309FQg@040000
002CX=d0Tj3M09>Pg@H000000`2BXn400`000000TJ?Q096Sh@03096Sh@030000002?Xn80Sj?R00<0
Sj?R00<0000008jSh`2>Xn<00`2>Xn<00`000000SJ?S08fSh`0408fSh`030000002<Xn@0S:?T00<0
S:?T00<0000008^Ti@2;Y>D00P2;Y>D6000000<0RjSY00<0000008ZYjP2:ZNX00`2:ZNX00`000000
RJ[[08VZj`0408VZj`0300000028Zn`0R:_/00<0R:_/00<0000008N/kP27[>h00`27[>h00`000000
QZg_08J]k`0408J]k`0300000025[o00QJo`0080QJo`3@00000308NclP0300000026]?<0Q[Cc00@0
Q[Cc00<0000008Jfm026]_@01@26]_@00`000000QKOf08FgmP0308FgmP@0000000<0QKSf00000000
00001@00000308Rjm`0300000027^oL0Qk_g00D0Qk_g00<0000008Nln027_?P01027_?P00`000000
Qkki08Nnn@0208Nnn@L00000102:__P00`000000R[oi08Zon@0508Zon@030000002:`OT0R/7i0080
R/7i1`00000408c1n@030000002=`_T0SL;i00D0SL;i0P00000408g3n@L00000102?`oT00`000000
Sl?i08o3n@0508o3n@030000002?a?T0SlCi00<0SlCi1@0000040974n0030000002Aa?P0000000L0
TLGi00<000000975n@2AaOT01000000209;4n0030000003_j/L0kn[70200kn[700<000000>oZa`3_
j/L0903_j/L001`0kn[700<000000>oZa`3_j/L05@3_j/L00`000000UZ;M09JRg@0209JRg@030000
002EXMd0UJ7M0080UJ7M1@00000309>Th0030000002BXn40TZ?Q00<0TZ?Q00<00000096Sh@2AXn40
102AXn400`000000Sj?R08nShP0208nShP030000002>Xn<0SZ?S00@0SZ?S00<0000008fSh`2=Xn<0
0P2=Xn<<000000<0S:SX00<0000008^Xj@2;Z>T0102;Z>T00`000000RZWZ08ZYjP0308ZYjP030000
0029Z^/0RJ[[00<0RJ[[00<0000008R[k028Zn`01028Zn`00`000000Qjc^08N/kP0308N/kP030000
0026[Nl0QZg_0080QZg_1P00000308Ral00300000027/_40Qk;a00@0Qk;a00<0000008NclP27/o80
1027/o800`000000Q[Cc08Jdl`0408Jdl`0300000026]_@0Q[Kd0080Q[Kd3@00000408RimP030000
0028^_L0R;[g00@0R;[g00<0000008Nkm`27^oL01@27^oL00`000000Qkch08Nln00208Nln0H00000
102:_OP00`000000R[kh08Znn00508Znn0800000102:_oT6000000@0S<3h00<0000008c1n@2<`OT0
1@2<`OT00`000000SL;i08g2n@0508g2n@D00000102>`_P00`000000Sl?i08o3n@0508o3n@030000
002?`oT0Sl?i0080Sl?i200000040973n0030000002Aa?P0TLCh00<0TLCh00<000000974n0000000
102AaOT5000000H0T/Ch00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0S0>oZa`00703_
j/L2000001H0kn[700@0000009JRg@2FX]d0UZ;M1P00000309BTh0030000002CY>00TjCP0080TjCP
00<0000009:Sh@2BXn40102BXn400`000000TJ?Q096Sh@04096Sh@030000002?Xn80Sj?R0080Sj?R
00<0000008jSh`2>Xn<00P2>Xn<6000000<0SZOV00<0000008fWi`2=YnL00`2=YnL00`000000S:SX
08bXj00408bXj0030000002;Z>T0RjSY00<0RjSY00<0000008ZYjP2:ZNX00`2:ZNX00`000000RJ[[
08VZj`0408VZj`0300000028Zn`0R:_/0080R:_/3000000308R`k`0300000028/O00R;7`00@0R;7`
00<0000008Nbl@27/_400`27/_400`000000Qk?b08NclP0508NclP0300000026]?<0Q[Cc0080Q[Cc
1P00000408Rgm0<000000`28^?D00`000000R;Wf08RimP0508RimP0300000028^_L0R;[g00@0R;[g
00<0000008Nkm`27^oL00P27^oL7000000<0R[cg00<0000008Zmn02:_OP01@2:_OP2000000@0R[kh
1`00000308bon0030000002<`?P0S<3h00D0S<3h00<0000008c1n@2<`OT01@2<`OT00`000000SL;i
08g2n@0400000080S/7h00<0000008k2n02>`_P0102>`_P00`000000Sl?i08o3n@0508o3n@D00000
102@`oP00`000000TL?h0973n0060973n0030000002Aa?P0TLCh0080TLCh1`00000409;4n0030000
002Ba?P0T/Ch00D0T/Ch00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0R0>oZa`00703_
j/L00`000000kn[70>oZa`0F0>oZa`<000000`2FYN000`000000U:CP09BTh00409BTh0030000002C
Y>00TjCP0080TjCP00<0000009:Sh@2BXn40102BXn400`000000TJ?Q096Sh@03096Sh@040000002?
Xn80Sj?R08nShPH000000`2?Y^D00`000000SZOV08jWiP0408jWiP030000002=YnL0SJOW00<0SJOW
00<0000008bXj02<Z>P00`2<Z>P00`000000RjSY08^Xj@0408^Xj@030000002:ZNX0RZWZ00<0RZWZ
00<0000008VZj`29Z^/00P29Z^/6000000<0RZk]00<0000008V_kP29[nh00`29[nh00`000000R;3_
08R`k`0408R`k`0300000028/O00R;7`00@0R;7`00<0000008Nbl@27/_400`27/_400`000000Qk?b
08NclP0208NclPL000000`29]_<010000000R;Od08Rgm028]o@4000000H0R;Se0P00000608RimP03
00000028^_L0R;[g0080R;[g1P00000408ZkmP030000002:_?L0R[cg00@0R[cg0P00000408Zmn0L0
0000102<__L00`000000S;oh08bon00408bon0030000002<`?P0S<3h00D0S<3h00<0000008c1n@2<
`OT00P2<`OT5000000H0S/7h00<0000008k2n02>`_P01@2>`_P00`000000Sl?i08o3n@0400000080
T<;h00<000000933n02@`oP01@2@`oP00`000000TL?h0973n0050973n0D000000P2B`oP00`000000
T/?h0000000709;4n0030000002Ba?P0T/Ch0080T/Ch1000000R0>oZa`030000003_j/L0kn[70280
kn[7000L0>oZa`030000003_j/L0kn[701L0kn[700<0000009JUh02FYN000`2FYN000`000000U:CP
09BTh00309BTh0030000002CY>00TjCP00<0TjCP00<0000009:Sh@2BXn400`2BXn400`000000TJ?Q
096Sh@02096Sh@D000000`2@Y^@00`000000SjKU08nVi@0408nVi@030000002>YnH0SZOV00<0SZOV
00<0000008fWi`2=YnL00`2=YnL00`000000S:SX08bXj00408bXj0030000002;Z>T0RjSY0080RjSY
3000000308^]k0030000002:[^d0RZk]00@0RZk]00<0000008V_kP29[nh00`29[nh00`000000R;3_
08R`k`0408R`k`0300000028/O00R;7`0080R;7`3000000408VdlP0300000029]_<0RKKc00@0RKKc
0`00000408Rgm00300000028^?D0R;Se0080R;Se3P00000308ZjmP030000002:^oH0R[_f00D0R[_f
00<0000008Zlm`2:_?L00P2:_?L7000000@0S;gg00<0000008bnm`2<__L0102<__L00`000000S;oh
08bon00508bon0030000002<`?P0S<3h0080S<3h1`00000408k0n0030000002>`OP0S/7h00D0S/7h
00<0000008k2n02>`_P00P2>`_P5000000H0T<;h00<000000933n02@`oP01P2@`oP00`000000TL?h
0973n00400000080T/?h00<0000009;3n02B`oP00P2B`oP010000000T/?h09;3n000000409;4n0L0
0000102Ca?L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[70240kn[7000K0>oZa`030000
003_j/L0kn[701P0kn[700<0000009JUh02FYN000`2FYN000`000000U:CP09BTh00409BTh0030000
002CY>00TjCP0080TjCP00<0000009:Sh@2BXn400P2BXn46000000<0TJKT00<00000092Vi02@Y^@0
0`2@Y^@00`000000SjKU08nVi@0308nVi@030000002>YnH0SZOV00@0SZOV00<0000008fWi`2=YnL0
0`2=YnL00`000000S:SX08bXj00208bXj0H000000`2<ZnX00`000000S:c[08b/j`0308b/j`030000
002;[N`0Rjg/00@0Rjg/00<0000008Z^k@2:[^d00`2:[^d00`000000RJo^08V_kP0408V_kP030000
0028/>l0R;3_0080R;3_1P00000308Zbl@0300000029/o40RK?a00<0RK?a00<0000008VdlP29]?80
1@29]?800`000000RKKc08Vfl`030000000308Vfl`000000R;Od00<0R;Od1P00000408Zhm0030000
002:^OD0R[We00@0R[We00<0000008ZjmP2:^_H0102:^_H2000000@0R[_f1P00000408blmP030000
002<_OL0S;gg00@0S;gg00<0000008bnm`2<__L01@2<__L00`000000S;oh08bon00208bon0L00000
102>_oL00`000000S/3h08k0n00508k0n0030000002>`OP0S/7h0080S/7h1`0000040931n0030000
002@`_P0T<;h00D0T<;h00<000000933n02@`oP00`2@`oP5000000H0T/?h00<0000009;3n02B`oP0
0`2B`oP00`000000T/?h00000004000000@0Tl?g00<0000009?4m`2Ca?L01@2Ca?L00`000000kn[7
0>oZa`0N0>oZa`030000003_j/L000000280kn[7000K0>oZa`<000006@3_j/L00`000000UZGP09JU
h00309JUh0030000002DY>00U:CP0080U:CP2`00000309:Vh`030000002AY^@0TJKT00@0TJKT00<0
0000092Vi02@Y^@00P2@Y^@00`000000SjKU08nVi@0408nVi@030000002>YnH0SZOV0080SZOV3000
000308f[j@030000002<ZnX0S:_Z00@0S:_Z00<0000008b/j`2<[>/00`2<[>/00`000000Rjg/08^]
k00408^]k0030000002:[^d0RZk]00<0RZk]00<0000008V_kP29[nh00P29[nh6000000<0Rk7`00<0
000008Zbl@2:/_40102:/_400`000000RK?a08Vcl@0308Vcl@0300000029]?80RKCb00@0RKCb0`00
000308Vfl`H000000`2;]o@00`000000R[Sd08Zhm00508Zhm0030000002:^OD0R[We00@0R[We00<0
000008ZjmP2:^_H00P2:^_H7000000<0S;_f00<0000008blmP2<_?H01@2<_?H00`000000S;gg08bm
m`0408bmm`030000002<__L0S;kg0080S;kg1`00000408jom`030000002>_oL0S[og00D0S[og00<0
000008k0n02>`?P00P2>`?P7000000@0T<7g00<000000931n02@`OP01@2@`OP00`000000T<;h0932
n0020932n0P00000102A`_L00`000000T/?h09;3n00509;3n0030000002B`oP0T/?h00@000000P2C
`oL00`000000Tl?g09?3m`0409?3m`030000002Ca?L0TlCg00D0TlCg0P00000Q0>oZa`030000003_
j/L0kn[70200kn[7000K0>oZa`030000003_j/L0kn[701X0kn[700<0000009JUh02FYN000P2FYN05
000000<0U:OR00<0000009>Vh`2CY^<00P2CY^<00`000000TZKS09:Vh`0409:Vh`030000002AY^@0
TJKT00<0TJKT00<00000092Vi02@Y^@00`2@Y^@00`000000SjKU08nVi@0208nVi@H000000`2?Z^P0
0`000000SZ[Y08jZj@0308jZj@030000002=ZnT0SJ_Y00@0SJ_Y00<0000008b[jP2<ZnX00`2<ZnX0
0`000000S:c[08b/j`0408b/j`030000002;[N`0Rjg/0080Rjg/3000000308^`k`030000002;/O00
Rk7`00@0Rk7`00<0000008Zbl@2:/_400`2:/_400`000000RK?a08Vcl@0408Vcl@0300000029]?80
RKCb00T000000`2;]_<00`000000RkOd08^gm00408^gm0030000002:^?@0R[Sd00D0R[Sd00<00000
08Zim@2:^OD00P2:^OD6000000@0S;_e00<0000008bkmP2<^oH0102<^oH00`000000S;cf08blmP05
08blmP030000002<_OL0S;gg0080S;gg1P00000408jnm`030000002>_oL0S[og00D0S[og00<00000
08jom`2>_oL00P2>_oL7000000@0Sl3g00<000000931m`2@`OL01@2@`OL00`000000T<7h0931n002
0931n0L00000102A`_L00`000000TL;g0972m`060972m`030000002B`oP0T/?h0080T/?h1@000004
09?3m`030000002C`oL0000000L0Tl?g00<0000009?4m`2Ca?L01000000209C3m`030000003_j/L0
kn[701l0kn[700<000000>oZa`3_j/L07`3_j/L001/0kn[700<000000>oZa`3_j/L06P3_j/L00`00
0000UZGP09JUh00200000080UJOR00<0000009BWhP2DYn800`2DYn800`000000TjKS09>Vh`0309>V
h`030000002BY^<0TZKS00<0TZKS00<00000096Vi02AY^@0102AY^@010000000T:KT092Vi02@Y^@6
000000<0T:WW00<0000008nZj02?Z^P0102?Z^P00`000000SZ[Y08jZj@0308jZj@030000002=ZnT0
SJ_Y00<0SJ_Y00<0000008b[jP2<ZnX0102<ZnX00`000000S:c[08b/j`0208b/j`H000000`2<[nd0
0`000000S;3^08b`kP0308b`kP030000002;/>l0Rk3_00@0Rk3_00<0000008^al02;/O00102;/O00
0`000000R[;a08Zbl@0308Zbl@0300000029/o40RK?a0080RK?a1P00000408^elP030000002;]_<0
RkKc00@0RkKc00<0000008^gm02;]o@0102;]o@00`000000R[Sd08Zhm00208Zhm0L000000`2<^_@0
0`000000S;_e08bkm@0408bkm@030000002<^oH0S;_f00D0S;_f00<0000008blmP2<_?H00P2<_?H7
000000<0S[gf00<0000008jnm`2>__L01@2>__L00`000000S[og08jom`0408jom`D00000102?_oL0
0`000000Sl3g08o0m`0408o0m`030000002@`OL0T<7g00D0T<7g1@0000040971m`030000002A`_L0
TL;g00D0TL;g00<000000972m`2A`_L01@2A`_L5000000@0Tl;g00<0000009?3m`2C`oL00P2C`oL0
10000000Tl?g09?3m`00000409?3m`D000001P2D`oL00`000000kn[70>oZa`0P0>oZa`030000003_
j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000303_j/L001/0kn[700<0
00000>oZa`3_j/L06`3_j/L2000000@0UJOR00<0000009BWhP2DYn80102DYn800`000000TjKS09>V
h`0209>Vh`030000002BY^<0TZKS00@0TZKS00<00000096Vi02AY^@00P2AY^@5000000<0TJWV00<0
0000092Yi`2@ZNL0102@ZNL00`000000Sj[X08nZj00308nZj0030000002>Z^T0SZ[Y00@0SZ[Y00<0
000008f[j@2=ZnT00`2=ZnT00`000000S:_Z08b[jP0208b[jPH000000`2=[^`00`000000S:o]08b_
k@0308b_k@030000002</>h0S;3^00@0S;3^00<0000008^`k`2;/>l0102;/>l00`000000Rk7`08^a
l00208^al0d000000P2<]?400`000000RkGb08^elP0408^elP030000002;]_<0RkKc00D0RkKc00<0
000008^gm02;]o@00P2;]o@6000000@0S;Wd00<0000008bjm02<^_@0102<^_@00`000000S;_e08bk
m@0408bkm@030000002<^oH0S;_f0080S;_f1`00000408jlmP030000002>_OH0S[gf00@0S[gf00<0
000008jnm`2>__L01@2>__L00`000000S[og08jom`0300000080Skkf00<0000008nom`2?_oL01@2?
_oL00`000000Sl3g08o0m`0408o0m`030000002@`OL0T<7g00@000000P2A`?L00`000000TL7g0971
m`050971m`030000002A`_L0TL;g00D0TL;g00<000000972m`2A`_L01000000209;2m`030000002C
`_L0Tl;g00D0Tl;g00<0000009?3m`2C`oL00P2C`oL7000000@0U<?g00<0000009C3m`2D`oL01@2D
`oL00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[70000000<0>oZa`006`3_j/L2000001d0kn[700<0000009FWhP2EYn800`2EYn80
0`000000U:OR09BWhP0409BWhP030000002CY^<0TjKS0080TjKS00<0000009:Vh`2BY^<00P2BY^<6
000000<0TJWV00<00000096YiP2AZNH00`2AZNH00`000000T:WW092Yi`03092Yi`030000002?Z^P0
Sj[X00@0Sj[X00<0000008jZj@2>Z^T00P2>Z^T<000000<0SZg/00<0000008f^k02=[^`00`2=[^`0
0`000000S:o]08b_k@0408b_k@030000002</>h0S;3^00@0S;3^00<0000008^`k`2;/>l00P2;/>l6
000000<0S;?`00<0000008bcl@2</o400P2</o42000000H0S;Ca00<0000008^elP2;]O80102;]O80
0`000000RkKc08^fl`0208^fl`L000000`2<^?<00`000000S;Wd08bim00408bim0030000002<^_@0
S;[d00D0S;[d00<0000008bkm@2<^oD00P2<^oD6000000@0S[ce00<0000008jlmP2>_?H0102>_?H0
0`000000S[gf08jmmP0508jmmP030000002>__L0S[kg0080S[kg1@00000608nnmP030000002?_oL0
Skog00D0Skog00<0000008o0m`2?`?L00P2?`?L4000000L0TL3g00<000000971m`2A`OL01@2A`OL0
0`000000TL;g0972m`020972m`D000001P2B`_L00`000000Tl;g09?2m`0509?2m`D0000000D0U<;g
0000002D`_L0U<;g0000000709C3m`030000002D`oL0U<?g0080U<?g1000000Q0>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0;0>oZa`006P3_j/L2
000001l0kn[700<0000009FWhP2EYn800`2EYn800`000000U:OR09BWhP0309BWhP040000002CY^<0
TjKS09>Vh`H000000`2BZND00`000000TJWV096YiP04096YiP030000002AZNH0TJWV0080TJWV00<0
0000092Yi`2@ZNL0102@ZNL00`000000Sj[X08nZj00208nZj0H000000`2?[>X00`000000SZg[08j]
j`0308j]j`030000002>[N`0SZg/00<0SZg/00<0000008f^k02=[^`0102=[^`00`000000S:o]08b_
k@0308b_k@030000002</>h0S;3^0080S;3^1`00000308fbk`030000002</o00S;?`00@0S;?`1000
000208bcl@030000002<]?40S;Ca00@0S;Ca00<0000008^elP2;]O800P2;]O86000000@0SKOc00<0
000008bhl`2<^?<0102<^?<00`000000S;Wd08bim00408bim0030000002<^_@0S;[d0080S;[d1`00
000308jkm0030000002>_?D0S[ce00@0S[ce00<0000008jlmP2>_?H01@2>_?H00`000000S[gf08jm
mP0208jmmPL00000102?__H00`000000Skkf08nnmP0508nnmP030000002?_oL0Skog0080Skog1`00
00030970mP030000002A`?L0TL3g00H0TL3g00<000000971m`2A`OL00P2A`OL7000000@0T/7g00<0
000009;2m`2B`_L01@2B`_L00`000000Tl;g09?2m`0400000080Tl;f00D0000009C2m`2D`_L0U<;g
0000000209C2m`030000002D`oL0U<?g00D0U<?g1@00000409G3mP030000003_j/L0kn[701l0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000`0kn[7
000J0>oZa`030000003_j/L0kn[701h0kn[700<0000009FWhP2EYn800`2EYn800`000000U:OR09BW
hP0209BWhPD000000`2CZND00`000000TZWU09:Yi@0409:Yi@030000002AZNH0TJWV00<0TJWV00<0
0000096YiP2AZNH00`2AZNH00`000000T:WW092Yi`02092Yi`H000000`2@[>T00`000000SjcZ08n/
jP0408n/jP030000002>[N/0SZg[0080SZg[00<0000008j]k02>[N`0102>[N`00`000000SJk/08f^
k00308f^k0030000002<[nd0S:o]0080S:o]1P00000408fakP030000002=/^l0SK;_00<0SK;_00<0
000008bcl02</o000P2</o03000000H0S;?a00<0000008bdl@2<]?400P2<]?46000000<0SKKb00<0
000008fgl`2=]o<0102=]o<00`000000S;Sc08bhl`0508bhl`030000002<^O@0S;Wd0080S;Wd1P00
000408jjm0030000002>^o@0S[_d00@0S[_d00<0000008jlm@2>_?D0102>_?D00`000000S[cf08jl
mP0208jlmPL00000102?_OH00`000000Skkf08nnmP0508nnmP030000002?__H0Skkf0080Skkf1`00
0004092omP030000002A`?H0TL3f00@0TL3f0P0000040970m`L00000102B`OH00`000000T/7g09;1
m`0509;1m`030000002B`_L0T/;g0080T/;g1@00000609?2mP030000002D`_L0U<;g0080U<;g00@0
000009C2m`2D`_L000000P2D`oL400000080UL;f00<0000009G3mP2E`oH01@2E`oH00`000000kn[7
0>oZa`0L0>oZa`<000001@3_j/L3000000L0kn[70`00000<0>oZa`006P3_j/L00`000000kn[70>oZ
a`0O0>oZa`040000002EYn80UJOR09FWhPH000000`2DZN@00`000000TjWU09>Yi@0309>Yi@030000
002BZND0TZWU00<0TZWU00<00000096YiP2AZNH0102AZNH010000000TJWV096YiP2AZNH6000000<0
T:cX00<00000092/j@2@[>T0102@[>T00`000000SjcZ08n/jP0308n/jP030000002>[N/0SZg[00<0
SZg[00<0000008j]k02>[N`00P2>[N`<000000<0S[3^00<0000008fakP2=/Nh0102=/Nh00`000000
SK;_08fbk`0408fbk`@000000`2</o000`000000S;?a08bcl@0208bcl@H000000`2=]O400`000000
SKKb08fflP0408fflP030000002=]o<0SKOc00@0SKOc00<0000008bhl`2<^?<00P2<^?<7000000<0
S[Wc00<0000008jjm02>^_@0102>^_@00`000000S[_d08jkm00508jkm0030000002>_?D0S[ce0080
S[ce1P00000408nlm@030000002?_OH0Skgf00D0Skgf00<0000008nnmP2?__H00P2?__H7000000@0
T;kf00<00000092omP2@_oH0102@_oH00`000000TL3f0970mP050970mPD00000102B`?H00`000000
T/7f09;1mP0509;1mP030000002B`OL0T/7g0080T/7g1`00000409?1mP030000002C`_H0Tl;f00D0
Tl;f00<0000009C2m`2D`_L00P2D`_L5000000H0UL;f00<0000009G3mP2E`oH01@2E`oH200000200
kn[700<000000>oZa`3_j/L06`3_j/L001X0kn[700<000000>oZa`000000803_j/L3000000<0UJWT
00<0000009BYi02DZN@0102DZN@00`000000TjWU09>Yi@0209>Yi@030000002BZND0TZWU00@0TZWU
00<00000096YiP2AZNH00P2AZNH5000000<0TJ_X00<00000092/j02@[>P0102@[>P00`000000T:cY
092/j@03092/j@030000002?[>X0SjcZ00@0SjcZ00@0000008j]j`2>[N/0SZg[1P00000308n_k003
0000002>/>d0S[3]00<0S[3]00<0000008j`kP2>/>h0102>/>h00`000000SK7^08fakP0408fakP04
0000002=/^l0SK;_08fbk`h000000`2=]?400`000000SKGa08fel@0408fel@030000002=]_80SKKb
00@0SKKb00<0000008fgl`2=]o<00P2=]o<6000000@0S[Sc00<0000008jil`2>^O<0102>^O<00`00
0000S[[d08jjm00408jjm0030000002>^o@0S[_d0080S[_d1`00000308nlm0030000002?_?D0Skce
00D0Skce0P00000408nmmPH00000102@__D00`000000T;kf092nmP04092nmP030000002@_oH0T;of
00D0T;of00<000000970mP2A`?H01000000209:omP030000002B`?H0T/3f00@0T/3f00<0000009;1
mP2B`OH01@2B`OH5000000@0Tl7f00<0000009?1mP2C`OH01@2C`OH00`000000Tl;f09?2mP0209?2
mPL0000000D0U<;f0000002D`_H0U<;f0000000709G2mP030000002E`oH0UL?f00@000000P2F`oH0
0`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[701X0kn[7000J0>oZa`8000008P3_j/L00`00
0000UJWT09FYi00309FYi0030000002DZN@0U:WT00<0U:WT00<0000009>Yi@2CZND00`2CZND00`00
0000TZWU09:Yi@0209:Yi@H000000`2BZnL00`000000TJ_X096[j003096[j0030000002@[>P0T:cX
00<0T:cX00<00000092/j@2@[>T0102@[>T00`000000SjcZ08n/jP0208n/jPD000000`2?[n`00`00
0000Sjo/08n_k00408n_k0030000002>/>d0S[3]00<0S[3]00<0000008j`kP2>/>h0102>/>h00`00
0000SK7^08fakP0208fakPH000000`2>/nl00`000000S[C`08jdl00408jdl0030000002=]?40SKCa
00@0SKCa00<0000008fel@2=]O40102=]O400`000000SKKb08fflP0208fflPH000000`2>^?800`00
0000S[Sc08jhl`0408jhl`030000002>^O<0S[Wc00D0S[Wc00<0000008jjm02>^_@00P2>^_@60000
00@0Sk_d00<0000008nlm02?_?@0102?_?@00`000000Skce08nlm@0508nlm@D000000`2@_OD00`00
0000T;ke092nm@04092nm@030000002@__H0T;kf00D0T;kf00<00000092omP2@_oH00P2@_oH50000
00H0T[of00<0000009;0mP2B`?H01@2B`?H00`000000T/7f09;1mP0400000080Tl3f00<0000009?1
mP2C`OH0102C`OH00`000000Tl7f09?1mP0509?1mPD00000102D`_H01@000000U<;f09C2mP2D`_H0
000000<0U<;f00<0000009G2mP2E`_H00P2E`_H5000000H0U/?f00<000000>oZa`3_j/L07P3_j/L0
0`000000kn[70>oZa`0J0>oZa`006P3_j/L00`000000kn[70>oZa`0R0>oZa`030000002EZN@0UJWT
00<0UJWT00<0000009BYi02DZN@00`2DZN@010000000TjWU09>Yi@2CZND6000000<0Tj_W00<00000
09:[i`2BZnL0102BZnL00`000000TJ_X096[j002096[j0030000002@[>P0T:cX00@0T:cX00<00000
092/j@2@[>T00P2@[>T6000000<0T:k[00<0000008n_k02?[n`00`2?[n`00`000000Sjo/08n_k003
08n_k0030000002>/>d0S[3]00@0S[3]00<0000008j`kP2>/>h00P2>/>h80000000308jbk`000000
S[?_00D0S[?_00<0000008jdl02>]?000`2>]?000`000000SKCa08fdl@0508fdl@030000002=]O40
SKGa0080SKGa1P00000308jglP030000002>^?80S[Sb00@0S[Sb00<0000008jhl`2>^?<0102>^?<0
0`000000S[Wc08jil`0208jil`L000000`2?^_@00`000000Sk_d08nkm00408nkm0030000002?_?@0
Skcd00D0Skcd00<0000008nlm@2?_?D010000002092lm0030000002@_OD0T;ge00@0T;ge00<00000
092nm@2@__D0102@__D00`000000T;kf092nmP02092nmPL00000102B_oH00`000000T[of09:omP05
09:omP030000002B`?H0T/3f0080T/3f1@00000609?0mP030000002C`OH0Tl7f00D0Tl7f00<00000
09?1mP2C`OH01000000209C1mP030000002D`_H0U<;f00@0U<;f00<0000009C2mP2D`_H00P2D`_H0
0`000000U<;f09C2mP05000000@0UL;f00<0000009K3mP2F`oH01@2F`oH00`000000kn[70>oZa`0N
0>oZa`030000003_j/L0kn[701T0kn[7000<0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0903_j/L010000000UJWT09FYi02EZN@;000000<0U:_V00<0000009>[i`2CZnL0102CZnL0
0`000000TZ_W09:[i`0409:[i`030000002AZnP0TJ_X0080TJ_X00<00000092/j02@[>P00P2@[>P6
000000<0T:kZ00<00000092^j`2@[^/00`2@[^/00`000000Sjo/08n_k00308n_k0030000002?[n`0
Sjo/00@0Sjo/00<0000008j`k@2>/>d00P2>/>d600000080Sk;^0`00000508jbk`030000002>/nl0
S[?_00@0S[?_00<0000008jdl02>]?000`2>]?000`000000SKCa08fdl@0208fdl@L000000`2>]_40
0`000000S[Ob08jglP0408jglP030000002>^?80S[Sb00@0S[Sb00<0000008jhl`2>^?<00P2>^?<6
000000@0Sk[c00<0000008njm02?^_@0102?^_@00`000000Sk_d08nkm00408nkm0030000002?_?@0
Skcd0080Skcd1@000006092lm0030000002@_OD0T;ge00D0T;ge00<00000092nm@2@__D00P2@__D6
000000@0TKke00<0000009:omP2B_oH01@2B_oH00`000000T[of09:omP0209:omPL00000102C`?H0
0`000000Tl3f09?0mP0509?0mP030000002C`OH0Tl7f0080Tl7f1@00000609C1mP030000002D`_H0
U<;f00D0U<;f00<0000009C2mP2D`_H01000000209G2mP030000002E`_H0UL;f00D0UL;f00<00000
09K3mP2F`oH00P2F`oH400000200kn[700<000000>oZa`3_j/L0603_j/L000h0kn[700H000000>oZ
a`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[702D0kn[70`00000309F[i@030000002D
ZnH0U:_V00<0U:_V00<0000009B[iP2DZnH00`2DZnH00`000000Tj_W09>[i`0409>[i`030000002B
ZnL0TZ_W0080TZ_W2`000003096^j@030000002@[^X0T:kZ00@0T:kZ00<00000092^j`2@[^/00`2@
[^/00`000000Sjo/08n_k00308n_k0030000002?[n`0Sjo/0080Sjo/1P00000308nak@030000002?
/^h00000008000000P2?/^h00`000000S[;_08jbk`0408jbk`030000002>/nl0S[?_0080S[?_3000
000408nfl@030000002>]_40S[Ka00<0S[Ka00<0000008jglP2>]o801@2>]o800`000000S[Sb08jh
lP0208jhlPH000000`2?^O<00`000000Sk[c08njl`0408njl`030000002?^_@0Sk[d00D0Sk[d00<0
000008nkm02?^o@00P2?^o@6000000@0T;cd00<00000092lm02@_?@01@2@_?@00`000000T;ge092m
m@02092mm@L000000`2A__D00`000000TKke096nm@05096nm@030000002B_oH0T[of0080T[of1`00
000409>om@030000002C`?H0Tl3f00D0Tl3f00<0000009?0mP2C`?H00P2C`?H7000000@0U<7f00<0
000009C1mP2D`OH01@2D`OH00`000000U<;f09C2mP0209C2mPD000000`2E`_H010000000UL;f09G2
mP00000709G2mPD00000102F`_H00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[701P0kn[7
000>0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L3000002H0kn[700<0000009F[i@2E
ZnD00`2EZnD00`000000U:_V09B[iP0309B[iP030000002DZnH0U:_V00<0U:_V00<0000009>[i`2C
ZnL00P2CZnL6000000<0TZgX00<0000009:]j@2B[NT00P2B[NT00`000000TJkY096^j@04096^j@03
0000002@[^X0T:kZ00@0T:kZ00@00000092^j`2@[^/0T:k[30000003092ak@030000002?/Nd0Sk7]
0080Sk7]0`00000608nbkP030000002>/^l0S[;_0080S[;_1P00000308ndl0030000002?]O00SkG`
00<0SkG`00<0000008nfl@2?]_40102?]_400`000000S[Ka08jfl@0408jfl@030000002>]o80S[Ob
0080S[Ob1`00000308nhlP030000002?^O<0SkWc00@0SkWc00<0000008njl`2?^_<0102?^_<00`00
0000Sk[d08njm00208njm0L000000`2@^o@00`000000T;cd092lm005092lm0030000002@_?@0T;cd
0080T;cd1`000004096mm0030000002A__D0TKke00@0TKke0P000004096nm@H00000102B_oD00`00
0000Tkoe09>om@0509>om@030000002C`?H0Tl3f0080Tl3f1`00000409C0m@030000002D`OH0U<7f
00D0U<7f00<0000009C1mP2D`OH00P2D`OH7000000@0UL7e00D0000009G2mP2E`_H0UL;f00000003
09G2mP030000002E`_H0UL;f00@000000P2F`_D00`000000U/;f09K2mP0509K2mP030000003_j/L0
kn[701/0kn[70`00000I0>oZa`00303_j/L2000000<0kn[700<000000>oZa`0000001@3_j/L00`00
0000kn[70>oZa`0W0>oZa`030000002EZnD0UJ_U0080UJ_U00<0000009B[iP2DZnH0102DZnH01000
0000U:_V09B[iP2DZnH6000000<0TjgX00<0000009:]j02B[NP00`2B[NP00`000000TZgY09:]j@03
09:]j@030000002A[^T0TJkY00@0TJkY00<00000092^jP2@[^X00P2@[^X5000000<0TK3/00<00000
092`k02@/>`00`2@/>`00`000000T;7]092ak@04092ak@040000002?/Nd00000000000<0Sk7]00<0
000008nbkP2?/^h00P2?/^h6000000<0T;?_00<0000008ndl02?]?00102?]?000`000000SkG`08ne
l00308nel0030000002?]_40SkKa00@0SkKa00<0000008jfl@2>]_400P2>]_46000000@0SkSb00<0
000008nhlP2?^?80102?^?800`000000SkWc08nil`0408nil`030000002?^_<0Sk[c0080Sk[c1P00
0004092jl`030000002@^o@0T;_d00@0T;_d0P000004092lm0H00000102A_?@00`000000TKgd096m
m004096mm0030000002A__D0TKke00D0TKke1@00000309:nm@030000002B_oD0T[oe00@0T[oe00<0
000009>om@2C_oD01@2C_oD5000000@0Tl3e00<0000009C0m@2D`?D0102D`?D00`000000U<7f09C1
mP0509C1mPD00000102E`OD00`000000UL7e09G1m@0509G1m@040000002E`_H0UL;f09G2mPH00000
1P2F`_D00`000000U/;f09K2mP0509K2mP8000007`3_j/L00`000000kn[70>oZa`0F0>oZa`00303_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[702L0kn[700<0000009F[i@2EZnD00`2E
ZnD00`000000U:_V09B[iP0209B[iPD000000`2D[NL00`000000TjgX09>]j00409>]j0030000002B
[NP0TZgX00<0TZgX00<0000009:]j@2B[NT00`2B[NT00`000000TJkY096^j@02096^j@H000000`2A
[n/00`000000TK3/096`k003096`k0030000002@/>`0T;3/00<0T;3/00<00000092ak@2@/Nd00P2@
/Nd3000000@0Sk7]1P000003092ckP030000002@/nl0T;?_00@0T;?_00<0000008ndl02?]?00102?
]?000`000000SkG`08nel00308nel0030000002?]_40SkKa0080SkKa1P000003092gl@030000002?
^?80SkSb00@0SkSb00<0000008nhlP2?^?801@2?^?800`000000SkWc08nil`0208nil`H000000`2@
^_<00`000000T;[c092jl`05092jl`030000002@^o@0T;_d0080T;_d1`000003096lm0030000002A
_?@0TKcd00@0TKcd00<00000096mm02A_O@01@2A_O@00`000000TKke096nm@0400000080T[kd00<0
000009:nm@2B__D0102B__D00`000000T[oe09:om@0409:om@030000002C_oD0Tkoe00@000000P2C
_oD00`000000Tl3e09?0m@0409?0m@030000002D`?D0U<3e00D0U<3e00<0000009C1mP2D`OH01000
000209C0m@030000002E`OD0UL7e00D0UL7e00<0000009G1m@2E`OD00P2E`OD8000000<0U/7e00<0
000009K2m@2F`_D01@2F`_D00`000000U/;f09K2mP0400000080Ul;e00<000000>oZa`3_j/L0703_
j/L00`000000kn[70>oZa`0F0>oZa`006@3_j/L00`000000kn[70>oZa`0X0>oZa`040000002EZnD0
UJ_U09F[i@H000000`2E[NL00`000000U:gW09B]i`0309B]i`030000002C[NP0TjgX00<0TjgX00<0
000009:]j02B[NP00`2B[NP00`000000TZgY09:]j@0209:]j@H000000`2B[n/00`000000TJo[096_
j`04096_j`030000002A/>`0TK3/0080TK3/00<00000092`k02@/>`0102@/>`400000003092ak@00
0000000000@000000`2@/^h00`000000T;?^092ckP04092ckP030000002@/nl0T;?_00@0T;?_00<0
000008ndl02?]?000P2?]?0<000000<0T;Ka00<00000092gl@2@]o40102@]o400`000000SkSb08nh
lP0408nhlP030000002?^?80SkSb0080SkSb1`000003092ilP030000002@^_<0T;[c00@0T;[c0P00
0004092jl`H00000102A^o<00`000000TKcd096lm004096lm0030000002A_?@0TKcd00@0TKcd00<0
0000096mm02A_O@00P2A_O@5000000H0T[kd00<0000009:nm@2B__D01@2B__D00`000000T[oe09:o
m@0209:om@@000001P2C_oD00`000000Tl3e09?0m@0509?0m@030000002D`?D0U<3e0080U<3e1@00
000609C0m@030000002E`OD0UL7e00D0UL7e1@00000409K1m@050000002F`OD0U/7e09K1m@000000
0`2F`OD00`000000U/;e09K2m@0209K2m@D000001P2G`_D00`000000kn[70>oZa`0M0>oZa`030000
003_j/L0kn[701D0kn[7000H0>oZa`030000003_j/L0000002X0kn[70`00000309J]i`030000002E
[NL0UJgW00@0UJgW00<0000009B]i`2D[NL00P2D[NL00`000000TjgX09>]j00409>]j0040000002B
[NP0TZgX09:]j0H000000`2B[nX00`000000TZo[09:_j`0409:_j`030000002A[n/0TJo[00<0TJo[
00<00000096`k02A/>`00`2A/>`010000000T;3/092`k02@/>`7000000<0TK;]00<00000092bkP2@
/^h0102@/^h00`000000T;?^092ckP04092ckP030000002@/nl0T;?_0080T;?_1P000003092el003
0000002@]_00T;K`00<0T;K`00<00000092fl@2@]_40102@]_400`000000T;Oa092gl@04092gl@03
0000002?^?80SkSb0080SkSb1P000004092ilP030000002@^O80T;Wb00@0T;Wb0P000004092jl`H0
00000`2A^o<00`000000TK_c096kl`04096kl`030000002A_?@0TKcd00D0TKcd00<00000096lm02A
_?@00P2A_?@6000000@0T[gd00<0000009:nm02B__@01@2B__@00`000000T[ke09:nm@0209:nm@L0
00000`2C_o@00`000000Tkoe09>om@0509>om@030000002C`?D0Tl3e0080Tl3e1`00000409C0m@03
0000002D`?D0U<3e00D0U<3e00<0000009G1m@2E`OD01000000209K1m@030000002F`OD0U/7e00@0
U/7e00D0000009K1m@2F`OD0U/7e0000000309K1m@D00000102G`_D00`000000Ul;e09O2m@0509O2
m@030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[70P00000/0>oZa`03
0000002F[NL0UZgW00<0UZgW00<0000009F]i`2E[NL00`2E[NL00`000000U:gW09B]i`0309B]i`03
0000002C[NP0TjgX0080TjgX1@00000309>_j@030000002B[nX0TZoZ00@0TZoZ00<0000009:_j`2B
[n/0102B[n/00`000000TJo[096_j`03096_j`040000002A/>`0TK3/096`k0H000000`2A/Nd00`00
0000TK;]096bk@04096bk@030000002@/^h0T;;^00@0T;;^00<00000092ckP2@/nh00P2@/nh60000
00<0TKC_00<00000092el02@]O00102@]O000`000000T;K`092fl003092fl08000001@2@]_400`00
0000T;Oa092gl@02092gl@H000000`2@^?800`000000T;Wb092ilP05092ilP030000002@^O80T;Wb
0080T;Wb1`000003096jl`030000002A^o<0TK_c00@0TK_c00<00000096kl`2A^o<0102A^o<00`00
0000TKcd096lm002096lm0L000000`2B_O@00`000000T[gd09:mm00509:mm0030000002B__@0T[kd
0080T[kd1`00000409>nm0030000002C_o@0Tkod00@0Tkod0P00000409>om@H00000102D_o@00`00
0000U<3e09C0m@0509C0m@030000002D`?D0U<3e0080U<3e1@00000609K1m@030000002F`OD0U/7e
00D0U/7e00<0000009K1m@2F`OD01000000209K1m@030000002G`_D0Ul;e00D0Ul;e00<0000009O2
m@2G`_D00P2G`_D4000001h0kn[700<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_
j/L0;03_j/L00`000000UZgW09J]i`0209J]i`030000002E[NL0UJgW00@0UJgW00@0000009B]i`2D
[NL0U:gW1P00000309B^j@030000002C[nT0TjoY00<0TjoY00<0000009:_jP2B[nX0102B[nX00`00
0000TZo[09:_j`0209:_j`d0000000<0T[7/0000002A/Nd01@2A/Nd00`000000TK;]096bk@04096b
k@030000002@/^h0T;;^0080T;;^1P000003096dk`030000002A]>l0TKC_00@0TKC_00<00000092e
l02@]O00102@]O000`000000T;K`092fl002092fl0`000000`2A]o400`000000T;Sb092hlP04092h
lP800000102@^O86000000@0TK[b00<00000096jl`2A^_<00`2A^_<00`000000TK_c096kl`05096k
l`030000002A^o<0TK_c0080TK_c1P00000409:ll`030000002B_O@0T[gd00@0T[gd0P00000409:m
m0H00000102C__@00`000000Tkkd09>nm00509>nm0030000002C_o@0Tkod0080Tkod1`00000309Bo
m0030000002D_o@0U;od00D0U;od00<0000009C0m@2D`?D00P2D`?D7000000@0UL3e00<0000009K1
m@2F`OD01@2F`OD00`000000U/7e09K1m@0209K1m@D000000P2F`OD01@000000U/7e09K1m@2F`OD0
000000L0Ul;e1@00000309O2m@030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L04`3_j/L0
01P0kn[700<000000>oZa`3_j/L0;03_j/L00`000000UZgW09J]i`0309J]i`030000002E[NL0UJgW
0080UJgW1@00000309B^j0030000002D[^T0U:kY00@0U:kY00<0000009>_j@2C[nT00`2C[nT00`00
0000TZoZ09:_jP0209:_jPH000000`2B/>/010000000T[7/09:ak02B/N`3000000D0T[7/00<00000
096ak@2A/Nd0102A/Nd00`000000TK;]096bk@02096bk@H000000`2A/nh00`000000TKC_096dk`04
096dk`030000002A]>l0TKC_00@0TKC_00<00000092el02@]O000P2@]O06000000<0TKK`00<00000
096gl@2A]o400`2A]o400`000000TKOa096gl@04096gl@800000102@^?86000000<0TKWb00<00000
096jlP2A^_80102A^_800`000000TK[c096jl`04096jl`030000002A^o<0TK_c0080TK_c1`000003
09:kl`030000002B_?<0T[cc00D0T[cc00<0000009:mm02B_O@00P2B_O@7000000<0Tkgd00<00000
09>nm02C__@0102C__@00`000000Tkkd09>nm00509>nm0D00000102D__@00`000000U;od09Bom003
09Bom0030000002D_o@0U;od00D0U;od1@00000409G0m0030000002E`?D0UL3e00D0UL3e00<00000
09K1m@2F`OD00P2F`OD7000000@0U/7d00@0000009K1m@2F`OD00000102F`OD00`000000Ul;e09O2
m@040000000309O1m0000000Ul;e00H0Ul;e00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZ
a`0C0>oZa`00603_j/L00`000000kn[70>oZa`0]0>oZa`040000002F[NL0UZgW09J]i`H000000`2E
[^P00`000000U:kX09B^j00309B^j0030000002D[^T0U:kY00@0U:kY00@0000009>_j@2C[nT0TjoY
1P00000309>`j`030000002B/>/0T[3[00@0T[3[0`00000209:ak0030000002B/N`0T[7/00@0T[7/
00<00000096ak@2A/Nd00P2A/Nd6000000<0TK?^00<00000096ckP2A/nh0102A/nh00`000000TKC_
096dk`04096dk`030000002A]>l0TKC_0080TKC_1P000003096fl0030000002A]_00TKK`00<0TKK`
00<00000096gl@2A]o40102A]o42000000@0TKOa1P000003096hl@030000002A^O80TKWb00@0TKWb
00<00000096jlP2A^_80102A^_800`000000TK[c096jl`02096jl`H00000102B^o<00`000000T[_c
09:kl`0409:kl`030000002B_?<0T[cc00@0T[cc1@00000409>ml`030000002C_O@0Tkgd00@0Tkgd
00<0000009>nm02C__@0102C__@00`000000Tkkd09>nm00400000080U;kd00<0000009Bnm02D__@0
102D__@00`000000U;od09Bom00409Bom0030000002D_o@0U;od00@000000P2E_o@00`000000UL3d
09G0m00409G0m0030000002E`?D0UL3e00D0UL3e1@00000409K0m0030000002F`O@0U/7d00D0U/7d
00D0000009K1m@2F`OD0000009K1m@05000000H0Ul7d00<0000009O2m@2G`_D0102G`_D00`000000
kn[70>oZa`0K0>oZa`030000003_j/L0000001@0kn[7000H0>oZa`800000;`3_j/L3000000<0UZkX
00<0000009F^j02E[^P0102E[^P00`000000U:kX09B^j00309B^j0030000002D[^T0U:kY0080U:kY
1@00000309B`jP030000002C/>/0Tk3[00@0Tk3[00<0000009:`j`2B/>/01000000509:ak0030000
002B/N`0T[7/0080T[7/1P00000309:bk@030000002A/nh0TK?^00@0TK?^00<00000096ckP2A/nh0
102A/nh00`000000TKC_096dk`02096dk`H000000`2A]Nl00`000000TKK`096fl003096fl0030000
002A]_00TKK`00@0TKK`00<00000096gl@2A]o400P2A]o47000000<0T[Sa00<00000096hl@2A^?40
0`2A^?400`000000TKWb096ilP05096ilP030000002A^_80TK[b0080TK[b1P00000309:jlP030000
002B^o<0T[_c00@0T[_c00<0000009:kl`2B^o<01@2B^o<00`000000T[cc09:ll`0300000080Tkcc
00<0000009>ml`2C_O<0102C_O<00`000000Tkgd09>mm00509>mm0030000002C__@0Tkkd0080Tkkd
1000000609Bnm0030000002D__@0U;kd00D0U;kd00<0000009Bom02D_o@00P2D_o@4000000H0UKod
00<0000009G0m02E`?@01@2E`?@00`000000UL3e09G0m@0400000080U/3d00<0000009K0m02F`?@0
1@2F`?@00`000000U/7d09K1m00209K1m0L00000102G`O@00`000000Ul7d09O1m00409O1m0030000
002G`_D0Ul;e0080Ul;e1000000O0>oZa`030000003_j/L0kn[70140kn[7000G0>oZa`030000003_
j/L0kn[70300kn[700<0000009J^j02F[^P00`2F[^P00`000000UJkX09F^j00409F^j0040000002D
[^P0U:kX09B^j0H000000`2D/>X00`000000U;3Z09B`jP0309B`jP030000002C/>/0Tk3[00<0Tk3[
0`00000409:`j`040000002B/N`0T[7/09:ak0H000000`2B/^d00`000000T[;]09:bk@0409:bk@03
0000002A/nh0TK?^00@0TK?^00<00000096ckP2A/nh00P2A/nh6000000<0T[G_00<00000096ek`2A
]Nl00`2A]Nl00`000000TKK`096fl004096fl0030000002A]_00TKK`0080TKK`1P00000409:gl@03
0000002B^?40T[Sa00<0T[Sa00<00000096hl@2A^?40102A^?400`000000TKWb096ilP02096ilPL0
00000`2B^_800`000000T[[b09:jlP0409:jlP030000002B^o<0T[_c00@0T[_c00<0000009:kl`2B
^o<00P2B^o<5000000D0Tkcc00<0000009>ml`2C_O<01@2C_O<00`000000Tkgd09>mm00209>mm0L0
00000`2D__@00`000000U;kd09Bnm00509Bnm0030000002D__@0U;kd0080U;kd1`00000309Fom003
0000002E_o@0UKod00D0UKod00<0000009G0m02E`?@00P2E`?@5000000H0U/3d00<0000009K0m02F
`?@01@2F`?@5000000<0Ul7d00D0000009O1m02G`O@0Ul7d0000000309O1m0030000002G`O@0Ul7d
0080Ul7d1`00000409S1m0030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L04@3_j/L001L0
kn[700<000000>oZa`3_j/L0<03_j/L00`000000UZkX09J^j00409J^j0030000002E[^P0UJkX0080
UJkX1@00000309F_j@030000002D/>X0U;3Z00@0U;3Z00<0000009B`jP2D/>X00P2D/>X010000000
Tk3[09>`j`2C/>/4000000@0T[3[1@00000309>bk0030000002B/^d0T[;]00@0T[;]00<0000009:b
k@2B/^d0102B/^d00`000000TK?^096ckP02096ckPH000000`2B]>h00`000000T[G_09:ek`0309:e
k`030000002A]Nl0TKG_00@0TKG_00<00000096fl02A]_000P2A]_06000000<0T[O`00<0000009:g
l@2B]o40102B]o400`000000T[Sa09:hl@0409:hl@030000002A^?40TKSa0080TKSa1P00000409:i
lP030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_80102B^_800`000000T[_c09:kl`0209:k
l`H00000102C_?<00`000000Tkcc09>ll`0409>ll`030000002C_O<0Tkgc0080Tkgc1`00000409Bm
l`030000002D__@0U;kd00@0U;kd00<0000009Bnm02D__@00P2D__@7000000@0UKkd00<0000009Fo
m02E_o@0102E_o@00`000000UKod09Fom00209Fom0L00000102F_o@00`000000U/3d09K0m00509K0
m0030000002F`?@0U/3d00@000000P2G`?@00`000000Ul7d09O1m00409O1m0040000002G`O@0Ul7d
000000<0Ul7d1@00000409O1m0030000002H`O@0V<7d00D0V<7d00<000000>oZa`3_j/L0703_j/L0
0`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[70>oZa`0a0>oZa`030000002F[^P0UZkX
0080UZkX1P00000309F_j@030000002E[nT0UJoY00<0UJoY00<0000009B`jP2D/>X0102D/>X00`00
0000U;3Z09B`jP0209B`jP<000000P2C/>/6000000<0Tk7/00<0000009>bk02C/^`00`2C/^`00`00
0000T[;]09:bk@0409:bk@030000002B/^d0T[;]0080T[;]1P00000309:dkP030000002B]>h0T[C^
00<0T[C^00<0000009:ek`2B]Nl0102B]Nl00`000000TKG_096ek`02096ek`H000000`2B]_000`00
0000T[O`09:gl00409:gl0030000002B]o40T[Oa00@0T[Oa00<0000009:hl@2B^?400P2B^?460000
00<0T[Wa00<0000009:ilP2B^O80102B^O800`000000T[[b09:jlP0509:jlP030000002B^_80T[[b
0080T[[b1P00000309>klP030000002C_?<0Tkcc00D0Tkcc00<0000009>ll`2C_?<00P2C_?<60000
00@0U;gc00<0000009Bml`2D_O<01@2D_O<00`000000U;kd09Bnm00209Bnm0H00000102E__<00`00
0000UKkd09Fnm00509Fnm0030000002E_o@0UKod0080UKod1P00000409Jom0030000002F_o@0U[od
00D0U[od00<0000009K0m02F`?@00P2F`?@5000000H0Ul3d00<0000009O1m02G`O@0102G`O@00`00
0000Ul7d09O1m00400000080Ul7d00<0000009O1m02G`O@01@2G`O@00`000000V<7d09S1m00209S1
m0@000007P3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L2000003<0kn[71000000309J_j003
0000002E[nT0UJoY00<0UJoY00<0000009F_j@2E[nT0102E[nT00`000000U;3Z09B`jP0209B`jP/0
00000`2D/N/00`000000Tk7/09>ak00309>ak0030000002C/^`0Tk;/00@0Tk;/00<0000009:bk@2B
/^d00P2B/^d6000000<0Tk?]00<0000009:dkP2B]>h00`2B]>h00`000000T[C^09:dkP0409:dkP03
0000002B]Nl0T[G_0080T[G_1P00000309:fk`030000002B]_00T[K`00@0T[K`00<0000009:gl02B
]o00102B]o000`000000T[Oa09:gl@0209:gl@H000000`2B^?400`000000T[Wa09:il@0409:il@03
0000002B^O80T[Wb00@0T[Wb00<0000009:jlP2B^_800P2B^_87000000<0Tk_b00<0000009>klP2C
^o80102C^o82000000@0Tkcc1P00000309Bll`030000002D_O<0U;gc00@0U;gc00<0000009Bml`2D
_O<01@2D_O<5000000<0U;kc00<0000009Fnl`2E__<0102E__<00`000000UKkd09Fnm00509Fnm0D0
00000`2F_o@00`000000U[od09Jom00509Jom0030000002F_o@0U[od0080U[od1`00000409K0m003
0000002G`?@0Ul3d00D0Ul3d00<0000009O1m02G`O@00P2G`O@400000080Ul7d00D0000009O1m02G
`O@0Ul7d0000000709O1m0D00000102H`O@00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[7
00l0kn[7000G0>oZa`030000003_j/L0kn[703<0kn[700<0000009J_j02F[nP0102F[nP00`000000
UJoY09F_j@0309F_j@030000002E[nT0UJoY0080UJoY2P00000409Baj`030000002D/N/0U;7[00@0
U;7[00<0000009>ak02C/N`00`2C/N`00`000000Tk;/09>bk00209>bk0H000000`2C/nd00`000000
Tk?]09>ck@0409>ck@030000002B]>h0T[C^00<0T[C^00<0000009:dkP2B]>h00P2B]>h6000000<0
T[K_00<0000009:fk`2B]^l0102B]^l00`000000T[K`09:fl00409:fl0030000002B]o00T[O`0080
T[O`1P00000309:hl@030000002B^?40T[Sa00@0T[Sa00<0000009:il@2B^O40102B^O400`000000
T[Wb09:ilP0209:ilPH00000102C^_800`000000Tk_b09>klP0409>klP030000002C^o80Tk_b0080
Tk_b1`00000309Bll`030000002D_?<0U;cc00@0U;cc00<0000009Bml`2D_O<0102D_O<00`000000
U;gc09Bml`0400000080U;gc00<0000009Bnl`2D__<0102D__<00`000000UKkc09Fnl`0409Fnl`03
0000002E__@0UKkd00@000000P2E__<00`000000U[od09Jom00409Jom0030000002F_o@0U[od00@0
U[od1@00000409Jom0030000002F`?@0U/3d00D0U/3d00<0000009O0m02G`?@00P2G`?@7000000<0
Ul7d00D0000009O1m02G`O@0Ul7d0000000309O1m0030000002G`O@0Ul7d00@000000P2H`O@00`00
0000V<7d09S1m00409S1m0030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L03P3_j/L001L0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000UZoX09J_j00409J_j0040000002E[nT0UJoY09F_
j@H000000`2E/NX3000000<0U;7Z00<0000009Baj`2D/N/00`2D/N/00`000000U;7[09Baj`0409Ba
j`040000002C/N`0Tk7/09>ak0H000000`2C/nd00`000000Tk?]09>ck@0409>ck@030000002C/nd0
Tk?]00@0Tk?]00@0000009:dkP2B]>h0T[C^1P00000309>ekP030000002B]^l0T[K_00@0T[K_00<0
000009:fk`2B]^l0102B]^l00`000000T[K`09:fl00209:fl0H000000`2C]o000`000000T[Sa09:h
l@0409:hl@030000002B^?40T[Sa00@0T[Sa00<0000009:il@2B^O400P2B^O46000000<0Tk[a00<0
000009>jlP2C^_801@2C^_800`000000Tk_b09>klP0209>klPH00000102D^o800`000000U;cc09Bl
l`0309Bll`030000002D_?<0U;cc00D0U;cc00<0000009Bml`2D_O<00P2D_O<4000000H0U;gc00<0
000009Bnl`2D__<01@2D__<00`000000UKkc09Fnl`0209Fnl`@000001P2E__<00`000000U[od09Jo
m00509Jom0030000002F_o@0U[od00<000000P2F_o@00`000000U[od09Jom00409Jom0030000002F
`?@0U/3d00D0U/3d1@00000409O0m0030000002G`O@0Ul7d00@0Ul7d00D0000009O1m02G`O@00000
09O1m005000000H0V<7d00<0000009S1m02H`O@01@2H`O@00`000000kn[70>oZa`0J0>oZa`030000
003_j/L0000000l0kn[7000F0>oZa`030000003_j/L0kn[703H0kn[700<0000009J_j02F[nP00P2F
[nP5000000<0U[3Y00<0000009FajP2E/NX00`0000000`2E/NX0000009BajP0409BajP030000002D
/N/0U;7[00<0U;7[00<0000009Baj`2D/N/00P2D/N/5000000<0U;;/00<0000009>ck@2C/nd0102C
/nd00`000000Tk?]09>ck@0409>ck@030000002C/nd0Tk?]0080Tk?]1@00000309>dkP030000002C
]Nh0TkG^00@0TkG^00<0000009:fk`2B]^l0102B]^l00`000000T[K_09:fk`0209:fk`H000000`2C
]o000`000000TkO`09>gl00409>gl0030000002B^?40T[Sa00@0T[Sa00<0000009:hl@2B^?400P2B
^?46000000<0TkWa00<0000009>jl@2C^_40102C^_400`000000Tk[b09>jlP0409>jlPD000000`2D
^o800`000000U;_b09BklP0409BklP030000002D_?<0U;cc00@0U;cc00<0000009Bll`2D_?<00P2D
_?<7000000<0U;gc00<0000009Bml`2D_O<01@2D_O<00`000000U;kc09Bnl`0209Bnl`L000000`2E
__<00`000000UKkc09Fnl`0509Fnl`030000002F_o@0U[od0080U[od1@00000509Jom0030000002F
_o@0U[od00D0U[od00<0000009K0m02F`?@01000000209O0m0030000002G`?@0Ul3d00@0Ul3d00<0
000009O1m02G`O@00P2G`O@7000000@0V<7d00<0000009S1m02H`O@01@2H`O@00`000000V<7d09S1
m00209S1m0@000007@3_j/L00`000000kn[70>oZa`0=0>oZa`005P3_j/L010000000kn[700000000
000f0>oZa`@000000`2F/>T00`000000U[3Y09J`j@0209J`j@<00000102E/NX00`000000U;7Z09Ba
jP0309BajP030000002D/N/0U;7[0080U;7[1P00000309Bbk0030000002D/^`0U;;/00<0U;;/00<0
000009>ck@2C/nd0102C/nd00`000000Tk?]09>ck@0209>ck@H000000`2C]>h00`000000TkC^09>d
kP0309>dkP030000002C]Nh0TkG^00@0TkG^00<0000009:fk`2B]^l00P2B]^l6000000<0TkO_00<0
000009>gl02C]o000`2C]o000`000000TkO`09>gl00509>gl0030000002B^?40T[Sa0080T[Sa1P00
000309>il@030000002C^O40TkWa00<0TkWa00<0000009>jl@2C^_401@2C^_400`000000Tk[b09>j
lP0300000080U;[b00<0000009BklP2D^o80102D^o800`000000U;_b09BklP0409BklP030000002D
_?<0U;cc0080U;cc1P00000409Bll`030000002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<00P2D
_O<7000000@0UKkc00<0000009Fnl`2E__<0102E__<00`000000UKkc09Fnl`0209Fnl`L00000102F
_o<00`000000U[od09Jom00409Jom0030000002F_o@0U[od0080U[od1@00000609O0m0030000002G
`?@0Ul3d00@0Ul3d1@00000409S0m0040000002H`O@0V<7d000000@0V<7d00<0000009S1m02H`O@0
0P2H`O@7000000@0V<7d00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0<0>oZa`005P3_
j/L2000003T0kn[700<0000009J`j@2F/>T0102F/>T40000000309J`j@000000UK7Z00D0UK7Z00@0
000009BajP2D/NX0U;7Z1P00000309Bbj`030000002D/^`0U;;/00<0U;;/00<0000009Bbk02D/^`0
102D/^`00`000000Tk?]09>ck@0209>ck@H000000`2D]>d00`000000TkC^09>dkP0309>dkP030000
002C]>h0TkC^00@0TkC^00<0000009>ekP2C]Nh00P2C]Nh6000000<0TkK_00<0000009>gk`2C]nl0
0`2C]nl00`000000TkO`09>gl00409>gl0030000002C]o00TkO`0080TkO`1`00000309>hl0030000
002C^O40TkWa00<0TkWa00<0000009>il@2C^O40102C^O400`000000Tk[a09>jl@0209>jl@D00000
1@2D^_800`000000U;_b09BklP0509BklP030000002D^o80U;_b0080U;_b1P00000309BllP030000
002D_?<0U;cc00D0U;cc00<0000009Bml`2D_O<00P2D_O<6000000@0UKgc00<0000009Fnl`2E__<0
1@2E__<00`000000UKkc09Fnl`0209Fnl`H00000102F__<00`000000U[oc09Jol`0509Jol`030000
002F_o@0U[od0080U[od1P00000409Nol`030000002G`?@0Ul3d00D0Ul3d00<0000009O0m02G`?@0
0`00000209S0l`030000002H`?@0V<3d00@0V<3d00D0000009S1m02H`O@0V<7d0000000309S1m0D0
0000102H`O@00`000000V<7d09S1m00509S1m0030000003_j/L0kn[701/0kn[700<000000>oZa`3_
j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000U[3Y09J`j@0209J`j@800000
1@2F/>T00`000000UK7Z09FajP0209FajPD000000`2E/^/00`000000U;;[09Bbj`0409Bbj`030000
002D/^`0U;;/00<0U;;/00<0000009Bbk02D/^`00P2D/^`6000000<0U;?]00<0000009Bdk@2D]>d0
0`2D]>d00`000000TkC^09>dkP0409>dkP030000002C]>h0TkC^0080TkC^1P00000309>fk`030000
002C]^l0TkK_00@0TkK_00<0000009>gk`2C]nl00`2C]nl00`000000TkO`09>gl00209>gl0H00000
102C^?000`000000TkS`09>hl00309>hl0030000002C^O40TkWa00@0TkWa00<0000009>il@2C^O40
0P2C^O46000000@0U;[a00<0000009BjlP2D^_80102D^_800`000000U;_b09BklP0209BklPL00000
0`2D^o800`000000U;cb09BllP0409BllP800000102D_?<6000000<0UKgc00<0000009Fml`2E_O<0
1@2E_O<00`000000UKkc09Fnl`0209Fnl`L000000`2F__<00`000000U[kc09Jnl`0509Jnl`030000
002F_o<0U[oc0080U[oc1`00000309Nol`030000002G_o<0Ukoc00D0Ukoc00<0000009O0m02G`?@0
0P2G`?@5000000D0V<3c00<0000009S0m02H`?@01@2H`?@00`000000V<7d09S1m00400000080V<7c
00<0000009S1m02H`O@01@2H`O@00`000000V<7d09S1m00209S1m0@00000703_j/L00`000000kn[7
0>oZa`0;0>oZa`002P3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0
>@3_j/L00`000000U[3Y0000000200000080U[3Y00@0000009J`j@2F/>T0U[3Y1P00000309Jbj`03
0000002E/^/0UK;[00<0UK;[00<0000009Bbj`2D/^/0102D/^/010000000U;;/09Bbk02D/^`60000
00<0U;?/00<0000009Bck@2D/nd0102D/nd00`000000U;C]09Bdk@0309Bdk@030000002C]>h0TkC^
0080TkC^1P00000309BekP030000002C]^l0TkK_00@0TkK_00<0000009>fk`2C]^l0102C]^l01000
0000TkO_09>gk`2C]nl6000000<0TkO`00<0000009>hl02C^?00102C^?000`000000TkS`09>hl004
09>hl0030000002C^O40TkWa0080TkWa1P00000309Bil@030000002D^_40U;[a00D0U;[a00<00000
09BjlP2D^_800P2D^_86000000@0U;_b00<0000009BklP2D^o80102D^o800`000000U;cb09BllP02
09BllPL000000`2E_?800`000000UKgc09Fml`0409Fml`030000002E_O<0UKgc00@0UKgc1@000004
09Jnl`030000002F__<0U[kc00<0U[kc00<0000009Jnl`2F__<01@2F__<5000000@0Ukoc00<00000
09Nol`2G_o<0102G_o<00`000000Ukoc09Nol`0209Nol`L00000102G_o<00`000000V<3c09S0l`04
09S0l`030000002H`?@0V<3d0080V<3d1@0000000`2H`O<0000009S1l`0309S1l`030000002H`O@0
V<7d00D0V<7d1@00000409W1l`030000003_j/L0kn[701T0kn[70P00000<0>oZa`002P3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0>03_j/L30000
00@0U[3Y1@00000309JajP030000002F/^/0U[;[00@0U[;[00<0000009Fbj`2E/^/00`2E/^/00`00
0000U;;[09Bbj`0209Bbj`D000000`2E/n`00`000000U;?/09Bck00409Bck0030000002D/nd0U;?]
00@0U;?]00@0000009Bdk@2D]>d0U;C]1P00000309BekP030000002D]Nh0U;G^00@0U;G^00<00000
09>fk`2C]^l0102C]^l00`000000TkK_09>fk`0209>fk`D000000`2D]nl00`000000TkO`09>gl004
09>gl0030000002C^?00TkS`00@0TkS`00<0000009>hl02C^?000P2C^?06000000<0U;Wa00<00000
09Bil@2D^O40102D^O42000000@0U;[a1P00000309Bkl@030000002D^o80U;_b00@0U;_b00<00000
09BklP2D^o80102D^o85000000@0UKcb00<0000009FllP2E_?800`2E_?800`000000UKgc09Fml`05
09Fml`030000002E_O<0UKgc00<000000P2F_O<00`000000U[kc09Jnl`0409Jnl`030000002F__<0
U[kc00@0U[kc00<0000009Jnl`2F__<01000000209Nnl`030000002G_o<0Ukoc00@0Ukoc00<00000
09Nol`2G_o<0102G_o<5000000@0Ukoc00<0000009Nol`2G_o<01@2G_o<00`000000V<3c09S0l`02
09S0l`H00000102H`?<010000000V<7c09S1l`00000409S1l`030000002H`O@0V<7d00@0000000<0
VL7c0000002I`O<01P2I`O<00`000000kn[70>oZa`0E0>oZa`@0000000<0kn[70000003_j/L02`3_
j/L000/0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`020>oZa`<00000=P3_j/L3
000000<0kn[71000000309NajP030000002F/NX0U[7Z00<0U[7Z00<0000009Jbj`2F/^/0102F/^/0
10000000UK;[09Fbj`2E/^/6000000<0UK?/00<0000009Fck02E/n`00`2E/n`00`000000U;?/09Bc
k00409Bck0030000002D/nd0U;?]0080U;?]1@00000309Bdk@030000002D]Nh0U;G^00@0U;G^00<0
000009BekP2D]Nh0102D]Nh00`000000TkK_09>fk`0209>fk`H000000`2D]nl00`000000U;O_09Bg
k`0309Bgk`030000002C]o00TkO`00@0TkO`00<0000009>hl02C^?000P2C^?06000000<0U;W`00<0
000009Bil@2D^O40102D^O42000000@0U;Wa1P00000309Bjl@030000002D^o40U;_a00@0U;_a00<0
000009BklP2D^o80102D^o800`000000U;_b09BklP0300000080UKcb00<0000009FllP2E_?80102E
_?800`000000UKcb09FllP0409FllP030000002E_O<0UKgc0080UKgc1@00000509Jml`030000002F
__<0U[kc00D0U[kc00<0000009Jnl`2F__<00P2F__<4000000H0Ukkc00<0000009Nol`2G_o<01@2G
_o<00`000000Ukoc09Nol`0300000080Ukoc00<0000009Nol`2G_o<0102G_o<00`000000Ukoc09No
l`0509Nol`D000000`2H`?<00`000000V<3c09S0l`0509S0l`030000002H`O<000000080V<7c1@00
000609W1l`030000002I`O<0VL7c00@0VL7c0P00000C0>oZa`<000001@3_j/L00`000000kn[70>oZ
a`0:0>oZa`002`3_j/L00`000000kn[70>oZa`02000000D0kn[700<000000>oZa`3_j/L0<`3_j/L3
000000L0kn[700<0000009NajP2G/NX0102G/NX00`000000U[7Z09JajP0309JajP030000002F/^/0
U[;[0080U[;[1@00000309Jcj`030000002E/n`0UK?/00@0UK?/00<0000009Fck02E/n`00`2E/n`0
0`000000U;?/09Bck00209Bck0H000000`2D]>d00`000000U;C]09Bdk@0309Bdk@030000002D]Nh0
U;G^00@0U;G^00<0000009BekP2D]Nh00P2D]Nh6000000<0U;K_00<0000009Bgk`2D]nl00`2D]nl0
0`000000U;O_09Bgk`0409Bgk`030000002C]o00TkO`0080TkO`1P00000309Bhl0030000002D^O00
U;W`00@0U;W`0P00000409Bil@H000000`2D^_400`000000U;[a09Bjl@0309Bjl@030000002D^o40
U;_a00D0U;_a00<0000009BklP2D^o800P2D^o84000000H0UKcb00<0000009FllP2E_?80102E_?80
0`000000UKcb09FllP0209FllPH00000102F_O800`000000U[gc09Jml`0409Jml`030000002F__<0
U[kc0080U[kc1`00000309Jnl`030000002G__<0Ukkc00D0Ukkc00<0000009Nol`2G_o<00P2G_o<5
000000D0Ukoc00<0000009Nol`2G_o<01@2G_o<00`000000Ukoc09Nol`040000000309Rol`000000
V<3c00H0V<3c00<0000009S0l`2H`?<00P2H`?<7000000@0VL3c00<0000009W1l`2I`O<0102I`O<0
0`000000VL7c09W1l`0400000080VL7c00<000000>oZa`3_j/L03@3_j/L3000000P0kn[700<00000
0>oZa`3_j/L02P3_j/L000T0kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0`0>oZ
a`<000002`3_j/L00`000000Uk7Z09NajP0409NajP040000002F/NX0U[7Z09JajPH000000`2F/^/0
0`000000U[?[09Jcj`0309Jcj`030000002E/n`0UK?/00@0UK?/00@0000009Fck02E/n`0UK?/1P00
000309Fdk@030000002D]>d0U;C]00<0U;C]00<0000009Bdk@2D]>d0102D]>d00`000000U;G^09Be
kP0209BekPH000000`2D]^h00`000000U;K_09Bfk`0309Bfk`030000002D]nl0U;O_00@0U;O_00<0
000009Bgk`2D]nl00P2D]nl6000000<0U;S`00<0000009Bhl02D^?00102D^?02000000@0U;W`1P00
000309Bil@030000002D^_40U;[a00<0U;[a00<0000009Bjl@2D^_40102D^_400`000000U;_a09Bk
l@0209Bkl@L000000`2E^o800`000000UKcb09FllP0509FllP030000002E_?80UKcb0080UKcb1P00
000309JllP030000002F_O80U[gb00D0U[gb00<0000009Jml`2F_O<00P2F_O<6000000@0U[kc00<0
000009Jnl`2F__<0102F__<00`000000Ukkc09Nnl`0209Nnl`L00000102G_o<00`000000Ukoc09No
l`0409Nol`030000002G_o<0Ukoc0080Ukoc1@00000609Rol`030000002H`?<0V<3c00@0V<3c1@00
000409S0l`030000002I`?<0000000@0VL3c00<0000009W1l`2I`O<00P2I`O<5000000H0VL7c00<0
00000>oZa`3_j/L02@3_j/L4000000`0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<00000
0>oZa`3_j/L0;@3_j/L3000000l0kn[700<0000009NajP2G/NX00P2G/NX5000000<0U[;[00<00000
09Jbj`2F/^/00`2F/^/00`000000U[?[09Jcj`0409Jcj`030000002E/n`0UK?/0080UK?/1@000003
09Fdk0030000002E]>d0UKC]00@0UKC]00<0000009Bdk@2D]>d00`2D]>d00`000000U;C]09Bdk@02
09Bdk@H000000`2D]^h00`000000U;K^09BfkP0309BfkP030000002D]^l0U;K_00@0U;K_00<00000
09Bgk`2D]nl00P2D]nl6000000<0U;S_00<0000009Bhl02D^?00102D^?02000000@0U;S`1P000003
09Bil0030000002D^O40U;Wa00<0U;Wa00<0000009Bjl@2D^_40102D^_400`000000U;[a09Bjl@02
09Bjl@H00000102E^o400`000000UK_b09FklP0409FklP030000002E_?80UKcb0080UKcb1`000003
09JllP030000002F_?80U[cb00@0U[cb00<0000009JmlP2F_O800P2F_O87000000<0U[gb00<00000
09Jnl`2F__<01@2F__<00`000000U[kc09Jnl`0209Jnl`H00000102G__<00`000000Ukoc09Nol`04
09Nol`030000002G_o<0Ukoc0080Ukoc1`00000409Rol`030000002H_o<0V;oc00@0V;oc00<00000
09S0l`2H`?<01000000209S0l`030000002H`?<0V<3c00D0V<3c00<0000009W0l`0000000P2I`?<6
000000@0VL7c00<0000009W1l`2I`O<01@2I`O<00`000000kn[70>oZa`050>oZa`<00000403_j/L0
0`000000kn[70>oZa`090>oZa`005@3_j/L2000002/0kn[70`00000C0>oZa`@000000`2G/^X00`00
0000U[;[09Jbj`0309Jbj`030000002F/^/0U[;[00<0U[;[00<0000009Jcj`2F/n/00P2F/n/60000
00<0U[?/00<0000009Fdk02E]>`00`2E]>`00`000000UKC]09Fdk@0409Fdk@040000002D]>d0U;C]
09Bdk@H000000`2E]Nh00`000000U;K^09BfkP0309BfkP030000002D]^h0U;K^00@0U;K^00<00000
09Bfk`2D]^l00P2D]^l6000000<0U;O_00<0000009Bhk`2D^>l0102D^>l2000000@0U;S`1P000003
09Fil0030000002D^O00U;W`00<0U;W`00<0000009Bil@2D^O40102D^O400`000000U;[a09Bjl@02
09Bjl@H000000`2E^_400`000000UK_a09Fkl@0509Fkl@030000002E^o80UK_b0080UK_b1P000004
09JllP030000002F_?80U[cb00@0U[cb00<0000009JllP2F_?800P2F_?86000000@0U[gb00<00000
09JmlP2F_O80102F_O800`000000U[kc09Jnl`0209Jnl`L000000`2G__800`000000Ukkc09Nnl`05
09Nnl`030000002G_o<0Ukoc0080Ukoc1P00000409Rol`030000002H_o<0V;oc00D0V;oc00<00000
09Rol`2H_o<00P2H_o<4000000H0V<3c00<0000009S0l`2H`?<01@2H`?<5000000<0VL3c00<00000
09W1l`2I`O<01@2I`O<00`000000VL7c09W1l`0209W1l`@000000`3_j/L3000001<0kn[700<00000
0>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L09`3_j/L3000001L0kn[700<0000009Nb
jP2G/^X00`2G/^X00`000000U[;[09Jbj`0409Jbj`040000002F/^/0U[;[09Jbj`H000000`2F/n`0
0`000000U[?/09Jck00309Jck0030000002E]>`0UKC/00@0UKC/00<0000009Fdk@2E]>d00P2E]>d5
000000<0UKG]00<0000009FekP2E]Nh0102E]Nh00`000000U;K^09BfkP0309BfkP030000002D]^h0
U;K^0080U;K^1P00000309Fgk`030000002D]nl0U;O_00@0U;O_0P00000409Bhk`H000000`2E^?00
0`000000UKW`09Fil00309Fil0030000002D^O00U;W`00@0U;W`00<0000009Bil@2D^O400P2D^O46
000000<0UK[a00<0000009Fjl@2E^_40102E^_42000000@0UK_a1P00000309Jkl@030000002F_?80
U[cb00@0U[cb00<0000009JllP2F_?80102F_?85000000<0U[cb00<0000009JmlP2F_O80102F_O80
0`000000U[gb09JmlP0409JmlPD00000102G__800`000000Ukkb09NnlP0409NnlP030000002G__<0
Ukkc0080Ukkc1`00000309Nnl`030000002H_o<0V;oc00D0V;oc00<0000009Rol`2H_o<00P2H_o<7
000000<0V;oc00<0000009S0l`2H`?<01@2H`?<00`000000V<3c09S0l`040000000409W0l`000000
VL3c000000@0VL3c00<0000009W1l`2I`O<01@2I`O<5000000@0VL7c0`00000F0>oZa`030000003_
j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702D0kn[70`00000K0>oZa`030000002G/^X0
Uk;Z00<0Uk;Z00<0000009Jbj`2F/^/00P2F/^/5000000<0U[?[00<0000009Jck02F/n`0102F/n`0
0`000000U[?/09Jck00309Jck0030000002E]>`0UKC/0080UKC/1P00000309Fek@030000002E]Nd0
UKG]00<0UKG]0P00000509FekP040000002D]^h0U;K^09BfkPH000000`2E]^h00`000000UKO_09Fg
k`0409Fgk`800000102D]nl6000000<0UKS_00<0000009Fhl02E^?000`2E^?000`000000UKW`09Fi
l00409Fil0030000002D^O00U;W`0080U;W`1P00000309Fjl@030000002E^_40UK[a00@0UK[a0P00
000409Fjl@H000000`2F^o400`000000U[_a09Jkl@0309Jkl@030000002F_?80U[cb00D0U[cb00<0
000009JllP2F_?800`00000209JllP030000002F_?80U[cb00@0U[cb00<0000009JmlP2F_O80102F
_O800`000000U[gb09JmlP0300000080Ukgb00<0000009NnlP2G__80102G__800`000000Ukkb09Nn
lP0409NnlPD00000102G__800`000000Ukkc09Nnl`0409Nnl`030000002H_o<0V;oc0080V;oc1`00
000409Rol`030000002H_o<0V;oc00@0V;oc00<0000009S0l`2H`?<00P2H`?<5000000H0VL3c00<0
000009W0l`000000102I`?<00`000000VL7c09W1l`0400000080VL3c00<0000009W1l`2I`O<0102I
`O<00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0
kn[702<0kn[70P00000O0>oZa`040000002G/^X0Uk;Z09NbjPH000000`2G/n/00`000000U[?[09Jc
j`0309Jcj`030000002F/n`0U[?/00@0U[?/00@0000009Jck02F/n`0U[?/1P00000309Jdk@030000
002E]Nd0UKG]00@0UKG]00<0000009Fek@2E]Nd00P2E]Nd;000000<0UKK^00<0000009FfkP2E]^h0
102E]^h2000000@0UKO_1P00000309Fhk`030000002E^>l0UKS_00<0UKS_00<0000009Fhl02E^?00
102E^?000`000000UKW`09Fil00209Fil0H000000`2E^O000`000000UK[a09Fjl@0409Fjl@800000
102E^_46000000<0U[_a00<0000009Jkl@2F^o400`2F^o400`000000U[_a09Jkl@0409Jkl@030000
002F_?80U[cb0080U[cb1@00000509JllP030000002F_?80U[cb00D0U[cb00<0000009JmlP2F_O80
0P2F_O84000000D0Ukgb00<0000009NnlP2G__801@2G__800`000000Ukkb09NnlP0300000080Ukkb
00<0000009NnlP2G__80102G__800`000000Ukkc09Nnl`0409Nnl`D00000102H_o<00`000000V;oc
09Rol`0409Rol`030000002H_o<0V;oc0080V;oc1`00000409W0l`030000002I`?<0VL3c00@0VL3c
00D0000009W0l`2I`?<0000009W0l`05000000H0VL3c00<0000009W1l`2I`O<0102I`O<2000001L0
kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L0803_j/L300000280kn[7
0`00000309Ncj`030000002G/n/0Uk?[00@0Uk?[00<0000009Jcj`2F/n/00`2F/n/00`000000U[?/
09Jck00209Jck0D000000`2F]>`00`000000U[C]09Jdk@0409Jdk@8000000`2E]Nd6000000<0U[K]
00<0000009FfkP2E]^h00`2E]^h00`000000UKK^09FfkP0309FfkP800000102E]^h6000000<0UKO_
00<0000009Fhk`2E^>l00`2E^>l00`000000UKS_09Fhk`0409Fhk`030000002E^?00UKS`0080UKS`
1P00000309Fil0030000002E^O00UKW`00@0UKW`00<0000009Fjl@2E^_400P2E^_47000000<0U[[a
00<0000009Jkl@2F^o400`2F^o400`000000U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a
1P00000409Jll@030000002F_?80U[cb00@0U[cb00<0000009JllP2F_?800P2F_?87000000<0Ukgb
00<0000009NmlP2G_O80102G_O800`000000Ukkb09NnlP0209NnlPD000001@2G__800`000000Ukkb
09NnlP0509NnlP030000002G__<0Ukkc00<000000P2H__800`000000V;oc09Rol`0409Rol`030000
002H_o<0V;oc00@0V;oc1@00000409Vol`030000002I`?<0VL3c00D0VL3c00<0000009W0l`2I`?<0
0P2I`?<6000000@0VL3c00<0000009W0l`2I`?<01@2I`?<00`000000VL7c09W1l`0300000080V/7c
00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70000
000M0>oZa`<000009P3_j/L00`000000Uk?[09Ncj`0309Ncj`8000001@2G/n/010000000U[?[09Jc
j`2F/n/6000000<0U[C/00<0000009Jdk02F]>`00`2F]>`2000000@0U[C]1@00000309Jek@030000
002F]^d0U[K]00@0U[K]00<0000009FfkP2E]^h00`2E]^h00`000000UKK^09FfkP0209FfkPH00000
0`2E]nh00`000000UKO_09Fgk`0309Fgk`030000002E^>l0UKS_00@0UKS_00<0000009Fhk`2E^>l0
0P2E^>l6000000<0UKW`00<0000009Fil02E^O00102E^O000`000000UKW`09Fil00209Fil0H00000
102F^_000`000000U[[a09Jjl@0309Jjl@030000002F^o40U[_a00@0U[_a00<0000009Jkl@2F^o40
0P2F^o46000000<0U[_a00<0000009Jll@2F_?401@2F_?400`000000U[cb09JllP0209JllPH00000
102G_O800`000000Ukgb09NmlP0409NmlP030000002G_O80Ukgb0080Ukgb1P00000409NnlP030000
002G__80Ukkb00@0Ukkb00<0000009NnlP2G__800P2G__85000000D0V;kb00<0000009Rol`2H_o<0
1@2H_o<00`000000V;oc09Rol`0300000080V;ob00<0000009Vol`2I_o<01@2I_o<00`000000VL3c
09W0l`0209W0l`L000000`2I`?<00`000000VL3c0000000509W0l`030000002I`?<0VL3c0080VL3c
1@00000509[1l`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0203_j/L001@0kn[70P00
000K0>oZa`<00000:P3_j/L2000000<0Uk?[2`00000309Ndk0030000002F]>`0U[C/00@0U[C/00<0
000009Jdk02F]>`00P2F]>`6000000<0U[G]00<0000009Jek@2F]Nd00`2F]Nd00`000000U[K]09Jf
k@0409Jfk@040000002E]^h0UKK^09FfkPH000000`2F]nh00`000000UKO^09FgkP0309FgkP030000
002E]nl0UKO_00@0UKO_00<0000009Fhk`2E^>l00P2E^>l6000000<0U[S_00<0000009Fil02E^O00
0`2E^O000`000000UKW`09Fil00409Fil0D000000`2F^_000`000000U[[`09Jjl00409Jjl0030000
002F^_40U[[a00@0U[[a00<0000009Jkl@2F^o400P2F^o46000000<0U[_a00<0000009Jkl@2F^o40
102F^o42000000@0U[ca1P00000309NllP030000002G_O80Ukgb00D0Ukgb00<0000009NmlP2G_O80
0P2G_O86000000<0Ukgb00<0000009NnlP2G__801@2G__800`000000Ukkb09NnlP0209NnlPH00000
102H__800`000000V;kb09RnlP0409RnlP030000002H_o<0V;oc0080V;oc1@00000509RolP030000
002I_o<0VKoc00D0VKoc1@00000309Vol`030000002I`?<0VL3c00D0VL3c00<0000009W0l`000000
0P2I`?<7000000@0V/3c00<0000009[1l`2J`O<0102J`O<00`000000kn[70>oZa`0D0>oZa`030000
003_j/L0kn[700P0kn[7000D0>oZa`030000003_j/L0kn[701L0kn[70`00000_0>oZa`<000000`2G
/n/00`000000UkC[09Ndj`0309Ndj`030000002G]>`0UkC/00<0UkC/0P00000309Jdk0H000000`2F
]Nd00`000000U[G]09Jek@0309Jek@030000002F]Nd0U[G]00@0U[G]00<0000009Jfk@2F]^d00P2F
]^d5000000<0U[K^00<0000009JgkP2F]nh0102F]nh00`000000UKO^09FgkP0309FgkP030000002E
]nl0UKO_0080UKO_1P00000309Jhk`030000002F^>l0U[S_00<0U[S_00<0000009Fil02E^O00102E
^O000`000000UKW`09Fil00300000080U[W`00<0000009Jjl02F^_00102F^_000`000000U[[`09Jj
l00409Jjl0030000002F^_40U[[a0080U[[a1P00000309Jkl@030000002F^o40U[_a00@0U[_a00<0
000009Jkl@2F^o400P2F^o47000000<0Ukca00<0000009NllP2G_?80102G_?800`000000Ukgb09Nm
lP0209NmlPL000000`2G_O800`000000Ukgb09NmlP0409NmlP030000002G__80Ukkb0080Ukkb1`00
000309RnlP030000002H__80V;kb00D0V;kb00<0000009RnlP2H__800P2H__86000000@0V;ob00<0
000009RolP2H_o80102H_o800`000000VKoc09Vol`0400000080VKob00<0000009Vol`2I_o<0102I
_o<00`000000VL3c09W0l`0409W0l`D00000102I`?<00`000000V/3c09[0l`0409[0l`030000002J
`O<0V/7c0080V/7c1000000E0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0
kn[701D0kn[70`00000c0>oZa`030000002G/n/0Uk?[00<0Uk?[00<0000009Ndj`2G]>/00`2G]>/0
0`000000UkC/09Ndk00209Ndk0D000000`2G]>`00`000000U[G]09Jek@0409Jek@030000002F]Nd0
U[G]00<0U[G]00<0000009Jek@2F]Nd00P2F]Nd6000000<0U[K^00<0000009JfkP2F]^h00`2F]^h0
0`000000U[O^09JgkP0409JgkP040000002E]nh0UKO^09FgkPH000000`2F^>l00`000000U[S_09Jh
k`0409Jhk`030000002F^>l0U[S_00<0U[S_00<0000009Fil02E^O000P2E^O04000000H0U[W`00<0
000009Jjl02F^_00102F^_000`000000U[[`09Jjl00209Jjl0H000000`2F^_400`000000U[_a09Jk
l@0409Jkl@030000002F^o40U[_a0080U[_a1P00000409Nll@030000002G_?40Ukca00@0Ukca00<0
000009NllP2G_?800P2G_?86000000@0Ukgb00<0000009NmlP2G_O80102G_O800`000000Ukgb09Nm
lP0209NmlPH00000102H__800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080V;kb1`00
000309RnlP030000002H_o80V;ob00D0V;ob00<0000009RolP2H_o800P2H_o84000000H0VKob00<0
000009Vol`2I_o<0102I_o<00`000000VL3c09W0l`0400000080VL3b0P00000509W0l`030000002J
`?<0V/3c0080V/3c1`00000409[1l`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0203_
j/L001<0kn[700<000000>oZa`3_j/L04P3_j/L3000003H0kn[700<0000009Ncj`2G/n/0102G/n/0
10000000UkC[09Ndj`2G]>/6000000<0UkC/00<0000009Ndk02G]>`00`2G]>`00`000000U[G]09Je
k@0409Jek@040000002F]Nd0U[G]09Jek@H000000`2F]^d00`000000U[K^09JfkP0309JfkP030000
002F]^h0U[K^00@0U[K^00<0000009JgkP2F]nh00P2F]nh5000000<0U[O_00<0000009Jhk`2F^>l0
102F^>l00`000000U[S_09Jhk`0409Jhk`040000002F^>l0U[S_09Jhk`H000000`2F^O000`000000
U[W`09Jil00509Jil0030000002F^_00U[[`0080U[[`1P00000309Jjl0030000002F^_40U[[a00@0
U[[a00<0000009Jkl@2F^o400P2F^o46000000<0Uk_a00<0000009Nll@2G_?40102G_?400`000000
Ukca09Nll@0409Nll@D000000`2G_?400`000000Ukgb09NmlP0409NmlP030000002G_O80Ukgb00@0
Ukgb1@00000309RmlP030000002H__80V;kb00D0V;kb00<0000009RnlP2H__800P2H__86000000@0
V;kb00<0000009RnlP2H__80102H__800`000000V;ob09RolP0209RolPL000000`2I_o800`000000
VKob09VolP0509VolP030000002I_o<0VKoc0080VKoc1000000609W0lP030000002I`?<0000000@0
VL3c1@00000409[0lP030000002J`O<0V/7c00@0V/7c00<000000>oZa`3_j/L04P3_j/L00`000000
kn[70>oZa`080>oZa`004`3_j/L3000000l0kn[70`00000j0>oZa`030000002G/n/0Uk?[0080Uk?[
1@00000309Ndk0030000002G]>`0UkC/00@0UkC/00<0000009Ndk02G]>`00`2G]>`00`000000U[G]
09Jek@0209Jek@D000000`2G]^d00`000000U[K]09Jfk@0409Jfk@030000002F]^h0U[K^00<0U[K^
00<0000009JfkP2F]^h00P2F]^h6000000<0U[O^00<0000009Jgk`2F]nl00`2F]nl00`000000U[S_
09Jhk`0409Jhk`030000002F^>l0U[S_0080U[S_1@00000309Jik`030000002F^O00U[W`00@0U[W`
0P00000409Jil0H000000`2F^_000`000000U[[`09Jjl00409Jjl0030000002F^_40U[[a0080U[[a
1P00000309Nkl@030000002G^o40Uk_a00@0Uk_a00<0000009Nll@2G_?40102G_?400`000000Ukca
09Nll@0300000080Ukca00<0000009Nll@2G_?400`2G_?400`000000Ukgb09NmlP0509NmlP030000
002G_O80Ukgb00<000000P2H_O800`000000V;gb09RmlP0309RmlP030000002H__80V;kb00D0V;kb
1@00000309RnlP030000002H__80V;kb00D0V;kb00<0000009RnlP2H__800P2H__86000000@0VKob
00<0000009VolP2I_o80102I_o800`000000VKob09VolP0209VolPL000000`2I_o800`000000VL3b
09W0lP0509W0lP030000002I`?<0000000<000000P2J`?800`000000V/3b09[0lP0509[0lP030000
002J`O<0V/7c0080V/7c0`00000C0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_
j/L0kn[700`0kn[70`00000n0>oZa`@000000`2H]>/00`000000UkC/09Ndk00309Ndk0030000002G
]>`0UkC/00@0UkC/00@0000009Ndk02G]>`0UkC/1P00000309Nek@030000002G]^d0UkK]00<0UkK]
00<0000009Jfk@2F]^d0102F]^d010000000U[K^09JfkP2F]^h6000000<0U[O^00<0000009JgkP2F
]nh00`2F]nh00`000000U[O_09Jgk`0409Jgk`030000002F^>l0U[S_0080U[S_1P00000309Jhk`03
0000002F^Nl0U[W_00<0U[W_0P00000409Jil0H000000`2F^O000`000000U[[`09Jjl00409Jjl003
0000002F^_00U[[`0080U[[`1P00000309Nkl0030000002G^o40Uk_a00@0Uk_a00<0000009Nkl@2G
^o40102G^o400`000000Ukca09Nll@0209Nll@@000001@2G_?400`000000Ukca09Nll@0409Nll@03
0000002G_O80Ukgb0080Ukgb1@00000509RmlP030000002H_O80V;gb00@0V;gb00<0000009RnlP2H
__801000000209RnlP030000002H__80V;kb00<0V;kb00<0000009RnlP2H__801@2H__85000000<0
VKkb00<0000009VolP2I_o80102I_o800`000000VKob09VolP0209VolPL00000102I_o800`000000
VKob09VolP0409VolP030000002I`?80VL3b0080VL3b1@00000509[0lP030000002J`?80V/3b00D0
V/3b1@00000309[0lP030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0203_j/L001<0kn[7
00<000000>oZa`3_j/L02P3_j/L200000480kn[700<0000009Rdj`2H]>/0102H]>/00`000000UkC/
09Ndk00309Ndk0030000002G]>`0UkC/0080UkC/1@00000309Nek0030000002G]Nd0UkG]00<0UkG]
00<0000009Nfk@2G]^d0102G]^d00`000000U[K]09Jfk@0209Jfk@D000000`2F]nh00`000000U[O^
09JgkP0309JgkP030000002F]nh0U[O^00@0U[O^00<0000009Jgk`2F]nl00P2F]nl6000000<0U[S_
00<0000009Jhk`2F^>l0102F^>l00`000000U[W_09Jik`0209Jik`H000000`2F^O000`000000U[W`
09Jil00309Jil0030000002F^_00U[[`00@0U[[`1@00000309Njl0030000002G^o00Uk_`00<0Uk_`
00<0000009Nkl@2G^o401@2G^o400`000000Uk_a09Nkl@0209Nkl@H000000`2G_?400`000000Ukca
09Nll@0409Nll@030000002G_?40Ukca0080Ukca1P00000409Rml@030000002H_O80V;gb00@0V;gb
00<0000009RmlP2H_O800P2H_O84000000H0V;kb00<0000009RnlP2H__80102H__800`000000V;kb
09RnlP040000000309VnlP000000VKkb00D0VKkb00<0000009VolP2I_o80102I_o85000000@0VKob
00<0000009VolP2I_o80102I_o800`000000VKob09VolP0209VolPL00000102J`?82000000D0V/3b
00<0000009[0lP2J`?80100000000`2J`?80000009[0lP0609[0lP030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L01`3_j/L001<0kn[700<000000>oZa`3_j/L01`3_j/L3000004D0kn[700<0
000009Rdj`2H]>/0102H]>/010000000UkC/09Ndk02G]>`6000000<0UkG/00<0000009Nek02G]N`0
0`2G]N`00`000000UkG]09Nek@0309Nek@030000002G]^d0UkK]0080UkK]1P00000309Nfk@030000
002F]nh0U[O^00<0U[O^00<0000009JgkP2F]nh00`2F]nh00`000000U[O^09JgkP0209JgkPH00000
0`2F^>l00`000000U[S_09Jhk`0409Jhk`030000002F^>l0U[S_0080U[S_1P00000309Jik`030000
002F^O00U[W`00<0U[W`00<0000009Jil02F^O00102F^O000`000000U[[`09Jjl00300000080Uk[`
00<0000009Njl02G^_000`2G^_000`000000Uk_`09Nkl00409Nkl0030000002G^o40Uk_a0080Uk_a
1`00000309Nkl@030000002G_?40Ukca00@0Ukca00<0000009Nll@2G_?400P2G_?46000000<0Ukca
00<0000009Rml@2H_O401@2H_O400`000000V;gb09RmlP0209RmlPH000000`2H_O800`000000V;kb
09RnlP0509RnlP030000002H__80V;kb0080V;kb1000000609VnlP030000002I__80VKkb00@0VKkb
00<0000009VolP2I_o800`00000209VolP030000002I_o80VKob00D0VKob00<0000009VolP2I_o80
0P2I_o86000000@0V[ob00<0000009[0lP2J`?80102J`?800`000000V/3b0000000209[0lPD00000
1P2J`?800`000000V/3b09[0lP0409[0lP8000004@3_j/L00`000000kn[70>oZa`070>oZa`004P3_
j/L010000000kn[70>oZa`0000040>oZa`<00000B@3_j/L00`000000V;C[09Rdj`0209Rdj`D00000
0`2H]N`00`000000UkG/09Nek00309Nek0030000002G]N`0UkG/00@0UkG/00@0000009Nek@2G]Nd0
UkG]1P00000309Nfk@030000002G]^d0UkK]00@0UkK]00<0000009JgkP2F]nh00`2F]nh010000000
U[O^09JgkP2F]nh6000000<0UkO^00<0000009Jhk`2F^>l0102F^>l00`000000U[S_09Jhk`0209Jh
k`H000000`2G^Nl00`000000U[W_09Jik`0309Jik`030000002F^O00U[W`00@0U[W`00<0000009Ji
l02F^O000P2F^O04000000D0Uk[`00<0000009Njl02G^_00102G^_000`000000Uk_`09Nkl00209Nk
l0H00000102G^o400`000000Uk_a09Nkl@0409Nkl@030000002G_?40Ukca0080Ukca1P00000309Nl
l@030000002G_?40Ukca00@0Ukca0P00000409Rml@H000000`2H_O400`000000V;gb09RmlP0409Rm
lP030000002H__80V;kb0080V;kb1`00000309RnlP030000002I__80VKkb00@0VKkb00<0000009Vn
lP2I__800P2I__85000000D0VKob00<0000009VolP2I_o801@2I_o85000000<0VKob00<0000009Zo
lP2J_o801@2J_o800`000000V/3b09[0lP0209[0lPH00000102J`?800`000000V/3b09[0lP0409[0
lP030000002J`?80V/3b00@0000000<0V/3b0000003_j/L0403_j/L00`000000kn[70>oZa`070>oZ
a`004P3_j/L300000080kn[70`00001=0>oZa`@000000`2H]N`00`000000V;G/09Rek00309Rek003
0000002G]N`0UkG/00<0UkG/00<0000009Nek02G]N`00P2G]N`5000000<0UkK]00<0000009Nfk@2G
]^d0102G]^d00`000000UkK]09Nfk@0209Nfk@/000000`2G]nh00`000000UkO^09NgkP0409NgkP80
00000`2F^>l6000000<0UkS_00<0000009Nik`2G^Nl00`2G^Nl00`000000U[W_09Jik`0409Jik`03
0000002F^O00U[W`0080U[W`1P00000309Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Njl02G
^_000P2G^_06000000<0Uk_`00<0000009Nkl@2G^o401@2G^o400`000000Uk_a09Nkl@0209Nkl@H0
00000`2G_?400`000000Ukca09Nll@0409Nll@030000002G_?40Ukca0080Ukca1`00000309Rml@03
0000002H_O40V;ga00@0V;ga00<0000009RmlP2H_O800P2H_O86000000@0V;kb00<0000009RnlP2H
__80102H__800`000000VKkb09VnlP0209VnlPH00000102I__800`000000VKob09VolP0409VolP03
0000002I_o80VKob00@0000000<0VKob0000002I_o801P2I_o800`000000V[ob09ZolP0209ZolPL0
00000`2J`?82000000D0V/3b00<0000009[0lP2J`?800P2J`?85000000H0V/3b00<000000>oZa`3_
j/L03P3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L00`000000kn[70000000200000540kn[7
00<0000009Rek02H]N`00`2H]N`00`000000V;G/09Rek00409Rek0040000002G]N`0UkG/09Nek0H0
00000`2G]^d00`000000UkK]09Nfk@0309Nfk@8000000`2G]^d6000000<0UkO^00<0000009NgkP2G
]nh00`2G]nh00`000000UkO^09NgkP0309NgkP800000102G]nh5000000<0UkS_00<0000009Nhk`2G
^>l0102G^>l00`000000UkW_09Nik`0309Nik`030000002F^Nl0U[W_0080U[W_1P00000309Nil003
0000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_06000000<0Uk[`00<0000009Nkl02G
^o00102G^o02000000@0Uk_a1P00000309Nll@030000002G_?40Ukca00@0Ukca00<0000009Nll@2G
_?400P2G_?46000000@0V;ca00<0000009Rml@2H_O40102H_O400`000000V;ga09Rml@0209Rml@H0
00000`2H_O400`000000V;kb09RnlP0509RnlP030000002H__80V;kb0080V;kb1P00000309VnlP03
0000002I__80VKkb00D0VKkb00<0000009VolP2I_o800P2I_o84000000H0VKob00<0000009VolP2I
_o80102I_o85000000@0V[ob00<0000009[0lP2J`?80102J`?82000000<0V/3b1P00000409[0lP03
0000002J`?80V/3b00@0V/3b00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`070>oZa`00
0`0000020>oZa`<000000P3_j/L3000000D0kn[70P00001E0>oZa`030000002H]N`0V;G/00<0V;G/
00<0000009Rek02H]N`00P2H]N`5000000<0V;K/00<0000009Nfk@2G]^d0102G]^d00`000000UkK]
09Nfk@0209Nfk@D000000`2G]nd00`000000UkO^09NgkP0409NgkP030000002G]nh0UkO^00<0UkO^
00<0000009NgkP2G]nh00P2G]nh6000000<0UkS^00<0000009Nhk`2G^>l00`2G^>l00`000000UkS_
09Nhk`0409Nhk`040000002G^Nl0UkW_09Nik`H000000`2G^Nl00`000000UkW`09Nil00409Nil080
00000`2G^_06000000<0Uk[`00<0000009Njl02G^_00102G^_02000000@0Uk_`1P00000309Nkl003
0000002G_?40Ukca00@0Ukca00<0000009Nll@2G_?400P2G_?46000000<0V;ca00<0000009Rll@2H
_?401@2H_?400`000000V;ga09Rml@0209Rml@H000000`2H_O400`000000V;ga09Rml@0409Rml@03
0000002H__80V;kb0080V;kb1`00000309VnlP030000002I__80VKkb00@0VKkb00<0000009VnlP2I
__800P2I__87000000<0VKob00<0000009VolP2I_o80102I_o800`000000VKob09VolP0400000080
V[ob00<0000009ZolP2J_o80102J_o800`000000V/3b09[0lP0209[0lPL000000`2J`?800`000000
V/3b09[0lP0509[0lP030000002J`?80V/3b0080V/3b0`00000?0>oZa`030000003_j/L0kn[700L0
kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`000000
1P3_j/L00`000000kn[70>oZa`1D0>oZa`040000002H]N`0V;G/09Rek0H000000`2H]N`00`000000
V;K/09Rfk00309Rfk08000000`2G]^d6000000<0UkK]00<0000009Ngk@2G]nd00`2G]nd00`000000
UkO^09NgkP0409NgkP040000002G]nh0UkO^09NgkPH000000`2G^>h00`000000UkS^09NhkP0309Nh
kP030000002G^>l0UkS_00@0UkS_00<0000009Nhk`2G^>l00P2G^>l5000000<0UkW_00<0000009Ni
k`2G^Nl0102G^Nl2000000@0UkW`1@00000309Njl0030000002G^_00Uk[`00@0Uk[`0P00000409Nj
l0H000000`2G^o000`000000Uk_`09Nkl00309Nkl0030000002G_?40Ukca00@0Ukca1@00000309Rl
l@030000002H_?40V;ca00<0V;ca00<0000009Rll@2H_?401@2H_?45000000<0V;ga00<0000009Rm
l@2H_O400`2H_O400`000000V;ga09Rml@0409Rml@D00000102I__400`000000VKkb09VnlP0409Vn
lP030000002I__80VKkb0080VKkb1P00000409VnlP030000002I_o80VKob00@0VKob00<0000009Vo
lP2I_o800P2I_o84000000H0V[ob00<0000009ZolP2J_o80102J_o85000000@0V[ob0P00000509[0
lP030000002J`?80V/3b0080V/3b1`00000309_0lP030000003_j/L0kn[700`0kn[700<000000>oZ
a`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000
kn[7000000070>oZa`800000E@3_j/L3000000<0V;G/00<0000009Rek02H]N`0102H]N`00`000000
V;K/09Rfk00209Rfk0D000000`2H]^d00`000000UkK]09Nfk@0309Nfk@030000002G]nd0UkO]00@0
UkO]00<0000009NgkP2G]nh00P2G]nh5000000<0UkO^00<0000009NhkP2G^>h00`2G^>h00`000000
UkS^09NhkP0409NhkP030000002G^>l0UkS_0080UkS_1P00000309Nik`030000002G^Nl0UkW_00<0
UkW_0P00000409Nik`H000000`2G^_000`000000Uk[`09Njl00309Njl0800000102G^_06000000<0
Uk_`00<0000009Nkl02G^o000`2G^o000`000000Uk_`09Nkl00409Nkl0030000002G_?40Ukca00<0
00000P2H_?400`000000V;ca09Rll@0309Rll@030000002H_?40V;ca00@0V;ca00<0000009Rll@2H
_?401000000209Rml@030000002H_O40V;ga00<0V;ga00<0000009Rml@2H_O40102H_O400`000000
V;ga09Rml@0300000080VKga00<0000009Vnl@2I__401@2I__400`000000VKkb09VnlP0209VnlPH0
00000`2I__800`000000VKkb09VnlP0409VnlP030000002I_o80VKob0080VKob1`00000309ZolP03
0000002J_o80V[ob00D0V[ob00<0000009ZolP2J_o800`00000209ZolP030000002J_o80V[ob00@0
V[ob0P00000309[0lPL00000102K`?800`000000Vl3b09_0lP0409_0lP030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[705<0kn[700<0000009Rek02H]N`0
0`2H]N`2000000<0V;G/1P00000309Rfk@030000002H]^d0V;K]00<0V;K]00<0000009Nfk@2G]^d0
0`2G]^d00`000000UkO]09Ngk@0209Ngk@H000000`2G]nh00`000000UkO^09NgkP0309NgkP030000
002G^>h0UkS^00<0UkS^00<0000009NhkP2G^>h00P2G^>h6000000<0UkS_00<0000009Nik`2G^Nl0
102G^Nl00`000000UkW_09Nik`0209Nik`H000000`2G^Nl00`000000Uk[`09Njl00409Njl0030000
002G^_00Uk[`0080Uk[`1P00000309Njl0030000002G^o00Uk_`00<0Uk_`00<0000009Nkl02G^o00
102G^o000`000000Uk_`09Nkl00209Nkl0@000001@2H_?400`000000V;ca09Rll@0409Rll@030000
002H_?40V;ca0080V;ca1000000609Rml@030000002H_O40V;ga00@0V;ga00<0000009Rml@2H_O40
0P2H_O44000000D0VKga00<0000009Vnl@2I__401@2I__45000000<0VKka00<0000009VnlP2I__80
102I__800`000000VKkb09VnlP0209VnlPH00000102J_o800`000000V[ob09ZolP0409ZolP030000
002J_o80V[ob0080V[ob1@00000509ZolP030000002J_o80V[ob00@0V[ob1@00000409_0lP030000
002K`?80Vl3b00@0Vl3b00<0000009_0lP2K`?800P2K`?84000000d0kn[700<000000>oZa`3_j/L0
1P3_j/L0008000000`3_j/L300000080kn[70`00000:0>oZa`030000003_j/L0kn[705<0kn[70P00
000309Rek0D000000`2H]^`00`000000V;K]09Rfk@0309Rfk@030000002H]^d0V;K]00@0V;K]00@0
000009Nfk@2G]^d0UkK]1P00000309Rgk@030000002G]nh0UkO^00<0UkO^00<0000009NgkP2G]nh0
102G]nh010000000UkS^09NhkP2G^>h6000000<0UkS^00<0000009Nhk`2G^>l0102G^>l00`000000
UkW_09Nik`0209Nik`H000000`2G^Nl00`000000UkW_09Nik`0409Nik`030000002G^_00Uk[`0080
Uk[`1P00000309Rjl0030000002G^_00Uk[`00<0Uk[`00<0000009Nkl02G^o00102G^o000`000000
Uk_`09Nkl00209Nkl0H000000`2H^o000`000000V;ca09Rll@0409Rll@030000002H_?40V;ca0080
V;ca1P00000309Rll@030000002H_O40V;ga00D0V;ga00<0000009Rml@2H_O400P2H_O46000000<0
VKga00<0000009Vml@2I_O40102I_O400`000000VKka09Vnl@040000000309Vnl@000000VKka00D0
VKka00<0000009VnlP2I__80102I__85000000<0V[kb00<0000009ZolP2J_o801@2J_o800`000000
V[ob09ZolP0209ZolPH00000102J_o800`000000V[ob09ZolP0409ZolP030000002J_o80V[ob00<0
00000P2J_o82000000H0Vl3b00<0000009_0lP2K`?800P2K`?86000000@0Vl3b00<000000>oZa`3_
j/L02P3_j/L00`000000kn[70>oZa`060>oZa`00603_j/L00`000000kn[70>oZa`1D0>oZa`<00000
0`2H]^`00`000000V;K/09Rfk00309Rfk0030000002H]^d0V;K]00<0V;K]00<0000009Rfk@2H]^d0
0P2H]^d5000000<0V;O]00<0000009Rgk@2H]nd0102H]nd00`000000UkO^09NgkP0309NgkP030000
002G]nh0UkO^0080UkO^1@00000309NhkP030000002G^>h0UkS^00@0UkS^00<0000009Nhk`2G^>l0
0P2G^>l6000000<0UkW_00<0000009Nik`2G^Nl0102G^Nl00`000000UkW_09Nik`0209Nik`H00000
0`2H^^l00`000000V;[`09Rjl00309Rjl0030000002G^_00Uk[`00@0Uk[`00<0000009Nkl02G^o00
0P2G^o06000000<0V;_`00<0000009Rkl02H^o00102H^o000`000000V;ca09Rll@0209Rll@H00000
0`2H_?400`000000V;ca09Rll@0409Rll@030000002H_O40V;ga0080V;ga1`00000309Vml@030000
002I_O40VKga00@0VKga00<0000009Vml@2I_O400P2I_O44000000H0VKka00<0000009Vnl@2I__40
102I__400`000000VKkb09VnlP0300000080VKka00<0000009ZnlP2J__80102J__800`000000V[ob
09ZolP0209ZolPL000000`2J_o800`000000V[ob09ZolP0409ZolP030000002J_o80V[ob0080V[ob
1@00000509ZolP030000002K`?80000000D0Vl3b1@00000309_0lP030000002K`?80Vl3b00@0Vl3b
00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`060>oZa`006@3_j/L2000005D0kn[700<0
000009Rfk02H]^`00`2H]^`00`000000V;K/09Rfk00309Rfk0040000002H]^d0V;K]09Rfk@H00000
0`2H]nd00`000000V;O]09Rgk@0309Rgk@030000002H]nd0V;O]00@0V;O]00@0000009NgkP2G]nh0
UkO^1P00000309RhkP030000002G^>h0UkS^00<0UkS^0P00000309NhkPH000000`2H^Nl00`000000
UkW_09Nik`0409Nik`030000002G^Nl0UkW_0080UkW_1P00000309Rjk`030000002H^^l0V;[_00<0
V;[_00<0000009Rjl02H^_00102H^_000`000000Uk[`09Njl00209Njl0H000000`2H^o000`000000
V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`1P00000309Rll0030000002H_?40V;ca00@0
V;ca00<0000009Rll@2H_?400P2H_?46000000@0VKga00<0000009Vml@2I_O40102I_O400`000000
VKga09Vml@0209Vml@H000000`2I_O400`000000VKka09Vnl@0409Vnl@030000002I__40VKka0080
VKka1@00000509Vnl@030000002J__80V[kb00@0V[kb1@00000409ZolP030000002J_o80V[ob00@0
V[ob00<0000009ZolP2J_o800P2J_o86000000@0V[ob00<0000009ZolP2J_o80102J_o8200000003
09_0lP00000000000080000000<0Vl3b0000002K`?801P2K`?800`000000Vl3b09_0lP0209_0lP<0
00002`3_j/L00`000000kn[70>oZa`060>oZa`006`3_j/L00`000000kn[70>oZa`1B0>oZa`030000
002H]^`0V;K/00@0V;K/00@0000009Rfk02H]^`0V;K/1@00000309Rfk@030000002H]nd0V;O]00<0
V;O]00<0000009Rgk@2H]nd0102H]nd00`000000V;O]09Rgk@0209Rgk@D000000`2H]nh00`000000
V;S^09RhkP0409RhkP030000002G^>h0UkS^0080UkS^1@00000309RhkP030000002H^Nl0V;W_00@0
V;W_0P00000309Nik`H000000`2H^Nl00`000000V;[_09Rjk`0309Rjk`030000002H^^l0V;[_00@0
V;[_00<0000009Rjl02H^_000P2H^_06000000<0V;_`00<0000009Rkl02H^o00102H^o000`000000
V;_`09Rkl00209Rkl0H000000`2H^o000`000000V;c`09Rll00409Rll0030000002H_?40V;ca0080
V;ca1P00000309Vll@030000002I_O40VKga00D0VKga00<0000009Vml@2I_O400P2I_O46000000<0
VKga00<0000009Vml@2I_O40102I_O400`000000VKka09Vnl@0209Vnl@H00000102I__400`000000
VKka09Vnl@0409Vnl@030000002J__80V[kb00<000000P2J__400`000000V[ob09ZolP0409ZolP03
0000002J_o80V[ob0080V[ob1`00000309ZolP030000002J_o80V[ob00@0V[ob00<0000009ZolP2J
_o800P2J_o85000000H0Vl3b00<0000009_0lP2K`?80102K`?85000000<0Vl3b00<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`060>oZa`00703_j/L00`000000kn[70>oZa`1B0>oZa`030000
002H]^`0V;K/0080V;K/1@00000309Rfk0030000002H]^d0V;K]00<0V;K]0P00000409Rgk@030000
002H]nd0V;O]0080V;O]1P00000309Rgk@030000002H]nh0V;O^00<0V;O^0P00000309RhkPH00000
0`2H^>h00`000000V;S^09RhkP0309RhkP800000102H^Nl5000000<0V;W_00<0000009Rik`2H^Nl0
0`2H^Nl00`000000V;[_09Rjk`0409Rjk`030000002H^^l0V;[_0080V;[_1P00000309Rjl0030000
002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o06000000<0V;_`00<0000009Rkl02H^o00
102H^o000`000000V;c`09Rll00209Rll0H000000`2I_?400`000000VKca09Vll@0409Vll@030000
002I_O40VKga0080VKga1`00000309Vml@030000002I_O40VKga00@0VKga00<0000009Vml@2I_O40
0P2I_O46000000<0VKka00<0000009Vnl@2I__40102I__400`000000VKka09Vnl@0209Vnl@D00000
1@2J__400`000000V[ob09ZolP0409ZolPD00000102J_o400`000000V[ob09ZolP0409ZolP030000
002J_o80V[ob0080V[ob1P00000409^olP8000001@2K`?800`000000Vl3b09_0lP040000000309_0
lP000000Vl3b00H0Vl3b00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`007@3_
j/L00`000000kn[70>oZa`1B0>oZa`@000000`2I]^`00`000000V;K/09Rfk00309Rfk08000000`2H
]^d;000000<0V;O]00<0000009Rgk@2H]nd0102H]nd00`000000V;O^09RgkP0209RgkPD000000`2H
^>h00`000000V;S^09RhkP0409RhkP030000002H^>h0V;S^0080V;S^1P00000309Rik`030000002H
^Nl0V;W_00<0V;W_00<0000009Rik`2H^Nl00`2H^Nl00`000000V;[_09Rjk`0209Rjk`H000000`2H
^^l00`000000V;[`09Rjl00409Rjl0030000002H^o00V;_`0080V;_`1P00000309Rkl0030000002H
^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o06000000<0V;c`00<0000009Vll@2I_?40102I
_?400`000000VKca09Vll@0209Vll@H00000102I_O400`000000VKga09Vml@0409Vml@030000002I
_O40VKga0080VKga1P00000309Vml@030000002I__40VKka00@0VKka00<0000009Vnl@2I__400P2I
__46000000@0V[ka00<0000009Znl@2J__40102J__400`000000V[ob09ZolP0300000080V[oa00<0
000009Zol@2J_o40102J_o400`000000V[ob09ZolP0209ZolPL000000`2K_o800`000000Vkob09^o
lP0409^olP8000000`2K`?85000000H0Vl3b00<0000009_0lP2K`?80102K`?82000000P0kn[700<0
00000>oZa`3_j/L01P3_j/L001h0kn[70P00001C0>oZa`030000002I]^`0VKK/00@0VKK/00<00000
09Rfk02H]^`00P2H]^`5000000<0VKO]00<0000009Rgk@2H]nd00P2H]nd00`000000V;O]09Rgk@04
09Rgk@030000002H]nd0V;O]0080V;O]1P00000309RhkP030000002H^>h0V;S^00<0V;S^0P000003
09RhkPH000000`2H^Nh00`000000V;W_09Rik`0309Rik`030000002H^Nl0V;W_00@0V;W_00@00000
09Rik`2H^Nl0V;W_1P00000309Rjk`030000002H^^l0V;[_00@0V;[_00<0000009Rjl02H^_000P2H
^_06000000<0V;_`00<0000009Rkl02H^o00102H^o000`000000V;_`09Rkl00209Rkl0H000000`2H
_?000`000000V;c`09Rll00409Rll0030000002I_?40VKca0080VKca1P00000309Vll@030000002I
_O40VKga00@0VKga00<0000009Vml@2I_O400P2I_O47000000<0VKga00<0000009Vml@2I_O40102I
_O400`000000VKka09Vnl@0209Vnl@H000000`2J__400`000000V[ka09Znl@0509Znl@030000002J
__40V[ka0080V[ka1000000509Zol@030000002J_o40V[oa00@0V[oa1@00000409^ol@030000002K
_o80Vkob00@0Vkob00<0000009^olP2K_o800P2K_o86000000@0Vl3b00<0000009_0lP2K`?80102K
`?800`000000Vl3b09_0lP040000000309_0lP000000kn[700P0kn[700<000000>oZa`3_j/L01@3_
j/L00200kn[700<000000>oZa`3_j/L0D@3_j/L2000000<0VKK/1P00000309Vgk@030000002I]nd0
VKO]0080VKO]00<0000009Rgk@2H]nd00`2H]nd2000000<0V;O]1P00000309RhkP030000002H^>h0
V;S^00@0V;S^00<0000009RhkP2H^>h00P2H^>h5000000<0V;S^00<0000009RikP2H^Nh00`2H^Nh0
0`000000V;W_09Rik`0409Rik`030000002H^Nl0V;W_0080V;W_1@00000309Rjk`030000002H^^l0
V;[_00@0V;[_00<0000009Rjk`2H^^l00P2H^^l6000000<0V;[`00<0000009Rkl02H^o00102H^o00
0`000000V;_`09Rkl00209Rkl0H000000`2H^o000`000000V;c`09Rll00409Rll0030000002H_?00
V;c`0080V;c`1P00000309Vll0030000002I_?40VKca00@0VKca00<0000009Vml@2I_O400P2I_O46
000000@0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@H000000`2J__40
0`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka1`00000309Znl@030000002J_o40
V[oa00@0V[oa00<0000009Zol@2J_o400`00000209Zol@030000002K_o40Vkoa00@0Vkoa00<00000
09^olP2K_o800P2K_o87000000<0Vkob0P00000509_0lP030000002K`?80Vl3b0080Vl3b1@000006
09_0lP030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<000000>oZ
a`3_j/L0DP3_j/L3000000<0VKO/00<0000009Vgk@2I]nd00`2I]nd00`000000VKO]09Vgk@0309Vg
k@030000002H]nd0V;O]0080V;O]1@00000309Rgk@030000002H^>h0V;S^00@0V;S^00<0000009Rh
kP2H^>h00P2H^>h6000000<0V;S^00<0000009RhkP2H^>h00`2H^>h00`000000V;W^09RikP0309Ri
kP030000002H^Nl0V;W_0080V;W_1P00000309Rik`030000002H^^l0V;[_00<0V;[_0P00000309Rj
k`H000000`2H^^l00`000000V;[`09Rjl00409Rjl0030000002H^o00V;_`0080V;_`1P00000309Rk
l0030000002H^o00V;_`00<0V;_`00<0000009Rll02H_?00102H_?05000000<0VKc`00<0000009Vl
l02I_?000`2I_?000`000000VKca09Vll@0409Vll@D000000`2I_O400`000000VKga09Vml@0409Vm
l@030000002I_O40VKga0080VKga1`00000309Zml@030000002J__40V[ka00@0V[ka00<0000009Zn
l@2J__400P2J__46000000@0V[ka00<0000009Znl@2J__40102J__400`000000V[oa09Zol@0209Zo
l@@000001@2J_o400`000000Vkoa09^ol@0409^ol@D00000102K_o400`000000Vkob09^olP0409^o
lP8000000`2K`?86000000@0Vl3b00<0000009_0lP2K`?80102K`?800`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[700D0kn[7000R0>oZa`030000003_j/L0kn[70580kn[700<0000009Vgk02I
]n`00`2I]n`00`000000VKO]09Vgk@0309Vgk@040000002I]nd0VKO]09Vgk@H000000`2I]nd00`00
0000V;O]09Rgk@0309Rgk@8000000`2H^>h6000000<0V;S^00<0000009RhkP2H^>h00`2H^>h00`00
0000V;S^09RhkP0409RhkP040000002H^Nh0V;W^09RikPH000000`2H^Nl00`000000V;W_09Rik`04
09Rik`030000002H^^l0V;[_0080V;[_1@00000309Rjk`030000002H^^l0V;[_00@0V;[_00<00000
09Rjl02H^_000P2H^_06000000<0VK_`00<0000009Rkl02H^o000`2H^o000`000000V;_`09Rkl004
09Rkl0030000002H_?00V;c`00<000000P2I_?000`000000VKc`09Vll00309Vll0030000002I_?00
VKc`00@0VKc`00<0000009Vll@2I_?400`00000209Vll@030000002I_O40VKga00<0VKga00<00000
09Vml@2I_O40102I_O45000000@0V[ga00<0000009Zml@2J_O40102J_O400`000000V[ka09Znl@02
09Znl@H000000`2J__400`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka1`000003
09Zol@030000002J_o40V[oa00@0V[oa00<0000009^ol@2K_o400`00000209^ol@030000002K_o40
Vkoa00@0Vkoa00<0000009^olP2K_o800P2K_o87000000<0Vkoa00<0000009_0lP2K`?80102K`?80
0`000000Vl3b09_0lP0209_0lP@000001`3_j/L00`000000kn[70>oZa`050>oZa`008`3_j/L20000
0580kn[700<0000009Vgk02I]n`0102I]n`010000000VKO]09Vgk@2I]nd5000000<0VKO]00<00000
09Vgk@2I]nd0102I]nd00`000000V;O]09Rgk@0209Rgk@D000000`2I^>h00`000000V;S^09RhkP03
09RhkP030000002H^>h0V;S^00@0V;S^00<0000009RhkP2H^>h00P2H^>h5000000<0V;W^00<00000
09Rik`2H^Nl0102H^Nl00`000000V;W_09Rik`0209Rik`H000000`2H^^l00`000000V;[_09Rjk`03
09Rjk`8000000`2H^^l6000000<0VK_`00<0000009Vkl02I^o000`2I^o000`000000V;_`09Rkl004
09Rkl0030000002H^o00V;_`0080V;_`1000000509Vll0030000002I_?00VKc`00@0VKc`00<00000
09Vll02I_?000P2I_?04000000D0VKca00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@03
00000080VKga00<0000009Zml@2J_O40102J_O400`000000V[ga09Zml@0409Zml@D000000`2J__40
0`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka1P00000409Znl@030000002J_o40
V[oa00@0V[oa00<0000009Zol@2J_o400P2J_o44000000D0Vkoa00<0000009^ol@2K_o40102K_o45
000000@0Vkoa00<0000009^ol@2K_o40102K_o400`000000Vl3b09_0lP0209_0lPH00000102L`?40
0`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700D0kn[7000U0>oZa`030000003_j/L0kn[7
0500kn[700<0000009Vgk02I]n`00P2I]n`5000000<0VKO]00<0000009Vgk@2I]nd00`2I]nd20000
00<0VKO]1P00000309Vhk@030000002I^>h0VKS^00<0VKS^00<0000009RhkP2H^>h00`2H^>h00`00
0000V;S^09RhkP0209RhkPH000000`2H^Nh00`000000V;W^09RikP0309RikP8000000`2H^Nl60000
00<0V;[_00<0000009Rjk`2H^^l0102H^^l00`000000V;[_09Rjk`0209Rjk`D000000`2I^^l00`00
0000VK_`09Vkl00309Vkl0030000002I^o00VK_`00@0VK_`00<0000009Rkl02H^o000P2H^o060000
00<0VK_`00<0000009Vll02I_?00102I_?000`000000VKc`09Vll00209Vll0H000000`2I_?000`00
0000VKca09Vll@0409Vll@030000002I_O40VKga0080VKga1000000509Vml@030000002J_O40V[ga
00D0V[ga00<0000009Zml@2J_O400`0000000`2J_O40000009Znl@0609Znl@030000002J__40V[ka
0080V[ka1P00000309Znl@030000002J__40V[ka00@0V[ka00<0000009Zol@2J_o400P2J_o470000
00<0Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@0300000080Vkoa00<0000009^o
l@2K_o40102K_o42000000<0Vkoa1`00000309_0l@030000002L`?40W<3a00@0W<3a00<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`050>oZa`009P3_j/L00`000000kn[70>oZa`1@0>oZa`@0
00000`2I]n`00`000000VKO]09Vgk@0309Vgk@8000000`2I]nd5000000<0VKS]00<0000009Vhk@2I
^>d00`2I^>d00`000000VKS^09VhkP0409VhkP040000002H^>h0V;S^09RhkPH000000`2I^Nh00`00
0000V;W^09RikP0409RikP030000002H^Nh0V;W^0080V;W^1@00000309Vik`030000002H^^l0V;[_
00<0V;[_00<0000009Rjk`2H^^l0102H^^l5000000<0VK[_00<0000009Vjk`2I^^l00`2I^^l00`00
0000VK_`09Vkl00309Vkl0030000002I^o00VK_`0080VK_`1P00000309Vkl0030000002I^o00VK_`
00@0VK_`00<0000009Vll02I_?000P2I_?06000000<0VKc`00<0000009Vll02I_?00102I_?000`00
0000VKca09Vll@0209Vll@H000000`2I_O400`000000VKga09Vml@0409Vml@030000002J_O40V[ga
0080V[ga1@00000509Zml@030000002J__40V[ka00@0V[ka1@00000309Znl@030000002J__40V[ka
00@0V[ka00<0000009Znl@2J__400P2J__46000000@0Vkoa00<0000009^ol@2K_o40102K_o400`00
0000Vkoa09^ol@0209^ol@@000001@2K_o400`000000Vkoa09^ol@0409^ol@D00000102K_o400`00
0000Vl3a09_0l@0409_0l@030000002L`?40W<3a0080W<3a0`0000050>oZa`030000003_j/L0kn[7
00D0kn[7000W0>oZa`030000003_j/L0kn[70500kn[700<0000009Vgk02I]n`0102I]n`00`000000
VKO]09Vgk@0209Vgk@D000000`2I]nd00`000000VKS]09Vhk@0309Vhk@030000002I^>d0VKS]00<0
VKS]00<0000009VhkP2I^>h00P2I^>h5000000<0VKS^00<0000009VikP2I^Nh0102I^Nh00`000000
V;W^09RikP0209RikPH000000`2I^Nh00`000000VKW_09Vik`0209Vik`030000002H^^l0V;[_00@0
V;[_00<0000009Rjk`2H^^l00`00000209Vjk`030000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I
^^l0102I^^l010000000VK_`09Vkl02I^o06000000<0VK_`00<0000009Vkl02I^o00102I^o000`00
0000VK_`09Vkl00209Vkl0H000000`2I_?000`000000VKc`09Vll00409Vll0030000002I_?00VKc`
0080VKc`1P00000309Vml0030000002I_O40VKga00@0VKga00<0000009Vml@2I_O400P2I_O460000
00@0V[ga00<0000009Zml@2J_O400`2J_O400`000000V[ka09Znl@040000000309Znl@000000V[ka
00H0V[ka00<0000009Znl@2J__400P2J__46000000<0Vkka00<0000009^ol@2K_o40102K_o400`00
0000Vkoa09^ol@0209^ol@L000000`2K_o400`000000Vkoa09^ol@0409^ol@030000002K_o40Vkoa
00<000000P2K_o400`000000Vkoa09^ol@0409^ol@030000002K`?40Vl3a0080Vl3a1`00000309c0
l@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0103_j/L002P0kn[700<000000>oZa`3_
j/L0D03_j/L2000000<0VKO/1P00000309Vgk@030000002I]nd0VKO]0080VKO]00<0000009Vhk@2I
^>d0102I^>d010000000VKS]09Vhk@2I^>d6000000<0VKS^00<0000009VhkP2I^>h00`2I^>h20000
00<0VKW^1P00000309VikP030000002I^Nh0VKW^00<0VKW^00<0000009Vik`2I^Nl00`2I^Nl00`00
0000V;[_09Rjk`0209Rjk`@000001@2I^^l00`000000VK[_09Vjk`0409Vjk`030000002I^^l0VK[_
0080VK[_1@00000309Vkl0030000002I^o00VK_`00@0VK_`00<0000009Vkl02I^o000P2I^o060000
00<0VKc`00<0000009Vll02I_?00102I_?000`000000VKc`09Vll00209Vll0H000000`2I_?000`00
0000VKg`09Vml00409Vml0030000002I_O40VKga0080VKga1P00000309Zml@030000002J_O40V[ga
00@0V[ga00<0000009Zml@2J_O400P2J_O44000000H0V[ka00<0000009Znl@2J__40102J__450000
00<0V[ka00<0000009^nl@2K__40102K__400`000000Vkoa09^ol@0209^ol@H00000102K_o400`00
0000Vkoa09^ol@0309^ol@030000002K_o40Vkoa0080Vkoa1@00000609^ol@030000002K_o40Vkoa
0080Vkoa1P00000409c0l@030000002L`?40W<3a00@0W<3a00<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`040>oZa`00:@3_j/L200000580kn[70`00000309Vgk@030000002I]nd0VKO]00<0
VKO]00<0000009Vgk@2I]nd00`2I]nd00`000000VKS]09Vhk@0209Vhk@D000000`2I^>d00`000000
VKS^09VhkP0409VhkP030000002I^>h0VKS^0080VKS^1@00000309VikP030000002I^Nh0VKW^00<0
VKW^00<0000009VikP2I^Nh0102I^Nh010000000VKW_09Vik`2I^Nl6000000<0VK[_00<0000009Vj
k`2I^^l0102I^^l00`000000VK[_09Vjk`0209Vjk`H000000`2I^nl00`000000VK_`09Vkl00309Vk
l08000000`2I^o06000000<0VK_`00<0000009Vll02I_?00102I_?000`000000VKc`09Vll00209Vl
l0H000000`2I_?000`000000VKc`09Vll00409Vll0030000002I_O00VKg`0080VKg`1P00000309Zm
l0030000002J_O40V[ga00@0V[ga00<0000009Zml@2J_O400P2J_O46000000<0V[ka00<0000009Zn
l@2J__40102J__400`000000V[ka09Znl@040000000309Znl@000000V[ka00H0V[ka00<0000009^n
l@2K__400P2K__46000000<0Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@0209^o
l@H00000102K_o400`000000Vkoa09^ol@0409^ol@D000000`2L_o400`000000W<3a09c0l@0409c0
l@030000002L`?40W<3a0080W<3a100000030>oZa`030000003_j/L0kn[700@0kn[7000[0>oZa`03
0000003_j/L0kn[70500kn[700<0000009Vgk@2I]nd00`2I]nd00`000000VKO]09Vgk@0309Vgk@04
0000002I]nd0VKO]09Vgk@H000000`2I^>d00`000000VKS]09Vhk@0309Vhk@8000000`2I^>h60000
00<0VKW^00<0000009VikP2I^Nh00`2I^Nh2000000@0VKW^00<0000009VikP2I^Nh00P2I^Nh50000
00<0VK[_00<0000009Vjk`2I^^l0102I^^l00`000000VK[_09Vjk`0209Vjk`H000000`2I^^l00`00
0000VK__09Vkk`0409Vkk`030000002I^o00VK_`0080VK_`1@00000309Vkl0030000002I^o00VK_`
00@0VK_`00<0000009Vll02I_?000P2I_?06000000<0VKc`00<0000009Vll02I_?00102I_?000`00
0000VKc`09Vll00209Vll0H000000`2J_O000`000000V[g`09Zml00409Zml0030000002J_O40V[ga
0080V[ga1P00000309Zml@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__440000
00H0V[ka00<0000009Znl@2J__40102J__45000000<0Vkka00<0000009^ol@2K_o40102K_o400`00
0000Vkoa09^ol@0209^ol@H000000`2K_o400`000000Vkoa09^ol@0409^ol@030000002K_o40Vkoa
00@0000000<0W;oa0000000000001P2L_o400`000000W<3a09c0l@0209c0l@H00000102L`?401000
0000kn[70>oZa`0000060>oZa`00;03_j/L00`000000kn[70>oZa`1?0>oZa`030000002I]nd0VKO]
00@0VKO]00@0000009Vgk@2I]nd0VKO]1@00000309Vhk@030000002I^>d0VKS]00@0VKS]00<00000
09Vhk@2I^>d00P2I^>d5000000<0VKS^00<0000009VikP2I^Nh0102I^Nh00`000000VKW^09VikP02
09VikP/000000`2I^Nh00`000000VK[_09Vjk`0309Vjk`8000000`2I^^l6000000<0VK[_00<00000
09Vjk`2I^^l0102I^^l00`000000VK__09Vkk`0209Vkk`H000000`2I^nl00`000000VK_`09Vkl003
09Vkl0030000002I^o00VK_`0080VK_`1P00000309Vll0030000002I_?00VKc`00@0VKc`00<00000
09Vll02I_?000P2I_?06000000<0V[c`00<0000009Zml02J_O00102J_O000`000000V[g`09Zml002
09Zml0H000000`2J_O000`000000V[ga09Zml@0409Zml@030000002J__40V[ka0080V[ka1P000003
09Znl@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__40100000000`2K__40000009^nl@05
09^nl@030000002K_o40Vkoa0080Vkoa1`00000309^ol@030000002K_o40Vkoa00@0Vkoa00<00000
09^ol@2K_o400P2K_o44000000H0W;oa00<0000009bol@2L_o40102L_o45000000<0W<3a00<00000
09c0l@2L`?40102L`?4010000000kn[70>oZa`0000060>oZa`00;@3_j/L00`000000kn[70>oZa`1?
0>oZa`030000002I]nd0VKO]0080VKO]1@00000309Vhk@030000002I^>d0VKS]00<0VKS]0P000003
09Vhk@H000000`2I^>h00`000000VKS^09VhkP0309VhkP8000000`2I^Nh6000000<0VKW^00<00000
09VikP2I^Nh00P2I^Nh00`000000VKW^09VikP0409VikP030000002I^^l0VK[_0080VK[_1@000003
09Vjk`030000002I^^l0VK[_00@0VK[_00<0000009Vjk`2I^^l00P2I^^l6000000<0VK__00<00000
09Vkk`2I^nl0102I^nl010000000VK_`09Vkl02I^o06000000<0VK_`00<0000009Vll02I_?00102I
_?000`000000VKc`09Vll00209Vll0H000000`2J_?000`000000V[c`09Zll00409Zll0030000002J
_O00V[g`0080V[g`1P00000309Zml0030000002J_O00V[g`00@0V[g`00<0000009Zml@2J_O400P2J
_O46000000<0V[ka00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@@000001P2K
__400`000000Vkka09^nl@0309^nl@D00000102K_o400`000000Vkoa09^ol@0409^ol@030000002K
_o40Vkoa0080Vkoa1P00000309^ol@030000002L_o40W;oa00@0W;oa0P0000000`2L_o4000000000
000200000080W;oa00<0000009c0l@2L`?400`2L`?400`000000W<3a09c0l@0209c0l@@0000000<0
kn[70000003_j/L01@3_j/L002h0kn[70P00001@0>oZa`@000000`2J]nd00`000000VKS]09Vhk@03
09Vhk@030000002I^>d0VKS]0080VKS]1@00000309Vhk@030000002I^>h0VKS^00@0VKS^00<00000
09VhkP2I^>h00P2I^>h5000000<0VKW^00<0000009VikP2I^Nh00`2I^Nh00`000000VKW^09VikP03
09VikP030000002I^Nh0VKW^0080VKW^1P00000309Vjk`030000002I^^l0VK[_00<0VK[_0P000003
09Vjk`H000000`2I^nl00`000000VK__09Vkk`0409Vkk`030000002I^nl0VK__0080VK__1@000003
09Vkl0030000002I^o00VK_`00@0VK_`00<0000009Vll02I_?000P2I_?06000000<0V[c`00<00000
09Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H000000`2J_O000`000000V[g`09Zml004
09Zml0030000002J_O00V[g`0080V[g`1P00000309Zml@030000002J__40V[ka00@0V[ka00<00000
09Znl@2J__400P2J__46000000<0Vkka00<0000009^nl@2K__40102K__400`000000Vkka09^nl@03
00000080Vkka00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@0209^ol@L000000`2K_o40
0`000000Vkoa09^ol@0409^ol@030000002L_o40W;oa0080W;oa1000000609bol@030000002L`?40
W<3a0080W<3a1P00000409c0l@8000001P3_j/L00300kn[700<000000>oZa`3_j/L0CP3_j/L00`00
0000V[O]09Zgk@0409Zgk@040000002I^>d0VKS]09Vhk@H000000`2J^>d00`000000VKS]09Vhk@03
09Vhk@8000000`2I^>h6000000<0VKW^00<0000009VikP2I^Nh00P2I^Nh00`000000VKW^09VikP04
09VikP040000002I^Nh0VKW^09VikPH000000`2I^^h00`000000VK[_09Vjk`0409Vjk`030000002I
^^l0VK[_0080VK[_1@00000309Vjk`030000002I^nl0VK__00@0VK__00<0000009Vkk`2I^nl00P2I
^nl6000000<0VK__00<0000009Vkl02I^o000`2I^o000`000000VK_`09Vkl00209Vkl0H000000`2J
_?000`000000V[c`09Zll00409Zll0030000002J_?00V[c`0080V[c`1P00000309Zll0030000002J
_O00V[g`00@0V[g`00<0000009Zml02J_O000P2J_O06000000<0V[g`00<0000009Zml@2J_O40102J
_O400`000000V[ka09Znl@0209Znl@H000000`2K__400`000000Vkka09^nl@0409^nl@030000002K
__40Vkka0080Vkka1000000609^nl@030000002K_o40Vkoa0080Vkoa1P00000409^ol@030000002K
_o40Vkoa00<0Vkoa00<0000009^ol@2K_o400P2K_o47000000<0W;oa00<0000009bol@2L_o40102L
_o45000000<0W<3a00<0000009c0l@2L`?40102L`?400`000000kn[7000000050>oZa`00<@3_j/L0
0`000000kn[70>oZa`1>0>oZa`8000000`2J]nd5000000<0V[S]00<0000009Zhk@2J^>d0102J^>d0
0`000000VKS]09Vhk@0209Vhk@D000000`2I^Nh00`000000VKW^09VikP0309VikP030000002I^Nh0
VKW^00<0VKW^00<0000009VikP2I^Nh00P2I^Nh5000000<0VKW^00<0000009VjkP2I^^h0102I^^h0
0`000000VK[_09Vjk`0209Vjk`H000000`2I^^l00`000000VK[_09Vjk`0309Vjk`030000002I^nl0
VK__0080VK__1P00000309Vkk`030000002I^nl0VK__00@0VK__00@0000009Vkl02I^o00VK_`1P00
000309Zll0030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?06000000<0V[c`00<0
000009Zll02J_?00102J_?000`000000V[g`09Zml00209Zml0H000000`2J_O000`000000V[g`09Zm
l00409Zml0030000002J_O40V[ga0080V[ga1P00000309^nl@030000002K__40Vkka00@0Vkka00<0
000009^nl@2K__400P2K__46000000<0Vkka00<0000009^nl@2K__40102K__45000000<0Vkoa00<0
000009^ol@2K_o40102K_o400`000000Vkoa09^ol@0209^ol@H00000102L_o400`000000W;oa09bo
l@0409bol@030000002L_o40W;oa00<000000P2L_o400`000000W<3a09c0l@0409c0l@030000002L
`?40W<3a0080W<3a100000050>oZa`00<P3_j/L00`000000kn[70>oZa`1?0>oZa`<000000`2J^>d0
0`000000V[S]09Zhk@0309Zhk@8000000`2J^>d6000000<0V[S]00<0000009VikP2I^Nh00P2I^Nh0
0`000000VKW^09VikP0409VikP040000002I^Nh0VKW^09VikPH000000`2I^Nh00`000000VKW^09Vi
kP0309VikP8000000`2I^^h6000000<0VK[_00<0000009Vjk`2I^^l0102I^^l010000000VK[_09Vj
k`2I^^l6000000<0VK__00<0000009Vkk`2I^nl0102I^nl00`000000VK__09Vkk`0209Vkk`D00000
0`2J^o000`000000V[c`09Zll00409Zll0030000002J_?00V[c`0080V[c`1P00000309Zll0030000
002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?06000000<0V[g`00<0000009Zml02J_O00
102J_O000`000000V[g`09Zml00209Zml0H000000`2K_O000`000000Vkka09^nl@0409^nl@030000
002K__40Vkka0080Vkka1P00000309^nl@030000002K__40Vkka00@0Vkka00<0000009^nl@2K__40
0`00000209^nl@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o400P2K_o46000000<0W;oa
00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@D000001@2L_o400`000000W<3a
09c0l@0209c0l@L000000`3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L200000500kn[700<0
000009Zhk@2J^>d00`2J^>d2000000<0V[S]1@00000309Zhk@030000002J^>d0V[S]00<0V[S]00<0
000009VikP2I^Nh00`2I^Nh00`000000VKW^09VikP0209VikPD000000`2I^Nh00`000000VKW^09Vi
kP0409VikP030000002I^Nh0VKW^0080VKW^1@00000309VjkP030000002I^^l0VK[_00@0VK[_00<0
000009Vjk`2I^^l00P2I^^l5000000<0V[[_00<0000009Vkk`2I^nl0102I^nl00`000000VK__09Vk
k`0209Vkk`H000000`2J^nl00`000000V[_`09Zkl00309Zkl0030000002J_?00V[c`0080V[c`1P00
000309Zll0030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?06000000<0V[g`00<0
000009Zml02J_O00102J_O000`000000V[g`09Zml00209Zml0H000000`2J_O000`000000Vkg`09^m
l00409^ml0030000002K__40Vkka0080Vkka1P00000309^nl@030000002K__40Vkka00@0Vkka00<0
000009^nl@2K__400P2K__44000000D0Vkka00<0000009^ol@2K_o40102K_o45000000<0W;oa00<0
000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@H00000102L_o400`000000W;oa09bo
l@0309bol@D000002P3_j/L00`000000kn[70>oZa`030>oZa`00=@3_j/L00`000000kn[70>oZa`1>
0>oZa`030000002J^>d0V[S]0080V[S]1@00000309Zhk@030000002J^>d0V[S]00<0V[S]00<00000
09Zhk@2J^>d00`2J^>d010000000VKW^09VikP2I^Nh6000000<0V[W^00<0000009VikP2I^Nh00`2I
^Nh2000000<0VKW^1P00000309ZjkP030000002I^^h0VK[^00<0VK[^00<0000009Vjk`2I^^l00P2I
^^l6000000<0V[[_00<0000009Zjk`2J^^l00`2J^^l00`000000VK__09Vkk`0209Vkk`H000000`2J
^nl00`000000V[__09Zkk`0409Zkk`040000002J^o00V[_`09Zkl0H000000`2J_?000`000000V[c`
09Zll00409Zll0030000002J_?00V[c`0080V[c`1P00000309Zll0030000002J_O00V[g`00@0V[g`
00<0000009Zml02J_O000P2J_O06000000<0V[g`00<0000009Zml02J_O000`2J_O000`000000Vkg`
09^ml00209^ml0L000000`2K__000`000000Vkka09^nl@0309^nl@030000002K__40Vkka0080Vkka
1`00000309^nl@030000002K__40Vkka00@0Vkka00<0000009^ol@2K_o400`00000209^ol@030000
002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o46000000<0W;oa00<0000009bol@2L_o40
102L_o400`000000W;oa09bol@03000000l0kn[700<000000>oZa`3_j/L00`3_j/L003H0kn[700<0
00000>oZa`3_j/L0CP3_j/L4000000<0V[S]00<0000009Zhk@2J^>d00P2J^>d00`000000V[S]09Zh
k@0409Zhk@040000002J^>d0V[S]09Zhk@D000000`2J^Nh00`000000V[W^09ZikP0409ZikP030000
002I^Nh0VKW^0080VKW^1@00000309ZikP030000002J^^h0V[[^00@0V[[^00@0000009VjkP2I^^h0
VK[^1P00000309Zjk`030000002J^^l0V[[_00@0V[[_00@0000009Zjk`2J^^l0V[[_1P00000309Zk
k`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J^nl5000000<0V[__00<0000009Zl
l02J_?00102J_?000`000000V[c`09Zll00209Zll0H000000`2J_?000`000000V[c`09Zll00409Zl
l0030000002J_O00V[g`0080V[g`1P00000309Zml0030000002J_O00V[g`00<0V[g`00<0000009Zm
l02J_O000P2J_O06000000@0Vkg`00<0000009^nl02K__000`2K__000`000000Vkka09^nl@0209^n
l@H00000102K__400`000000Vkka09^nl@0309^nl@030000002K__40Vkka0080Vkka1@00000509^o
l@030000002L_o40W;oa0080W;oa1`00000309bol@030000002L_o40W;oa00@0W;oa00<0000009bo
l@2L_o400P2L_o4400000180kn[700<000000>oZa`3_j/L00`3_j/L003L0kn[700<000000>oZa`3_
j/L0CP3_j/L00`000000V[S]09Zhk@0309Zhk@030000002J^>d0V[S]00<0V[S]00<0000009Zhk@2J
^>d00P2J^>d5000000<0V[W]00<0000009ZikP2J^Nh00`2J^Nh2000000<0V[W^1P00000309ZikP03
0000002J^Nh0V[W^00<0V[W^00<0000009ZjkP2J^^h00P2J^^h5000000<0V[[^00<0000009Zjk`2J
^^l0102J^^l00`000000V[[_09Zjk`0209Zjk`D000000`2J^nl00`000000V[__09Zkk`0409Zkk`03
0000002J^nl0V[__0080V[__1P00000309Zkk`030000002J^nl0V[__0080V[__00<0000009Zll02J
_?00102J_?05000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H0
00000`2J_O000`000000V[g`09Zml00309Zml0030000002J_O00V[g`0080V[g`1P00000309^ml003
0000002K_O00Vkg`00@0Vkg`00<0000009^nl02K__000P2K__06000000<0Vkk`00<0000009^nl@2K
__40102K__400`000000Vkka09^nl@0209^nl@H00000102K__400`000000Vkoa09^ol@0309^ol@D0
0000102L_o400`000000W;oa09bol@0309bol@030000002L_o40W;oa0080W;oa1`0000030>oZa`03
0000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_j/L003P0kn[70P00001?0>oZa`030000
002J^>d0V[S]00<0V[S]00@0000009Zhk@2J^>d0V[S]1P00000309Zhk@030000002J^Nd0V[W]00<0
V[W]00<0000009ZikP2J^Nh00P2J^Nh5000000<0V[W^00<0000009ZikP2J^Nh0102J^Nh010000000
V[W^09ZikP2J^Nh6000000<0V[[^00<0000009ZjkP2J^^h00`2J^^h2000000<0V[[_1P00000309Zj
k`030000002J^nl0V[__00<0V[__0P00000309Zkk`H000000`2J^nl00`000000V[__09Zkk`0309Zk
k`030000002J^nl0V[__00<0V[__00<0000009Zll02J_?000`00000209Zll0030000002J_?00V[c`
00<0V[c`00<0000009Zll02J_?00102J_?05000000<0V[c`00<0000009Zml02J_O000`2J_O000`00
0000V[g`09Zml00209Zml0H000000`2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`
0080Vkg`1P00000309^nl0030000002K__00Vkk`00@0Vkk`00<0000009^nl@2K__400P2K__460000
00<0Vkka00<0000009^nl@2K__40102K__400`000000Vkoa09^ol@0300000080W;oa00<0000009bo
l@2L_o40102L_o400`000000W;oa09bol@0209bol@H000002`3_j/L00`000000kn[70>oZa`0@0>oZ
a`030000003_j/L0kn[70080kn[7000j0>oZa`030000003_j/L0kn[704d0kn[700@0000009Zhk@2J
^>d0V[S]1@00000309Zhk@030000002J^>d0V[S]00@0V[S]00@0000009Zik@2J^Nd0V[W]1P000003
09ZikP030000002J^Nh0V[W^00<0V[W^00<0000009ZikP2J^Nh00P2J^Nh5000000<0V[[^00<00000
09ZjkP2J^^h0102J^^h00`000000V[[^09ZjkP0209ZjkPD000000`2J^^l00`000000V[[_09Zjk`04
09Zjk`030000002J^nl0V[__0080V[__1@00000309Zkk`030000002J^nl0V[__00<0V[__00<00000
09Zkk`2J^nl0102J^nl010000000V[__09Zkk`2J^nl4000000D0V[c`00<0000009Zll02J_?00102J
_?000`000000V[c`09Zll00300000080V[c`00<0000009Zll02J_?00102J_?0010000000V[g`09Zm
l02J_O06000000<0Vkg`00<0000009^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0H00000
0`2K_O000`000000Vkk`09^nl00409^nl0030000002K__00Vkk`0080Vkk`1P00000309^nl0030000
002K__40Vkka00@0Vkka00<0000009^nl@2K__400P2K__44000000H0W;oa00<0000009bol@2L_o40
0P2L_o4600000140kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`020>oZa`00>`3_
j/L00`000000kn[70>oZa`1=0>oZa`<000000`2J^>d00`000000V[S]09Zhk@0309Zhk@8000000`2J
^>d5000000<0V[W]00<0000009ZikP2J^Nh0102J^Nh010000000V[W^09ZikP2J^Nh6000000<0V[W^
00<0000009ZjkP2J^^h00`2J^^h2000000<0V[[^1P00000309ZjkP030000002J^^l0V[[_00<0V[[_
00<0000009Zjk`2J^^l00P2J^^l6000000<0V[__00<0000009Zkk`2J^nl00P2J^nl00`000000V[__
09Zkk`0409Zkk`030000002J^nl0V[__0080V[__1@00000309Zlk`030000002J_?00V[c`00@0V[c`
00<0000009Zll02J_?000P2J_?04000000D0V[c`00<0000009Zll02J_?00102J_?04000000<0Vkg`
00<0000009^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0H000000`2K_O000`000000Vkg`
09^ml00409^ml0030000002K__00Vkk`0080Vkk`1P00000309^nl0030000002K__00Vkk`00@0Vkk`
00<0000009^nl@2K__400P2K__46000000<0W;ka00<0000009bol@2L_o40102L_o45000001P0kn[7
00<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`020>oZa`00?03_j/L00`000000kn[70>oZ
a`1=0>oZa`030000002J^>d0V[S]00<0V[S]00<0000009Zhk@2J^>d00P2J^>d5000000<0V[W]00<0
000009Zik@2J^Nd00`2J^Nd2000000<0V[W^1@00000309ZikP030000002J^Nh0V[W^00@0V[W^00<0
000009ZjkP2J^^h00P2J^^h5000000<0V[[^00<0000009ZjkP2J^^h0102J^^h010000000V[[_09Zj
k`2J^^l6000000<0V[__00<0000009Zkk`2J^nl00`2J^nl00`000000V[__09Zkk`0309Zkk`030000
002J^nl0V[__0080V[__1P00000309Zkk`030000002J_>l0V[c_00<0V[c_00<0000009Zll02J_?00
0P2J_?06000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll0030000000309^l
l0000000Vkg`00D0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<0000009^ml02K_O00
102K_O000`000000Vkg`09^ml00209^ml0H000000`2K__000`000000Vkk`09^nl00409^nl0030000
002K__00Vkk`0080Vkk`1P00000309bnl0030000002L__40W;ka00@0W;ka00<0000009bol@2L_o40
0`00000N0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00P3_j/L003d0kn[70P00
001>0>oZa`040000002J^>d0V[S]09Zhk@H000000`2J^Nd00`000000V[W]09Zik@0309Zik@030000
002J^Nd0V[W]0080V[W]1@00000309ZikP030000002J^Nh0V[W^00<0V[W^0P00000309ZikPH00000
0`2J^^h00`000000V[[^09ZjkP0309ZjkP030000002J^^h0V[[^0080V[[^1@00000309Zjk`030000
002J^nl0V[__00<0V[__00<0000009Zkk`2J^nl0102J^nl010000000V[__09Zkk`2J^nl6000000<0
V[__00<0000009Zkk`2J^nl0102J^nl010000000V[c_09Zlk`2J_>l6000000<0V[c_00<0000009Zl
l02J_?00102J_?000`000000V[c`09Zll00209Zll0@000001@2K_?000`000000Vkg`09^ml00309^m
l0D000000`2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^m
l0030000002K__00Vkk`00@0Vkk`00<0000009^nl02K__000P2K__06000000<0Vkk`00<0000009bn
l02L__000`2L__000`000000W;ka09bnl@0209bnl@D000008@3_j/L00`000000kn[70>oZa`0>0>oZ
a`030000003_j/L0kn[70080kn[7000o0>oZa`030000003_j/L0kn[704`0kn[70`00000309Zhk@03
0000002J^Nd0V[W]00@0V[W]00@0000009Zik@2J^Nd0V[W]1P00000309ZikP030000002J^Nh0V[W^
00<0V[W^00<0000009ZikP2J^Nh00P2J^Nh5000000<0V[[^00<0000009ZjkP2J^^h0102J^^h01000
0000V[[^09ZjkP2J^^h6000000<0V[[^00<0000009Zjk`2J^^l00P2J^^l00`000000V[__09Zkk`04
09Zkk`030000002J^nl0V[__0080V[__1@00000309Zkk`030000002J^nl0V[__00@0V[__00<00000
09Zkk`2J^nl00P2J^nl5000000<0V[c_00<0000009Zlk`2J_>l0102J_>l00`000000V[c`09Zll002
09Zll0H000000`2K_?000`000000Vkc`09^ll00309^ll0030000002K_O00Vkg`00<000000P2K_O00
0`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000002K_O00
Vkg`00@0Vkg`00<0000009^nl02K__000P2K__06000000<0Vkk`00<0000009^nl02K__000`2K__00
0`000000W;k`09bnl00209bnl0H000009`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0
kn[70080kn[700100>oZa`030000003_j/L0kn[704`0kn[700<0000009Zhk@2J^>d00`2J^>d20000
00<0V[W]1@00000309Zik@030000002J^Nh0V[W^00@0V[W^00@0000009ZikP2J^Nh0V[W^1P000003
09ZikP030000002J^^h0V[[^00<0V[[^00<0000009ZjkP2J^^h00P2J^^h5000000<0V[[^00<00000
09ZjkP2J^^h00`2J^^h00`000000V[[_09Zjk`0309Zjk`030000002J^nl0V[__0080V[__1P000003
09Zkk`030000002J^nl0V[__00<0V[__00<0000009Zkk`2J^nl00P2J^nl6000000<0V[c_00<00000
09Zlk`2J_>l00`2J_>l00`000000V[c_09Zlk`0209Zlk`H000000`2K_?000`000000Vkc`09^ll004
09^ll0040000002K_?00Vkc`09^ll0@000001P2K_O000`000000Vkg`09^ml00209^ml0H000000`2K
_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^nl0030000002K
__00Vkk`00<0Vkk`00<0000009^nl02K__000P2K__06000002h0kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`020>oZa`00@@3_j/L00`000000kn[70>oZa`1<0>oZa`030000002J^>d0
V[S]0080V[S]1@00000309Zik@030000002J^Nd0V[W]00<0V[W]00<0000009ZikP2J^Nh00P2J^Nh5
000000<0V[W^00<0000009ZikP2J^Nh0102J^Nh010000000V[[^09ZjkP2J^^h6000000<0V[[^00<0
000009ZjkP2J^^h00P2J^^h00`000000V[[^09ZjkP0409ZjkP040000002J^^l0V[[_09Zjk`H00000
0`2J^nl00`000000V[__09Zkk`0409Zkk`040000002J^nl0V[__09Zkk`H000000`2J^nl00`000000
V[c_09Zlk`0409Zlk`040000002J_>l0V[c_09Zlk`H000000`2K_>l00`000000Vkc`09^ll00409^l
l0030000002K_?00Vkc`0080Vkc`1@00000309^ml0030000002K_O00Vkg`00@0Vkg`1@00000309^m
l0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkk`00<0000009^n
l02K__000`2K__000`000000Vkk`09^nl00209^nl0H00000=@3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70040kn[700120>oZa`800000C@3_j/L4000000<0VkW]00<0000009Zik@2J
^Nd00`2J^Nd010000000V[W]09Zik@2J^Nd6000000<0V[W^00<0000009ZikP2J^Nh00`2J^Nh00`00
0000V[W^09ZikP0209ZikPD000000`2J^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^h0V[[^
0080V[[^00<0000009ZjkP2J^^h00P2J^^h5000000<0V[__00<0000009Zkk`2J^nl0102J^nl00`00
0000V[__09Zkk`0209Zkk`D000000`2J^nl00`000000V[__09Zkk`0409Zkk`030000002J_>l0V[c_
0080V[c_1@00000309^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^ll02K_?000P2K_?060000
00<0Vkc`00<0000009^ml02K_O000`2K_O000`000000Vkg`09^ml00300000080Vkg`00<0000009^m
l02K_O00102K_O000`000000Vkg`09^ml00209^ml0H000000`2K_O000`000000Vkk`09^nl00309^n
l0030000002K__00Vkk`0080Vkk`1P00000k0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZ
a`3_j/L00@3_j/L004@0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000VkW]09^ik@0409^ik@04
0000002J^Nd0V[W]09Zik@D000000`2K^Nd00`000000V[W^09ZikP0409ZikP040000002J^Nh0V[W^
09ZikPH000000`2J^^h00`000000V[[^09ZjkP0309ZjkP030000002J^^h0V[[^0080V[[^2`000003
09ZjkP030000002J^nl0V[__00<0V[__00<0000009Zkk`2J^nl00P2J^nl6000000<0V[__00<00000
09Zkk`2J^nl00`2J^nl00`000000V[__09Zkk`0209Zkk`H000000`2K_>l00`000000Vkc_09^lk`03
09^lk`030000002K_>l0Vkc_0080Vkc_1P00000309^lk`030000002K_?00Vkc`00<0Vkc`00<00000
09^ml02K_O000P2K_O04000000H0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<00000
09^ml02K_O000`2K_O000`000000Vkk`09^nl00209^nl0H00000@P3_j/L00`000000kn[70>oZa`0;
0>oZa`030000003_j/L0kn[70040kn[700150>oZa`030000003_j/L0kn[704/0kn[70P00000309^i
k@D000000`2K^Nd00`000000VkW]09^ik@0309^ik@8000000`2J^Nh5000000<0Vk[^00<0000009Zj
kP2J^^h0102J^^h010000000V[[^09ZjkP2J^^h6000000<0V[[^00<0000009ZjkP2J^^h00P2J^^h0
0`000000V[[^09ZjkP0409ZjkP040000002J^nl0V[__09Zkk`H000000`2J^nl00`000000V[__09Zk
k`0409Zkk`040000002J^nl0V[__09Zkk`H000000`2K^nl00`000000Vkc_09^lk`0309^lk`030000
002K_>l0Vkc_0080Vkc_1P00000309^lk`030000002K_>l0Vkc_00@0Vkc_00@0000009^ll02K_?00
Vkc`1P00000309^ml0800000102K_O06000000<0Vkg`00<0000009^ml02K_O000`2K_O000`000000
Vkg`09^ml00209^ml0H00000B@3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70040
kn[700160>oZa`030000003_j/L0kn[704`0kn[70`00000309^ik@030000002K^Nd0VkW]00<0VkW]
00<0000009^ik@2K^Nd00P2K^Nd5000000<0VkW^00<0000009^jkP2K^^h00`2K^^h2000000<0V[[^
1@00000309^jkP030000002J^^h0V[[^00<0V[[^00<0000009ZjkP2J^^h00`2J^^h00`000000V[[^
09ZjkP0209ZjkPD000000`2K^nl00`000000V[__09Zkk`0409Zkk`030000002J^nl0V[__0080V[__
1@00000309^kk`030000002K^nl0Vk__00@0Vk__00@0000009^lk`2K_>l0Vkc_1P00000309^lk`03
0000002K_>l0Vkc_00@0Vkc_00<0000009^lk`2K_>l00P2K_>l5000000<0Vkc`00<0000009^ml02K
_O00102K_O05000000<0Vkg`00<0000009^ml02K_O000`2K_O000`000000Vkg`09^ml00209^ml0H0
0000D03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[700170>oZa`800000
C@3_j/L00`000000VkW]09^ik@0309^ik@040000002K^Nd0VkW]09^ik@H000000`2K^Nd00`000000
VkW^09^ikP0309^ikP030000002K^^h0Vk[^0080Vk[^1@00000309^jkP030000002K^^h0Vk[^00<0
Vk[^00<0000009ZjkP2J^^h00`2J^^h010000000V[[^09ZjkP2J^^h6000000<0Vk_^00<0000009^k
k`2K^nl00`2K^nl00`000000V[__09Zkk`0209Zkk`H000000`2K^nl00`000000Vk__09^kk`0309^k
k`030000002K^nl0Vk__0080Vk__1@00000309^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^l
k`2K_>l00P2K_>l6000000<0Vkc_00<0000009^ll02K_?000`2K_?000`000000Vkg`09^ml0030000
0080Vkg`00<0000009^ml02K_O000`2K_O000`000000Vkg`09^ml00209^ml0H00000EP3_j/L00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[700190>oZa`030000003_j/L0kn[704/0
kn[700@0000009^ik@2K^Nd0VkW]1@00000309^ik@030000002K^Nd0VkW]00@0VkW]00@0000009^i
kP2K^Nh0VkW^1P00000309^jkP030000002K^^h0Vk[^00<0Vk[^00@0000009^jkP2K^^h0Vk[^2`00
000309^jkP030000002K^nh0Vk_^00@0Vk_^00@0000009^kk`2K^nl0Vk__1P00000309^kk`030000
002K^nl0Vk__00@0Vk__00@0000009^kk`2K^nl0Vk__1P00000309^lk`030000002K_>l0Vkc_00<0
Vkc_00<0000009^lk`2K_>l00P2K_>l6000000<0Vkc_00<0000009^lk`2K_>l00`2K_>l00`000000
Vkc`09^ll00209^ll0@000001P2K_O0010000000Vkg`09^ml02K_O06000005d0kn[700<000000>oZ
a`3_j/L0203_j/L00`000000kn[70>oZa`010>oZa`00BP3_j/L00`000000kn[70>oZa`1;0>oZa`<0
00000`2K^Nd00`000000VkW]09^ik@0309^ik@8000000`2K^Nd5000000<0Vk[^00<0000009^jkP2K
^^h0102K^^h010000000Vk[^09^jkP2K^^h5000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h00`00
0000Vk[^09^jkP0309^jkP030000002K^nh0Vk_^0080Vk_^1@00000309^kk`030000002K^nl0Vk__
00@0Vk__00<0000009^kk`2K^nl00P2K^nl5000000<0Vk__00<0000009^lk`2K_>l0102K_>l01000
0000Vkc_09^lk`2K_>l6000000<0Vkc_00<0000009^lk`2K_>l0102K_>l010000000Vkc_09^lk`2K
_>l6000000<0Vkg_0P00000409^ml0D00000I03_j/L00`000000kn[70>oZa`070>oZa`030000003_
j/L0kn[70040kn[7001;0>oZa`030000003_j/L0kn[704/0kn[700<0000009^ik@2K^Nd00`2K^Nd0
0`000000VkW]09^ik@0209^ik@D000000`2K^Nd00`000000Vk[^09^jkP0309^jkP030000002K^^h0
Vk[^0080Vk[^1@00000309^jkP030000002K^^h0Vk[^00<0Vk[^0P00000409^jkP040000002K^^h0
Vk[^09^jkPH000000`2K^nh00`000000Vk__09^kk`0309^kk`030000002K^nl0Vk__0080Vk__1P00
000309^kk`030000002K^nl0Vk__00<0Vk__00<0000009^lk`2K_>l00P2K_>l5000000<0Vkc_00<0
000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0209^lk`D000000`2K_>l2000000@0Vkg_1P00
001Z0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001<0>oZa`030000003_j/L0
kn[704/0kn[700@0000009^ik@2K^Nd0VkW]1P00000309^ik@030000002K^Nd0VkW]00<0VkW]00@0
000009^jkP2K^^h0Vk[^1P00000309^jkP030000002K^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h0
0P2K^^h:000000<0Vk_^00<0000009^kkP2K^nh0102K^nh010000000Vk__09^kk`2K^nl6000000<0
Vk__00<0000009^kk`2K^nl00`2K^nl00`000000Vk__09^kk`0209^kk`H000000`2K_>l00`000000
Vkc_09^lk`0309^lk`030000002K_>l0Vkc_0080Vkc_1P00000309^lk`030000002K_>l0Vkc_00<0
Vkc_1@00001`0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001=0>oZa`800000
C03_j/L3000000<0VkW]00<0000009^ik@2K^Nd0102K^Nd010000000VkW]09^ik@2K^Nd5000000<0
Vk[^00<0000009^jkP2K^^h0102K^^h010000000Vk[^09^jkP2K^^h6000000<0Vk[^00<0000009^j
kP2K^^h00P2K^^h2000000@0Vk_^00<0000009^kkP2K^nh00P2K^nh5000000<0Vk__00<0000009^k
k`2K^nl0102K^nl010000000Vk__09^kk`2K^nl6000000<0Vk__00<0000009^lk`2K_>l0102K_>l0
10000000Vkc_09^lk`2K_>l6000000<0Vkc_00<0000009^lk`2K_>l00`2K_>l00`000000Vkc_09^l
k`03000007H0kn[700<000000>oZa`3_j/L01P3_j/L100000040kn[70@3_j/L004l0kn[700<00000
0>oZa`3_j/L0BP3_j/L00`000000VkW]09^ik@0309^ik@8000000`2K^Nd5000000<0Vk[]00<00000
09^jkP2K^^h00`2K^^h2000000<0Vk[^1@00000309^jkP030000002K^^h0Vk[^00@0Vk[^00@00000
09^jkP2K^^h0Vk[^2`00000309^kkP030000002K^nl0Vk__00<0Vk__00<0000009^kk`2K^nl00P2K
^nl5000000<0Vk__00<0000009^kk`2K^nl0102K^nl00`000000Vkc_09^lk`0209^lk`D000000`2K
_>l00`000000Vkc_09^lk`0409^lk`040000002K_>l0Vkc_09^lk`@00000NP3_j/L00`000000kn[7
0>oZa`050>oZa`4000000@3_j/L10>oZa`00D03_j/L00`000000kn[70>oZa`1:0>oZa`030000002K
^Nd0VkW]0080VkW]1@00000309^ik@030000002K^^d0Vk[]00<0Vk[]00<0000009^jkP2K^^h00P2K
^^h5000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h00`000000Vk[^09^jkP0209^jkPD000000`2K
^nh00`000000Vk_^09^kkP0209^kkP8000001@2K^nh010000000Vk__09^kk`2K^nl6000000<0Vk__
00<0000009^kk`2K^nl00`2K^nl00`000000Vk__09^kk`0209^kk`H000000`2K_>l00`000000Vkc_
09^lk`0309^lk`030000002K_>l0Vkc_0080Vkc_1@00001n0>oZa`030000003_j/L0kn[700D0kn[7
0@0000010>oZa`40kn[7001A0>oZa`030000003_j/L0kn[704X0kn[71000000309^ik@030000002K
^Nd0VkW]00<0VkW]00@0000009^jk@2K^^d0Vk[]1P00000309^jkP030000002K^^h0Vk[^00<0Vk[^
00@0000009^jkP2K^^h0Vk[^1P00000309^jkP030000002K^nh0Vk_^00<0Vk_^00@0000009^kkP2K
^nh0Vk_^2`00000309^kk`8000001@2K^nl010000000Vk__09^kk`2K^nl6000000<0Vkc_0P000004
09^lk`030000002K_>l0Vkc_0080Vkc_1P0000240>oZa`030000003_j/L0kn[700@0kn[70@000001
0>oZa`40kn[7001B0>oZa`800000B`3_j/L00`000000VkW]09^ik@0409^ik@040000002K^Nd0VkW]
09^ik@D000000`2K^^h00`000000Vk[^09^jkP0409^jkP040000002K^^h0Vk[^09^jkPD000000`2K
^^h00`000000Vk[^09^jkP0409^jkP040000002K^nh0Vk_^09^kkPD000000`2K^nh00`000000Vk_^
09^kkP0309^kkP8000000`2K^nl;000000<0Vk__0P00000409^lk`/00000R`3_j/L00`000000kn[7
0>oZa`030>oZa`4000000@3_j/L10>oZa`00E03_j/L00`000000kn[70>oZa`190>oZa`8000000`2K
^Nd5000000<0Vk[]00<0000009^jkP2K^^h00`2K^^h00`000000Vk[^09^jkP0209^jkPD000000`2K
^^h00`000000Vk[^09^jkP0309^jkP030000002K^^h0Vk[^0080Vk[^1@00000309^kkP030000002K
^nh0Vk_^00<0Vk_^00<0000009^kkP2K^nh00P2K^nh5000000<0Vk_^00<0000009^kk`2K^nl00`2K
^nl2000000<0Vk__1P00002G0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00E@3_j/L0
0`000000kn[70>oZa`1:0>oZa`<000000`2K^^d00`000000Vk[]09^jk@0309^jk@040000002K^^h0
Vk[^09^jkPH000000`2K^^h00`000000Vk[^09^jkP0309^jkP040000002K^^h0Vk[^09^jkPH00000
0`2K^nh00`000000Vk_^09^kkP0309^kkP040000002K^nh0Vk_^09^kkPH000000`2K^nh00`000000
Vk_^09^kkP0309^kkP030000002K^nl0Vk__0080Vk__1@00002M0>oZa`030000003_j/L0kn[700<0
kn[70@0000010>oZa`00EP3_j/L00`000000kn[70>oZa`1:0>oZa`030000002K^^d0Vk[]00<0Vk[]
00@0000009^jk@2K^^d0Vk[]1@00000309^jkP030000002K^^h0Vk[^00@0Vk[^00@0000009^jkP2K
^^h0Vk[^1@00000309^jkP030000002K^nh0Vk_^00@0Vk_^00@0000009^kkP2K^nh0Vk_^1@000003
09^kkP030000002K^nh0Vk_^00@0Vk_^00@0000009^kkP2K^nh0Vk_^1P00002S0>oZa`030000003_
j/L0kn[70080kn[70@0000010>oZa`00E`3_j/L2000004/0kn[700@0000009^jk@2K^^d0Vk[]1@00
000309bjk@030000002K^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h00P2K^^h5000000<0Vk[^00<0
000009^jkP2K^^h00`2K^^h00`000000Vk_^09^kkP0209^kkPD000000`2K^nh00`000000Vk_^09^k
kP0309^kkP030000002K^nh0Vk_^0080Vk_^1@00002Z0>oZa`050000003_j/L0kn[70>oZa`000000
0@3_j/L005T0kn[700<000000>oZa`3_j/L0B@3_j/L3000000<0W;[]00<0000009bjk@2L^^d00`2L
^^d010000000Vk[^09^jkP2K^^h6000000<0W;[^00<0000009^jkP2K^^h00`2K^^h010000000Vk[^
09^jkP2K^^h6000000<0Vk_^00<0000009^kkP2K^nh00`2K^nh010000000Vk_^09^kkP2K^nh60000
0;00kn[700@000000>oZa`3_j/L000000@3_j/L005X0kn[700<000000>oZa`3_j/L0B@3_j/L00`00
0000W;[]09bjk@0309bjk@040000002L^^d0W;[]09bjk@D000000`2L^^h00`000000W;[^09bjkP04
09bjkP040000002K^^h0Vk[^09^jkPD000000`2L^^h00`000000Vk_^09^kkP0409^kkP040000002K
^nh0Vk_^09^kkPD00000]P3_j/L010000000kn[70>oZa`0000010>oZa`00F`3_j/L00`000000kn[7
0>oZa`190>oZa`040000002L^^d0W;[]09bjk@D000000`2L^^d00`000000W;[^09bjkP0309bjkP03
0000002L^^h0W;[^0080W;[^1@00000309bjkP030000002L^^h0W;[^00<0W;[^00<0000009^kkP2K
^nh00P2K^nh500000;`0kn[700<000000>oZa`0000000@3_j/L005`0kn[70P00001:0>oZa`<00000
0`2L^^d00`000000W;[]09bjk@0309bjk@040000002L^^h0W;[^09bjkPH000000`2L^^h00`000000
W;[^09bjkP0309bjkP040000002L^^h0W;[^09bjkPH00000`P3_j/L100000040kn[70@00000005h0
kn[700<000000>oZa`3_j/L0B03_j/L00`000000W;[]09bjk@0309bjk@040000002L^^d0W;[]09bj
k@D000000`2L^^h00`000000W;[^09bjkP0409bjkP040000002L^^h0W;[^09bjkPD00000b@3_j/L2
00000000G`3_j/L00`000000kn[70>oZa`180>oZa`040000002L^^d0W;[]09bjk@D000000`2L^^d0
0`000000W;[^09bjkP0309bjkP8000000`2L^^h500000<h0kn[70P0000000600kn[700<000000>oZ
a`3_j/L0B03_j/L3000000<0W;[]00<0000009bjk@2L^^d00`2L^^d00`000000W;[^09bjkP0209bj
kPD00000d`3_j/L200000000H@3_j/L2000004T0kn[700<0000009bjk@2L^^d00`2L^^d010000000
W;[]09bjk@2L^^d600000=@0kn[7100000020>oZa`00H`3_j/L00`000000kn[70>oZa`170>oZa`04
0000002L^^d0W;[]09bjk@D00000eP3_j/L4000000H0kn[7001T0>oZa`030000003_j/L0kn[704L0
kn[70`00003G0>oZa`@000002P3_j/L006D0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[7
0>oZa`3C0>oZa`@000003P3_j/L006H0kn[70P0000160>oZa`030000003_j/L0kn[70<l0kn[71000
000B0>oZa`00J03_j/L00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[70<`0kn[70`00000F
0>oZa`00J@3_j/L00`000000kn[70>oZa`120>oZa`030000003_j/L0kn[70<P0kn[71000000I0>oZ
a`00JP3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0kn[70<@0kn[71000000M0>oZa`00
J`3_j/L200000440kn[700<000000>oZa`3_j/L0`03_j/L400000240kn[7001]0>oZa`030000003_
j/L0kn[703h0kn[700<000000>oZa`3_j/L0_03_j/L4000002D0kn[7001^0>oZa`030000003_j/L0
kn[703d0kn[700<000000>oZa`3_j/L0^@3_j/L3000002T0kn[7001_0>oZa`030000003_j/L0kn[7
03`0kn[700<000000>oZa`3_j/L0]@3_j/L4000002`0kn[7001`0>oZa`800000?03_j/L00`000000
kn[70>oZa`2a0>oZa`@00000<03_j/L00780kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[7
0>oZa`2]0>oZa`@00000=03_j/L007<0kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZ
a`2Y0>oZa`@00000>03_j/L007@0kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`2U
0>oZa`@00000?03_j/L007D0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`2R0>oZ
a`<00000@03_j/L007H0kn[70P00000f0>oZa`030000003_j/L0kn[709h0kn[7100000130>oZa`00
N03_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[709X0kn[7100000170>oZa`00N@3_
j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709L0kn[71000001;0>oZa`00NP3_j/L0
0`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[709<0kn[71000001?0>oZa`00N`3_j/L20000
0300kn[700<000000>oZa`3_j/L0T03_j/L3000005<0kn[7001m0>oZa`030000003_j/L0kn[702d0
kn[700<000000>oZa`3_j/L0S03_j/L4000005H0kn[7001n0>oZa`030000003_j/L0kn[702`0kn[7
00<000000>oZa`3_j/L0R03_j/L4000005X0kn[7001o0>oZa`030000003_j/L0kn[702/0kn[700<0
00000>oZa`3_j/L0Q03_j/L4000005h0kn[700200>oZa`800000:`3_j/L00`000000kn[70>oZa`20
0>oZa`@00000HP3_j/L00880kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1l0>oZ
a`@00000IP3_j/L008<0kn[700<000000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1i0>oZa`<0
0000JP3_j/L008@0kn[700<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1e0>oZa`@00000
K@3_j/L008D0kn[70P00000V0>oZa`030000003_j/L0kn[70740kn[71000001a0>oZa`00Q`3_j/L0
0`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706d0kn[71000001e0>oZa`00R03_j/L00`00
0000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706T0kn[71000001i0>oZa`00R@3_j/L00`000000
kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706H0kn[70`00001m0>oZa`00RP3_j/L200000240kn[7
00<000000>oZa`3_j/L0HP3_j/L400000800kn[7002<0>oZa`030000003_j/L0kn[701h0kn[700<0
00000>oZa`3_j/L0GP3_j/L4000008@0kn[7002=0>oZa`030000003_j/L0kn[701d0kn[700<00000
0>oZa`3_j/L0FP3_j/L4000008P0kn[7002>0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZ
a`3_j/L0EP3_j/L4000008`0kn[7002?0>oZa`800000703_j/L00`000000kn[70>oZa`1B0>oZa`@0
0000T03_j/L00940kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1?0>oZa`<00000
U03_j/L00980kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1;0>oZa`@00000U`3_
j/L009<0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`170>oZa`@00000V`3_j/L0
09@0kn[70P00000G0>oZa`030000003_j/L0kn[704<0kn[71000002O0>oZa`00UP3_j/L00`000000
kn[70>oZa`0D0>oZa`030000003_j/L0kn[703l0kn[71000002S0>oZa`00U`3_j/L00`000000kn[7
0>oZa`0C0>oZa`030000003_j/L0kn[703`0kn[70`00002W0>oZa`00V03_j/L00`000000kn[70>oZ
a`0B0>oZa`030000003_j/L0kn[703P0kn[71000002Z0>oZa`00V@3_j/L00`000000kn[70>oZa`0A
0>oZa`030000003_j/L0kn[703@0kn[71000002^0>oZa`00VP3_j/L200000140kn[700<000000>oZ
a`3_j/L0<03_j/L400000;80kn[7002L0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_
j/L0;@3_j/L400000;H0kn[7002M0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
:@3_j/L400000;X0kn[7002N0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L09P3_
j/L300000;h0kn[7002O0>oZa`8000002`3_j/L00`000000kn[70>oZa`0R0>oZa`@00000`@3_j/L0
0:40kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`0N0>oZa`@00000a@3_j/L00:80
kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J0>oZa`@00000b@3_j/L00:<0kn[7
00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F0>oZa`@00000c@3_j/L00:@0kn[70P00
00060>oZa`030000003_j/L0kn[701<0kn[70`00003A0>oZa`00YP3_j/L00`000000kn[70>oZa`03
0>oZa`030000003_j/L0kn[700l0kn[71000003D0>oZa`00Y`3_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[700/0kn[71000003H0>oZa`00Z03_j/L01@000000kn[70>oZa`3_j/L00000
00T0kn[71000003L0>oZa`00Z@3_j/L2000000030>oZa`000000kn[700@0kn[71000003P0>oZa`00
Z`3_j/L2000000030>oZa`000000000000800000i03_j/L00:`0kn[70P00003X0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464428, 0.0456129, \
0.00197341, 0.00197341}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31799 -12 -2.78703 ]
[.01568 .31799 0 6.21297 ]
[.00694 .37271 -12 -2.83346 ]
[.00694 .37271 0 6.16654 ]
[-0.0021 .42939 -12 -2.88171 ]
[-0.0021 .42939 0 6.11829 ]
[-0.01147 .48811 -18 -2.9319 ]
[-0.01147 .48811 0 6.0681 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31332 m
.03407 .31098 L
s
[(25)] .01568 .31799 1 -0.38066 Mshowa
.01925 .36816 m
.0254 .36588 L
s
[(50)] .00694 .37271 1 -0.37034 Mshowa
.01025 .42495 m
.01642 .42273 L
s
[(75)] -0.0021 .42939 1 -0.35962 Mshowa
.00092 .4838 m
.00712 .48164 L
s
[(100)] -0.01147 .48811 1 -0.34847 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .29191 m
.03501 .29049 L
s
.02964 .30258 m
.03332 .30117 L
s
.02623 .32414 m
.02991 .32274 L
s
.0245 .33503 m
.02818 .33364 L
s
.02276 .34599 m
.02645 .34461 L
s
.02101 .35704 m
.0247 .35566 L
s
.01748 .37936 m
.02117 .378 L
s
.01569 .39063 m
.01938 .38928 L
s
.01389 .40199 m
.01759 .40064 L
s
.01208 .41343 m
.01578 .41209 L
s
.00841 .43655 m
.01212 .43522 L
s
.00656 .44823 m
.01027 .44692 L
s
.00469 .46 m
.00841 .45869 L
s
.00282 .47186 m
.00653 .47055 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.613 .729 .929 r
.39519 .65268 .40315 .66002 .41646 .65762 .40853 .65027 Metetra
.612 .73 .929 r
.40853 .65027 .41646 .65762 .42984 .65522 .42195 .64785 Metetra
.612 .73 .93 r
.42195 .64785 .42984 .65522 .44331 .65281 .43545 .64542 Metetra
.612 .73 .93 r
.43545 .64542 .44331 .65281 .45685 .65038 .44903 .64299 Metetra
.611 .731 .931 r
.44903 .64299 .45685 .65038 .47047 .64795 .46269 .64054 Metetra
.611 .731 .931 r
.46269 .64054 .47047 .64795 .48417 .6455 .47643 .63808 Metetra
.611 .732 .931 r
.47643 .63808 .48417 .6455 .49795 .64304 .49026 .6356 Metetra
.611 .732 .932 r
.49026 .6356 .49795 .64304 .51181 .64057 .50416 .63312 Metetra
.611 .733 .932 r
.50416 .63312 .51181 .64057 .52576 .63808 .51815 .63062 Metetra
.61 .733 .933 r
.51815 .63062 .52576 .63808 .53979 .63558 .53223 .6281 Metetra
.61 .734 .933 r
.53223 .6281 .53979 .63558 .55391 .63306 .54639 .62557 Metetra
.61 .734 .934 r
.54639 .62557 .55391 .63306 .56811 .63052 .56063 .62302 Metetra
.61 .735 .934 r
.56063 .62302 .56811 .63052 .58239 .62797 .57496 .62045 Metetra
.61 .736 .935 r
.57496 .62045 .58239 .62797 .59676 .6254 .58938 .61787 Metetra
.61 .736 .935 r
.58938 .61787 .59676 .6254 .61122 .62281 .60389 .61526 Metetra
.61 .737 .935 r
.60389 .61526 .61122 .62281 .62577 .62019 .61848 .61264 Metetra
.61 .737 .936 r
.61848 .61264 .62577 .62019 .6404 .61756 .63317 .60999 Metetra
.61 .738 .936 r
.63317 .60999 .6404 .61756 .65513 .61491 .64794 .60732 Metetra
.61 .739 .937 r
.64794 .60732 .65513 .61491 .66994 .61223 .66281 .60463 Metetra
.61 .739 .937 r
.66281 .60463 .66994 .61223 .68485 .60954 .67777 .60192 Metetra
.61 .74 .937 r
.67777 .60192 .68485 .60954 .69984 .60681 .69282 .59918 Metetra
.61 .741 .938 r
.69282 .59918 .69984 .60681 .71493 .60407 .70796 .59642 Metetra
.61 .741 .938 r
.70796 .59642 .71493 .60407 .73011 .6013 .7232 .59364 Metetra
.61 .742 .939 r
.7232 .59364 .73011 .6013 .74539 .5985 .73853 .59082 Metetra
.61 .742 .939 r
.73853 .59082 .74539 .5985 .76076 .59568 .75396 .58798 Metetra
.611 .743 .939 r
.75396 .58798 .76076 .59568 .77622 .59283 .76948 .58512 Metetra
.611 .744 .94 r
.76948 .58512 .77622 .59283 .79179 .58995 .7851 .58222 Metetra
.611 .744 .94 r
.7851 .58222 .79179 .58995 .80744 .58705 .80082 .5793 Metetra
.611 .745 .941 r
.80082 .5793 .80744 .58705 .8232 .58411 .81664 .57634 Metetra
.611 .746 .941 r
.81664 .57634 .8232 .58411 .83905 .58115 .83255 .57336 Metetra
.611 .746 .941 r
.83255 .57336 .83905 .58115 .855 .57815 .84857 .57035 Metetra
.612 .747 .942 r
.84857 .57035 .855 .57815 .87106 .57513 .86469 .5673 Metetra
.612 .748 .942 r
.86469 .5673 .87106 .57513 .88721 .57207 .88091 .56422 Metetra
.612 .748 .942 r
.88091 .56422 .88721 .57207 .90346 .56899 .89723 .56112 Metetra
.612 .749 .942 r
.89723 .56112 .90346 .56899 .91982 .56587 .91365 .55797 Metetra
.612 .75 .943 r
.91365 .55797 .91982 .56587 .93627 .56271 .93018 .5548 Metetra
.613 .75 .943 r
.93018 .5548 .93627 .56271 .95284 .55953 .94681 .55159 Metetra
.613 .751 .943 r
.94681 .55159 .95284 .55953 .9695 .55631 .96355 .54834 Metetra
.613 .751 .944 r
.96355 .54834 .9695 .55631 .98627 .55306 .98039 .54506 Metetra
.612 .729 .929 r
.38715 .64525 .39519 .65268 .40853 .65027 .40053 .64283 Metetra
.612 .729 .929 r
.40053 .64283 .40853 .65027 .42195 .64785 .41399 .6404 Metetra
.611 .73 .93 r
.41399 .6404 .42195 .64785 .43545 .64542 .42753 .63796 Metetra
.611 .73 .93 r
.42753 .63796 .43545 .64542 .44903 .64299 .44115 .63551 Metetra
.611 .73 .931 r
.44115 .63551 .44903 .64299 .46269 .64054 .45485 .63305 Metetra
.61 .731 .931 r
.45485 .63305 .46269 .64054 .47643 .63808 .46863 .63057 Metetra
.61 .731 .931 r
.46863 .63057 .47643 .63808 .49026 .6356 .48249 .62809 Metetra
.61 .732 .932 r
.48249 .62809 .49026 .6356 .50416 .63312 .49644 .62559 Metetra
.61 .732 .932 r
.49644 .62559 .50416 .63312 .51815 .63062 .51047 .62308 Metetra
.61 .733 .933 r
.51047 .62308 .51815 .63062 .53223 .6281 .52459 .62055 Metetra
.61 .734 .933 r
.52459 .62055 .53223 .6281 .54639 .62557 .5388 .618 Metetra
.609 .734 .934 r
.5388 .618 .54639 .62557 .56063 .62302 .55309 .61544 Metetra
.609 .735 .934 r
.55309 .61544 .56063 .62302 .57496 .62045 .56746 .61286 Metetra
.609 .735 .935 r
.56746 .61286 .57496 .62045 .58938 .61787 .58193 .61026 Metetra
.609 .736 .935 r
.58193 .61026 .58938 .61787 .60389 .61526 .59648 .60764 Metetra
.609 .736 .936 r
.59648 .60764 .60389 .61526 .61848 .61264 .61113 .605 Metetra
.609 .737 .936 r
.61113 .605 .61848 .61264 .63317 .60999 .62586 .60235 Metetra
.609 .738 .936 r
.62586 .60235 .63317 .60999 .64794 .60732 .64069 .59966 Metetra
.609 .738 .937 r
.64069 .59966 .64794 .60732 .66281 .60463 .6556 .59696 Metetra
.609 .739 .937 r
.6556 .59696 .66281 .60463 .67777 .60192 .67062 .59423 Metetra
.609 .74 .938 r
.67062 .59423 .67777 .60192 .69282 .59918 .68572 .59148 Metetra
.609 .74 .938 r
.68572 .59148 .69282 .59918 .70796 .59642 .70092 .5887 Metetra
.609 .741 .939 r
.70092 .5887 .70796 .59642 .7232 .59364 .71621 .5859 Metetra
.61 .742 .939 r
.71621 .5859 .7232 .59364 .73853 .59082 .7316 .58307 Metetra
.61 .742 .939 r
.7316 .58307 .73853 .59082 .75396 .58798 .74709 .58022 Metetra
.61 .743 .94 r
.74709 .58022 .75396 .58798 .76948 .58512 .76267 .57733 Metetra
.61 .744 .94 r
.76267 .57733 .76948 .58512 .7851 .58222 .77835 .57442 Metetra
.61 .744 .94 r
.77835 .57442 .7851 .58222 .80082 .5793 .79413 .57148 Metetra
.61 .745 .941 r
.79413 .57148 .80082 .5793 .81664 .57634 .81001 .5685 Metetra
.61 .746 .941 r
.81001 .5685 .81664 .57634 .83255 .57336 .82599 .5655 Metetra
.611 .746 .942 r
.82599 .5655 .83255 .57336 .84857 .57035 .84207 .56247 Metetra
.611 .747 .942 r
.84207 .56247 .84857 .57035 .86469 .5673 .85825 .5594 Metetra
.611 .748 .942 r
.85825 .5594 .86469 .5673 .88091 .56422 .87454 .55631 Metetra
.611 .748 .943 r
.87454 .55631 .88091 .56422 .89723 .56112 .89093 .55317 Metetra
.612 .749 .943 r
.89093 .55317 .89723 .56112 .91365 .55797 .90742 .55001 Metetra
.612 .75 .943 r
.90742 .55001 .91365 .55797 .93018 .5548 .92402 .54681 Metetra
.612 .75 .943 r
.92402 .54681 .93018 .5548 .94681 .55159 .94072 .54358 Metetra
.612 .751 .944 r
.94072 .54358 .94681 .55159 .96355 .54834 .95753 .54031 Metetra
.613 .752 .944 r
.95753 .54031 .96355 .54834 .98039 .54506 .97445 .537 Metetra
.611 .728 .929 r
.37905 .63775 .38715 .64525 .40053 .64283 .39246 .63531 Metetra
.611 .729 .929 r
.39246 .63531 .40053 .64283 .41399 .6404 .40596 .63287 Metetra
.611 .729 .93 r
.40596 .63287 .41399 .6404 .42753 .63796 .41953 .63042 Metetra
.61 .729 .93 r
.41953 .63042 .42753 .63796 .44115 .63551 .43319 .62795 Metetra
.61 .73 .93 r
.43319 .62795 .44115 .63551 .45485 .63305 .44693 .62548 Metetra
.61 .73 .931 r
.44693 .62548 .45485 .63305 .46863 .63057 .46075 .62299 Metetra
.61 .731 .931 r
.46075 .62299 .46863 .63057 .48249 .62809 .47466 .62049 Metetra
.609 .731 .932 r
.47466 .62049 .48249 .62809 .49644 .62559 .48865 .61798 Metetra
.609 .732 .932 r
.48865 .61798 .49644 .62559 .51047 .62308 .50272 .61546 Metetra
.609 .733 .933 r
.50272 .61546 .51047 .62308 .52459 .62055 .51688 .61291 Metetra
.609 .733 .933 r
.51688 .61291 .52459 .62055 .5388 .618 .53113 .61036 Metetra
.609 .734 .934 r
.53113 .61036 .5388 .618 .55309 .61544 .54547 .60778 Metetra
.609 .734 .934 r
.54547 .60778 .55309 .61544 .56746 .61286 .55989 .60519 Metetra
.609 .735 .935 r
.55989 .60519 .56746 .61286 .58193 .61026 .5744 .60258 Metetra
.608 .736 .935 r
.5744 .60258 .58193 .61026 .59648 .60764 .58901 .59995 Metetra
.608 .736 .936 r
.58901 .59995 .59648 .60764 .61113 .605 .6037 .5973 Metetra
.608 .737 .936 r
.6037 .5973 .61113 .605 .62586 .60235 .61848 .59462 Metetra
.608 .737 .937 r
.61848 .59462 .62586 .60235 .64069 .59966 .63336 .59193 Metetra
.608 .738 .937 r
.63336 .59193 .64069 .59966 .6556 .59696 .64833 .58921 Metetra
.608 .739 .938 r
.64833 .58921 .6556 .59696 .67062 .59423 .66339 .58647 Metetra
.608 .739 .938 r
.66339 .58647 .67062 .59423 .68572 .59148 .67855 .5837 Metetra
.609 .74 .938 r
.67855 .5837 .68572 .59148 .70092 .5887 .69381 .58091 Metetra
.609 .741 .939 r
.69381 .58091 .70092 .5887 .71621 .5859 .70915 .57809 Metetra
.609 .741 .939 r
.70915 .57809 .71621 .5859 .7316 .58307 .7246 .57525 Metetra
.609 .742 .94 r
.7246 .57525 .7316 .58307 .74709 .58022 .74015 .57238 Metetra
.609 .743 .94 r
.74015 .57238 .74709 .58022 .76267 .57733 .75579 .56947 Metetra
.609 .744 .94 r
.75579 .56947 .76267 .57733 .77835 .57442 .77153 .56654 Metetra
.609 .744 .941 r
.77153 .56654 .77835 .57442 .79413 .57148 .78737 .56359 Metetra
.609 .745 .941 r
.78737 .56359 .79413 .57148 .81001 .5685 .80331 .56059 Metetra
.61 .746 .942 r
.80331 .56059 .81001 .5685 .82599 .5655 .81936 .55757 Metetra
.61 .746 .942 r
.81936 .55757 .82599 .5655 .84207 .56247 .8355 .55452 Metetra
.61 .747 .942 r
.8355 .55452 .84207 .56247 .85825 .5594 .85175 .55143 Metetra
.61 .748 .943 r
.85175 .55143 .85825 .5594 .87454 .55631 .8681 .54832 Metetra
.611 .748 .943 r
.8681 .54832 .87454 .55631 .89093 .55317 .88456 .54516 Metetra
.611 .749 .943 r
.88456 .54516 .89093 .55317 .90742 .55001 .90112 .54198 Metetra
.611 .75 .944 r
.90112 .54198 .90742 .55001 .92402 .54681 .91779 .53875 Metetra
.611 .75 .944 r
.91779 .53875 .92402 .54681 .94072 .54358 .93457 .5355 Metetra
.612 .751 .944 r
.93457 .5355 .94072 .54358 .95753 .54031 .95145 .5322 Metetra
.612 .752 .945 r
.95145 .5322 .95753 .54031 .97445 .537 .96844 .52887 Metetra
.611 .728 .928 r
.37086 .63016 .37905 .63775 .39246 .63531 .38432 .62771 Metetra
.61 .728 .929 r
.38432 .62771 .39246 .63531 .40596 .63287 .39785 .62526 Metetra
.61 .728 .929 r
.39785 .62526 .40596 .63287 .41953 .63042 .41146 .62279 Metetra
.61 .729 .93 r
.41146 .62279 .41953 .63042 .43319 .62795 .42516 .62031 Metetra
.609 .729 .93 r
.42516 .62031 .43319 .62795 .44693 .62548 .43894 .61783 Metetra
.609 .73 .931 r
.43894 .61783 .44693 .62548 .46075 .62299 .4528 .61533 Metetra
.609 .73 .931 r
.4528 .61533 .46075 .62299 .47466 .62049 .46675 .61282 Metetra
.609 .731 .932 r
.46675 .61282 .47466 .62049 .48865 .61798 .48078 .61029 Metetra
.608 .732 .932 r
.48078 .61029 .48865 .61798 .50272 .61546 .4949 .60775 Metetra
.608 .732 .933 r
.4949 .60775 .50272 .61546 .51688 .61291 .5091 .6052 Metetra
.608 .733 .933 r
.5091 .6052 .51688 .61291 .53113 .61036 .52339 .60263 Metetra
.608 .733 .934 r
.52339 .60263 .53113 .61036 .54547 .60778 .53777 .60005 Metetra
.608 .734 .934 r
.53777 .60005 .54547 .60778 .55989 .60519 .55224 .59744 Metetra
.608 .735 .935 r
.55224 .59744 .55989 .60519 .5744 .60258 .5668 .59482 Metetra
.608 .735 .935 r
.5668 .59482 .5744 .60258 .58901 .59995 .58145 .59217 Metetra
.608 .736 .936 r
.58145 .59217 .58901 .59995 .6037 .5973 .5962 .58951 Metetra
.608 .736 .936 r
.5962 .58951 .6037 .5973 .61848 .59462 .61103 .58682 Metetra
.608 .737 .937 r
.61103 .58682 .61848 .59462 .63336 .59193 .62596 .58412 Metetra
.608 .738 .937 r
.62596 .58412 .63336 .59193 .64833 .58921 .64098 .58138 Metetra
.608 .739 .938 r
.64098 .58138 .64833 .58921 .66339 .58647 .6561 .57863 Metetra
.608 .739 .938 r
.6561 .57863 .66339 .58647 .67855 .5837 .67131 .57585 Metetra
.608 .74 .939 r
.67131 .57585 .67855 .5837 .69381 .58091 .68662 .57304 Metetra
.608 .741 .939 r
.68662 .57304 .69381 .58091 .70915 .57809 .70203 .57021 Metetra
.608 .741 .94 r
.70203 .57021 .70915 .57809 .7246 .57525 .71753 .56735 Metetra
.608 .742 .94 r
.71753 .56735 .7246 .57525 .74015 .57238 .73313 .56446 Metetra
.608 .743 .94 r
.73313 .56446 .74015 .57238 .75579 .56947 .74884 .56155 Metetra
.608 .743 .941 r
.74884 .56155 .75579 .56947 .77153 .56654 .76464 .5586 Metetra
.608 .744 .941 r
.76464 .5586 .77153 .56654 .78737 .56359 .78054 .55562 Metetra
.609 .745 .942 r
.78054 .55562 .78737 .56359 .80331 .56059 .79655 .55261 Metetra
.609 .746 .942 r
.79655 .55261 .80331 .56059 .81936 .55757 .81265 .54957 Metetra
.609 .746 .942 r
.81265 .54957 .81936 .55757 .8355 .55452 .82887 .5465 Metetra
.609 .747 .943 r
.82887 .5465 .8355 .55452 .85175 .55143 .84518 .5434 Metetra
.61 .748 .943 r
.84518 .5434 .85175 .55143 .8681 .54832 .8616 .54026 Metetra
.61 .748 .943 r
.8616 .54026 .8681 .54832 .88456 .54516 .87813 .53708 Metetra
.61 .749 .944 r
.87813 .53708 .88456 .54516 .90112 .54198 .89476 .53387 Metetra
.61 .75 .944 r
.89476 .53387 .90112 .54198 .91779 .53875 .9115 .53063 Metetra
.611 .751 .944 r
.9115 .53063 .91779 .53875 .93457 .5355 .92835 .52735 Metetra
.611 .751 .945 r
.92835 .52735 .93457 .5355 .95145 .5322 .94531 .52403 Metetra
.611 .752 .945 r
.94531 .52403 .95145 .5322 .96844 .52887 .96237 .52067 Metetra
.61 .727 .928 r
.36261 .62249 .37086 .63016 .38432 .62771 .37609 .62003 Metetra
.61 .727 .929 r
.37609 .62003 .38432 .62771 .39785 .62526 .38966 .61756 Metetra
.609 .728 .929 r
.38966 .61756 .39785 .62526 .41146 .62279 .40332 .61508 Metetra
.609 .728 .93 r
.40332 .61508 .41146 .62279 .42516 .62031 .41705 .61259 Metetra
.609 .729 .93 r
.41705 .61259 .42516 .62031 .43894 .61783 .43087 .61009 Metetra
.608 .729 .931 r
.43087 .61009 .43894 .61783 .4528 .61533 .44477 .60758 Metetra
.608 .73 .931 r
.44477 .60758 .4528 .61533 .46675 .61282 .45876 .60506 Metetra
.608 .73 .932 r
.45876 .60506 .46675 .61282 .48078 .61029 .47283 .60252 Metetra
.608 .731 .933 r
.47283 .60252 .48078 .61029 .4949 .60775 .48699 .59997 Metetra
.607 .732 .933 r
.48699 .59997 .4949 .60775 .5091 .6052 .50124 .59741 Metetra
.607 .732 .934 r
.50124 .59741 .5091 .6052 .52339 .60263 .51558 .59483 Metetra
.607 .733 .934 r
.51558 .59483 .52339 .60263 .53777 .60005 .53001 .59223 Metetra
.607 .733 .935 r
.53001 .59223 .53777 .60005 .55224 .59744 .54452 .58961 Metetra
.607 .734 .935 r
.54452 .58961 .55224 .59744 .5668 .59482 .55913 .58698 Metetra
.607 .735 .936 r
.55913 .58698 .5668 .59482 .58145 .59217 .57383 .58432 Metetra
.607 .735 .936 r
.57383 .58432 .58145 .59217 .5962 .58951 .58862 .58164 Metetra
.607 .736 .937 r
.58862 .58164 .5962 .58951 .61103 .58682 .60351 .57895 Metetra
.607 .737 .937 r
.60351 .57895 .61103 .58682 .62596 .58412 .61849 .57623 Metetra
.607 .738 .938 r
.61849 .57623 .62596 .58412 .64098 .58138 .63356 .57348 Metetra
.607 .738 .938 r
.63356 .57348 .64098 .58138 .6561 .57863 .64873 .57071 Metetra
.607 .739 .938 r
.64873 .57071 .6561 .57863 .67131 .57585 .664 .56792 Metetra
.607 .74 .939 r
.664 .56792 .67131 .57585 .68662 .57304 .67936 .5651 Metetra
.607 .74 .939 r
.67936 .5651 .68662 .57304 .70203 .57021 .69483 .56225 Metetra
.607 .741 .94 r
.69483 .56225 .70203 .57021 .71753 .56735 .71039 .55938 Metetra
.607 .742 .94 r
.71039 .55938 .71753 .56735 .73313 .56446 .72605 .55648 Metetra
.607 .743 .941 r
.72605 .55648 .73313 .56446 .74884 .56155 .74181 .55354 Metetra
.607 .743 .941 r
.74181 .55354 .74884 .56155 .76464 .5586 .75768 .55058 Metetra
.608 .744 .942 r
.75768 .55058 .76464 .5586 .78054 .55562 .77364 .54759 Metetra
.608 .745 .942 r
.77364 .54759 .78054 .55562 .79655 .55261 .78971 .54456 Metetra
.608 .746 .942 r
.78971 .54456 .79655 .55261 .81265 .54957 .80588 .5415 Metetra
.608 .746 .943 r
.80588 .5415 .81265 .54957 .82887 .5465 .82216 .53841 Metetra
.608 .747 .943 r
.82216 .53841 .82887 .5465 .84518 .5434 .83854 .53529 Metetra
.609 .748 .943 r
.83854 .53529 .84518 .5434 .8616 .54026 .85503 .53213 Metetra
.609 .749 .944 r
.85503 .53213 .8616 .54026 .87813 .53708 .87163 .52893 Metetra
.609 .749 .944 r
.87163 .52893 .87813 .53708 .89476 .53387 .88833 .5257 Metetra
.609 .75 .945 r
.88833 .5257 .89476 .53387 .9115 .53063 .90514 .52243 Metetra
.61 .751 .945 r
.90514 .52243 .9115 .53063 .92835 .52735 .92207 .51913 Metetra
.61 .751 .945 r
.92207 .51913 .92835 .52735 .94531 .52403 .9391 .51579 Metetra
.61 .752 .946 r
.9391 .51579 .94531 .52403 .96237 .52067 .95624 .5124 Metetra
.609 .726 .928 r
.35427 .61473 .36261 .62249 .37609 .62003 .3678 .61225 Metetra
.609 .727 .929 r
.3678 .61225 .37609 .62003 .38966 .61756 .38141 .60977 Metetra
.609 .727 .929 r
.38141 .60977 .38966 .61756 .40332 .61508 .3951 .60728 Metetra
.608 .728 .93 r
.3951 .60728 .40332 .61508 .41705 .61259 .40887 .60478 Metetra
.608 .728 .93 r
.40887 .60478 .41705 .61259 .43087 .61009 .42273 .60227 Metetra
.608 .729 .931 r
.42273 .60227 .43087 .61009 .44477 .60758 .43667 .59974 Metetra
.607 .729 .931 r
.43667 .59974 .44477 .60758 .45876 .60506 .4507 .59721 Metetra
.607 .73 .932 r
.4507 .59721 .45876 .60506 .47283 .60252 .46481 .59466 Metetra
.607 .73 .933 r
.46481 .59466 .47283 .60252 .48699 .59997 .47902 .5921 Metetra
.607 .731 .933 r
.47902 .5921 .48699 .59997 .50124 .59741 .49331 .58953 Metetra
.606 .732 .934 r
.49331 .58953 .50124 .59741 .51558 .59483 .50769 .58694 Metetra
.606 .732 .934 r
.50769 .58694 .51558 .59483 .53001 .59223 .52216 .58433 Metetra
.606 .733 .935 r
.52216 .58433 .53001 .59223 .54452 .58961 .53673 .5817 Metetra
.606 .734 .935 r
.53673 .5817 .54452 .58961 .55913 .58698 .55138 .57905 Metetra
.606 .734 .936 r
.55138 .57905 .55913 .58698 .57383 .58432 .56613 .57639 Metetra
.606 .735 .936 r
.56613 .57639 .57383 .58432 .58862 .58164 .58097 .5737 Metetra
.606 .736 .937 r
.58097 .5737 .58862 .58164 .60351 .57895 .59591 .57099 Metetra
.606 .736 .937 r
.59591 .57099 .60351 .57895 .61849 .57623 .61094 .56826 Metetra
.606 .737 .938 r
.61094 .56826 .61849 .57623 .63356 .57348 .62607 .5655 Metetra
.606 .738 .938 r
.62607 .5655 .63356 .57348 .64873 .57071 .64129 .56272 Metetra
.606 .739 .939 r
.64129 .56272 .64873 .57071 .664 .56792 .65661 .55991 Metetra
.606 .739 .939 r
.65661 .55991 .664 .56792 .67936 .5651 .67203 .55708 Metetra
.606 .74 .94 r
.67203 .55708 .67936 .5651 .69483 .56225 .68755 .55422 Metetra
.606 .741 .94 r
.68755 .55422 .69483 .56225 .71039 .55938 .70317 .55133 Metetra
.606 .742 .941 r
.70317 .55133 .71039 .55938 .72605 .55648 .71889 .54841 Metetra
.606 .742 .941 r
.71889 .54841 .72605 .55648 .74181 .55354 .73472 .54547 Metetra
.607 .743 .942 r
.73472 .54547 .74181 .55354 .75768 .55058 .75064 .54249 Metetra
.607 .744 .942 r
.75064 .54249 .75768 .55058 .77364 .54759 .76667 .53948 Metetra
.607 .745 .942 r
.76667 .53948 .77364 .54759 .78971 .54456 .7828 .53643 Metetra
.607 .746 .943 r
.7828 .53643 .78971 .54456 .80588 .5415 .79904 .53336 Metetra
.607 .746 .943 r
.79904 .53336 .80588 .5415 .82216 .53841 .81539 .53025 Metetra
.608 .747 .944 r
.81539 .53025 .82216 .53841 .83854 .53529 .83184 .5271 Metetra
.608 .748 .944 r
.83184 .5271 .83854 .53529 .85503 .53213 .84839 .52392 Metetra
.608 .749 .944 r
.84839 .52392 .85503 .53213 .87163 .52893 .86506 .52071 Metetra
.608 .749 .945 r
.86506 .52071 .87163 .52893 .88833 .5257 .88183 .51746 Metetra
.609 .75 .945 r
.88183 .51746 .88833 .5257 .90514 .52243 .89872 .51417 Metetra
.609 .751 .945 r
.89872 .51417 .90514 .52243 .92207 .51913 .91572 .51084 Metetra
.609 .752 .946 r
.91572 .51084 .92207 .51913 .9391 .51579 .93282 .50747 Metetra
.61 .752 .946 r
.93282 .50747 .9391 .51579 .95624 .5124 .95004 .50406 Metetra
.609 .726 .928 r
.34586 .60688 .35427 .61473 .3678 .61225 .35942 .60439 Metetra
.608 .726 .929 r
.35942 .60439 .3678 .61225 .38141 .60977 .37307 .60189 Metetra
.608 .727 .929 r
.37307 .60189 .38141 .60977 .3951 .60728 .3868 .59939 Metetra
.608 .727 .93 r
.3868 .59939 .3951 .60728 .40887 .60478 .40061 .59688 Metetra
.607 .728 .93 r
.40061 .59688 .40887 .60478 .42273 .60227 .41451 .59436 Metetra
.607 .728 .931 r
.41451 .59436 .42273 .60227 .43667 .59974 .42849 .59182 Metetra
.607 .729 .931 r
.42849 .59182 .43667 .59974 .4507 .59721 .44256 .58928 Metetra
.606 .729 .932 r
.44256 .58928 .4507 .59721 .46481 .59466 .45672 .58672 Metetra
.606 .73 .933 r
.45672 .58672 .46481 .59466 .47902 .5921 .47096 .58415 Metetra
.606 .731 .933 r
.47096 .58415 .47902 .5921 .49331 .58953 .4853 .58156 Metetra
.606 .731 .934 r
.4853 .58156 .49331 .58953 .50769 .58694 .49973 .57896 Metetra
.605 .732 .934 r
.49973 .57896 .50769 .58694 .52216 .58433 .51424 .57634 Metetra
.605 .733 .935 r
.51424 .57634 .52216 .58433 .53673 .5817 .52885 .5737 Metetra
.605 .733 .935 r
.52885 .5737 .53673 .5817 .55138 .57905 .54356 .57105 Metetra
.605 .734 .936 r
.54356 .57105 .55138 .57905 .56613 .57639 .55835 .56837 Metetra
.605 .735 .936 r
.55835 .56837 .56613 .57639 .58097 .5737 .57324 .56567 Metetra
.605 .735 .937 r
.57324 .56567 .58097 .5737 .59591 .57099 .58823 .56295 Metetra
.605 .736 .938 r
.58823 .56295 .59591 .57099 .61094 .56826 .60331 .56021 Metetra
.605 .737 .938 r
.60331 .56021 .61094 .56826 .62607 .5655 .61849 .55744 Metetra
.605 .738 .939 r
.61849 .55744 .62607 .5655 .64129 .56272 .63377 .55465 Metetra
.605 .738 .939 r
.63377 .55465 .64129 .56272 .65661 .55991 .64915 .55183 Metetra
.605 .739 .94 r
.64915 .55183 .65661 .55991 .67203 .55708 .66463 .54898 Metetra
.605 .74 .94 r
.66463 .54898 .67203 .55708 .68755 .55422 .6802 .54611 Metetra
.605 .741 .941 r
.6802 .54611 .68755 .55422 .70317 .55133 .69588 .54321 Metetra
.605 .742 .941 r
.69588 .54321 .70317 .55133 .71889 .54841 .71166 .54028 Metetra
.605 .742 .941 r
.71166 .54028 .71889 .54841 .73472 .54547 .72755 .53731 Metetra
.606 .743 .942 r
.72755 .53731 .73472 .54547 .75064 .54249 .74353 .53432 Metetra
.606 .744 .942 r
.74353 .53432 .75064 .54249 .76667 .53948 .75963 .53129 Metetra
.606 .745 .943 r
.75963 .53129 .76667 .53948 .7828 .53643 .77582 .52823 Metetra
.606 .746 .943 r
.77582 .52823 .7828 .53643 .79904 .53336 .79213 .52514 Metetra
.606 .746 .944 r
.79213 .52514 .79904 .53336 .81539 .53025 .80854 .52201 Metetra
.607 .747 .944 r
.80854 .52201 .81539 .53025 .83184 .5271 .82506 .51885 Metetra
.607 .748 .944 r
.82506 .51885 .83184 .5271 .84839 .52392 .84168 .51565 Metetra
.607 .749 .945 r
.84168 .51565 .84839 .52392 .86506 .52071 .85842 .51241 Metetra
.607 .75 .945 r
.85842 .51241 .86506 .52071 .88183 .51746 .87527 .50914 Metetra
.608 .75 .946 r
.87527 .50914 .88183 .51746 .89872 .51417 .89223 .50583 Metetra
.608 .751 .946 r
.89223 .50583 .89872 .51417 .91572 .51084 .9093 .50248 Metetra
.608 .752 .946 r
.9093 .50248 .91572 .51084 .93282 .50747 .92648 .49909 Metetra
.609 .753 .947 r
.92648 .49909 .93282 .50747 .95004 .50406 .94378 .49566 Metetra
.608 .725 .928 r
.33738 .59894 .34586 .60688 .35942 .60439 .35097 .59644 Metetra
.608 .725 .929 r
.35097 .59644 .35942 .60439 .37307 .60189 .36466 .59393 Metetra
.607 .726 .929 r
.36466 .59393 .37307 .60189 .3868 .59939 .37842 .59141 Metetra
.607 .726 .93 r
.37842 .59141 .3868 .59939 .40061 .59688 .39227 .58889 Metetra
.606 .727 .93 r
.39227 .58889 .40061 .59688 .41451 .59436 .40621 .58635 Metetra
.606 .727 .931 r
.40621 .58635 .41451 .59436 .42849 .59182 .42023 .58381 Metetra
.606 .728 .931 r
.42023 .58381 .42849 .59182 .44256 .58928 .43434 .58126 Metetra
.605 .729 .932 r
.43434 .58126 .44256 .58928 .45672 .58672 .44854 .57869 Metetra
.605 .729 .933 r
.44854 .57869 .45672 .58672 .47096 .58415 .46283 .57611 Metetra
.605 .73 .933 r
.46283 .57611 .47096 .58415 .4853 .58156 .47721 .57351 Metetra
.605 .731 .934 r
.47721 .57351 .4853 .58156 .49973 .57896 .49168 .5709 Metetra
.604 .731 .934 r
.49168 .5709 .49973 .57896 .51424 .57634 .50624 .56827 Metetra
.604 .732 .935 r
.50624 .56827 .51424 .57634 .52885 .5737 .5209 .56562 Metetra
.604 .733 .936 r
.5209 .56562 .52885 .5737 .54356 .57105 .53565 .56296 Metetra
.604 .733 .936 r
.53565 .56296 .54356 .57105 .55835 .56837 .5505 .56027 Metetra
.604 .734 .937 r
.5505 .56027 .55835 .56837 .57324 .56567 .56544 .55756 Metetra
.604 .735 .937 r
.56544 .55756 .57324 .56567 .58823 .56295 .58048 .55483 Metetra
.604 .736 .938 r
.58048 .55483 .58823 .56295 .60331 .56021 .59561 .55208 Metetra
.604 .737 .938 r
.59561 .55208 .60331 .56021 .61849 .55744 .61084 .5493 Metetra
.604 .737 .939 r
.61084 .5493 .61849 .55744 .63377 .55465 .62618 .5465 Metetra
.604 .738 .939 r
.62618 .5465 .63377 .55465 .64915 .55183 .64161 .54367 Metetra
.604 .739 .94 r
.64161 .54367 .64915 .55183 .66463 .54898 .65714 .54081 Metetra
.604 .74 .94 r
.65714 .54081 .66463 .54898 .6802 .54611 .67278 .53792 Metetra
.604 .741 .941 r
.67278 .53792 .6802 .54611 .69588 .54321 .68852 .53501 Metetra
.604 .741 .941 r
.68852 .53501 .69588 .54321 .71166 .54028 .70436 .53206 Metetra
.604 .742 .942 r
.70436 .53206 .71166 .54028 .72755 .53731 .7203 .52909 Metetra
.605 .743 .942 r
.7203 .52909 .72755 .53731 .74353 .53432 .73635 .52608 Metetra
.605 .744 .943 r
.73635 .52608 .74353 .53432 .75963 .53129 .75251 .52304 Metetra
.605 .745 .943 r
.75251 .52304 .75963 .53129 .77582 .52823 .76877 .51996 Metetra
.605 .746 .944 r
.76877 .51996 .77582 .52823 .79213 .52514 .78514 .51685 Metetra
.605 .746 .944 r
.78514 .51685 .79213 .52514 .80854 .52201 .80162 .51371 Metetra
.606 .747 .945 r
.80162 .51371 .80854 .52201 .82506 .51885 .81821 .51052 Metetra
.606 .748 .945 r
.81821 .51052 .82506 .51885 .84168 .51565 .8349 .50731 Metetra
.606 .749 .945 r
.8349 .50731 .84168 .51565 .85842 .51241 .85171 .50405 Metetra
.607 .75 .946 r
.85171 .50405 .85842 .51241 .87527 .50914 .86863 .50075 Metetra
.607 .751 .946 r
.86863 .50075 .87527 .50914 .89223 .50583 .88567 .49742 Metetra
.607 .751 .947 r
.88567 .49742 .89223 .50583 .9093 .50248 .90281 .49405 Metetra
.608 .752 .947 r
.90281 .49405 .9093 .50248 .92648 .49909 .92007 .49063 Metetra
.608 .753 .947 r
.92007 .49063 .92648 .49909 .94378 .49566 .93745 .48718 Metetra
.607 .724 .928 r
.32881 .5909 .33738 .59894 .35097 .59644 .34245 .58839 Metetra
.607 .725 .928 r
.34245 .58839 .35097 .59644 .36466 .59393 .35616 .58586 Metetra
.606 .725 .929 r
.35616 .58586 .36466 .59393 .37842 .59141 .36997 .58334 Metetra
.606 .726 .93 r
.36997 .58334 .37842 .59141 .39227 .58889 .38386 .5808 Metetra
.606 .726 .93 r
.38386 .5808 .39227 .58889 .40621 .58635 .39783 .57826 Metetra
.605 .727 .931 r
.39783 .57826 .40621 .58635 .42023 .58381 .41189 .57571 Metetra
.605 .727 .931 r
.41189 .57571 .42023 .58381 .43434 .58126 .42605 .57314 Metetra
.605 .728 .932 r
.42605 .57314 .43434 .58126 .44854 .57869 .44029 .57056 Metetra
.604 .729 .933 r
.44029 .57056 .44854 .57869 .46283 .57611 .45462 .56797 Metetra
.604 .729 .933 r
.45462 .56797 .46283 .57611 .47721 .57351 .46904 .56537 Metetra
.604 .73 .934 r
.46904 .56537 .47721 .57351 .49168 .5709 .48356 .56275 Metetra
.604 .731 .934 r
.48356 .56275 .49168 .5709 .50624 .56827 .49817 .56011 Metetra
.603 .731 .935 r
.49817 .56011 .50624 .56827 .5209 .56562 .51287 .55746 Metetra
.603 .732 .936 r
.51287 .55746 .5209 .56562 .53565 .56296 .52767 .55478 Metetra
.603 .733 .936 r
.52767 .55478 .53565 .56296 .5505 .56027 .54256 .55209 Metetra
.603 .734 .937 r
.54256 .55209 .5505 .56027 .56544 .55756 .55755 .54937 Metetra
.603 .735 .937 r
.55755 .54937 .56544 .55756 .58048 .55483 .57264 .54663 Metetra
.603 .735 .938 r
.57264 .54663 .58048 .55483 .59561 .55208 .58783 .54387 Metetra
.603 .736 .939 r
.58783 .54387 .59561 .55208 .61084 .5493 .60312 .54108 Metetra
.603 .737 .939 r
.60312 .54108 .61084 .5493 .62618 .5465 .6185 .53826 Metetra
.603 .738 .94 r
.6185 .53826 .62618 .5465 .64161 .54367 .63399 .53542 Metetra
.603 .739 .94 r
.63399 .53542 .64161 .54367 .65714 .54081 .64958 .53256 Metetra
.603 .739 .941 r
.64958 .53256 .65714 .54081 .67278 .53792 .66527 .52966 Metetra
.603 .74 .941 r
.66527 .52966 .67278 .53792 .68852 .53501 .68107 .52673 Metetra
.603 .741 .942 r
.68107 .52673 .68852 .53501 .70436 .53206 .69697 .52377 Metetra
.603 .742 .942 r
.69697 .52377 .70436 .53206 .7203 .52909 .71298 .52078 Metetra
.604 .743 .943 r
.71298 .52078 .7203 .52909 .73635 .52608 .72909 .51776 Metetra
.604 .744 .943 r
.72909 .51776 .73635 .52608 .75251 .52304 .74531 .51471 Metetra
.604 .745 .944 r
.74531 .51471 .75251 .52304 .76877 .51996 .76164 .51161 Metetra
.604 .746 .944 r
.76164 .51161 .76877 .51996 .78514 .51685 .77808 .50849 Metetra
.604 .746 .945 r
.77808 .50849 .78514 .51685 .80162 .51371 .79463 .50533 Metetra
.605 .747 .945 r
.79463 .50533 .80162 .51371 .81821 .51052 .81128 .50213 Metetra
.605 .748 .946 r
.81128 .50213 .81821 .51052 .8349 .50731 .82805 .49889 Metetra
.605 .749 .946 r
.82805 .49889 .8349 .50731 .85171 .50405 .84493 .49561 Metetra
.606 .75 .946 r
.84493 .49561 .85171 .50405 .86863 .50075 .86193 .4923 Metetra
.606 .751 .947 r
.86193 .4923 .86863 .50075 .88567 .49742 .87903 .48894 Metetra
.606 .752 .947 r
.87903 .48894 .88567 .49742 .90281 .49405 .89626 .48555 Metetra
.607 .752 .947 r
.89626 .48555 .90281 .49405 .92007 .49063 .91359 .48211 Metetra
.607 .753 .948 r
.91359 .48211 .92007 .49063 .93745 .48718 .93105 .47863 Metetra
.607 .723 .928 r
.32017 .58276 .32881 .5909 .34245 .58839 .33384 .58024 Metetra
.606 .724 .928 r
.33384 .58024 .34245 .58839 .35616 .58586 .34759 .5777 Metetra
.606 .724 .929 r
.34759 .5777 .35616 .58586 .36997 .58334 .36143 .57517 Metetra
.605 .725 .929 r
.36143 .57517 .36997 .58334 .38386 .5808 .37536 .57262 Metetra
.605 .725 .93 r
.37536 .57262 .38386 .5808 .39783 .57826 .38937 .57007 Metetra
.604 .726 .931 r
.38937 .57007 .39783 .57826 .41189 .57571 .40348 .56751 Metetra
.604 .727 .931 r
.40348 .56751 .41189 .57571 .42605 .57314 .41767 .56493 Metetra
.604 .727 .932 r
.41767 .56493 .42605 .57314 .44029 .57056 .43195 .56235 Metetra
.603 .728 .933 r
.43195 .56235 .44029 .57056 .45462 .56797 .44633 .55975 Metetra
.603 .729 .933 r
.44633 .55975 .45462 .56797 .46904 .56537 .46079 .55714 Metetra
.603 .729 .934 r
.46079 .55714 .46904 .56537 .48356 .56275 .47536 .55451 Metetra
.603 .73 .935 r
.47536 .55451 .48356 .56275 .49817 .56011 .49001 .55186 Metetra
.602 .731 .935 r
.49001 .55186 .49817 .56011 .51287 .55746 .50476 .5492 Metetra
.602 .732 .936 r
.50476 .5492 .51287 .55746 .52767 .55478 .51961 .54652 Metetra
.602 .732 .936 r
.51961 .54652 .52767 .55478 .54256 .55209 .53455 .54381 Metetra
.602 .733 .937 r
.53455 .54381 .54256 .55209 .55755 .54937 .54959 .54109 Metetra
.602 .734 .938 r
.54959 .54109 .55755 .54937 .57264 .54663 .56473 .53834 Metetra
.602 .735 .938 r
.56473 .53834 .57264 .54663 .58783 .54387 .57997 .53557 Metetra
.602 .736 .939 r
.57997 .53557 .58783 .54387 .60312 .54108 .59531 .53277 Metetra
.602 .737 .939 r
.59531 .53277 .60312 .54108 .6185 .53826 .61075 .52995 Metetra
.602 .737 .94 r
.61075 .52995 .6185 .53826 .63399 .53542 .62629 .5271 Metetra
.602 .738 .941 r
.62629 .5271 .63399 .53542 .64958 .53256 .64194 .52422 Metetra
.602 .739 .941 r
.64194 .52422 .64958 .53256 .66527 .52966 .65769 .52131 Metetra
.602 .74 .942 r
.65769 .52131 .66527 .52966 .68107 .52673 .67355 .51838 Metetra
.602 .741 .942 r
.67355 .51838 .68107 .52673 .69697 .52377 .68951 .51541 Metetra
.602 .742 .943 r
.68951 .51541 .69697 .52377 .71298 .52078 .70558 .5124 Metetra
.603 .743 .943 r
.70558 .5124 .71298 .52078 .72909 .51776 .72176 .50937 Metetra
.603 .744 .944 r
.72176 .50937 .72909 .51776 .74531 .51471 .73804 .5063 Metetra
.603 .745 .944 r
.73804 .5063 .74531 .51471 .76164 .51161 .75444 .50319 Metetra
.603 .746 .945 r
.75444 .50319 .76164 .51161 .77808 .50849 .77094 .50005 Metetra
.603 .746 .945 r
.77094 .50005 .77808 .50849 .79463 .50533 .78756 .49688 Metetra
.604 .747 .946 r
.78756 .49688 .79463 .50533 .81128 .50213 .80428 .49366 Metetra
.604 .748 .946 r
.80428 .49366 .81128 .50213 .82805 .49889 .82112 .4904 Metetra
.604 .749 .947 r
.82112 .4904 .82805 .49889 .84493 .49561 .83808 .48711 Metetra
.605 .75 .947 r
.83808 .48711 .84493 .49561 .86193 .4923 .85515 .48377 Metetra
.605 .751 .947 r
.85515 .48377 .86193 .4923 .87903 .48894 .87233 .4804 Metetra
.605 .752 .948 r
.87233 .4804 .87903 .48894 .89626 .48555 .88963 .47698 Metetra
.606 .753 .948 r
.88963 .47698 .89626 .48555 .91359 .48211 .90704 .47352 Metetra
.606 .754 .948 r
.90704 .47352 .91359 .48211 .93105 .47863 .92458 .47001 Metetra
.606 .722 .927 r
.31144 .57453 .32017 .58276 .33384 .58024 .32515 .57199 Metetra
.605 .723 .928 r
.32515 .57199 .33384 .58024 .34759 .5777 .33894 .56944 Metetra
.605 .723 .929 r
.33894 .56944 .34759 .5777 .36143 .57517 .35282 .5669 Metetra
.604 .724 .929 r
.35282 .5669 .36143 .57517 .37536 .57262 .36678 .56434 Metetra
.604 .725 .93 r
.36678 .56434 .37536 .57262 .38937 .57007 .38084 .56178 Metetra
.603 .725 .931 r
.38084 .56178 .38937 .57007 .40348 .56751 .39498 .55921 Metetra
.603 .726 .931 r
.39498 .55921 .40348 .56751 .41767 .56493 .40921 .55663 Metetra
.603 .727 .932 r
.40921 .55663 .41767 .56493 .43195 .56235 .42354 .55403 Metetra
.602 .727 .933 r
.42354 .55403 .43195 .56235 .44633 .55975 .43795 .55143 Metetra
.602 .728 .933 r
.43795 .55143 .44633 .55975 .46079 .55714 .45247 .54881 Metetra
.602 .729 .934 r
.45247 .54881 .46079 .55714 .47536 .55451 .46707 .54617 Metetra
.601 .729 .935 r
.46707 .54617 .47536 .55451 .49001 .55186 .48177 .54352 Metetra
.601 .73 .935 r
.48177 .54352 .49001 .55186 .50476 .5492 .49657 .54085 Metetra
.601 .731 .936 r
.49657 .54085 .50476 .5492 .51961 .54652 .51146 .53816 Metetra
.601 .732 .937 r
.51146 .53816 .51961 .54652 .53455 .54381 .52645 .53545 Metetra
.601 .733 .937 r
.52645 .53545 .53455 .54381 .54959 .54109 .54154 .53272 Metetra
.601 .734 .938 r
.54154 .53272 .54959 .54109 .56473 .53834 .55674 .52996 Metetra
.601 .734 .938 r
.55674 .52996 .56473 .53834 .57997 .53557 .57203 .52719 Metetra
.601 .735 .939 r
.57203 .52719 .57997 .53557 .59531 .53277 .58742 .52438 Metetra
.601 .736 .94 r
.58742 .52438 .59531 .53277 .61075 .52995 .60292 .52155 Metetra
.601 .737 .94 r
.60292 .52155 .61075 .52995 .62629 .5271 .61852 .51869 Metetra
.601 .738 .941 r
.61852 .51869 .62629 .5271 .64194 .52422 .63422 .51581 Metetra
.601 .739 .942 r
.63422 .51581 .64194 .52422 .65769 .52131 .65003 .51289 Metetra
.601 .74 .942 r
.65003 .51289 .65769 .52131 .67355 .51838 .66595 .50994 Metetra
.601 .741 .943 r
.66595 .50994 .67355 .51838 .68951 .51541 .68197 .50696 Metetra
.601 .742 .943 r
.68197 .50696 .68951 .51541 .70558 .5124 .6981 .50395 Metetra
.601 .743 .944 r
.6981 .50395 .70558 .5124 .72176 .50937 .71434 .5009 Metetra
.602 .744 .944 r
.71434 .5009 .72176 .50937 .73804 .5063 .73069 .49782 Metetra
.602 .745 .945 r
.73069 .49782 .73804 .5063 .75444 .50319 .74715 .4947 Metetra
.602 .746 .945 r
.74715 .4947 .75444 .50319 .77094 .50005 .76373 .49155 Metetra
.602 .747 .946 r
.76373 .49155 .77094 .50005 .78756 .49688 .78041 .48835 Metetra
.603 .747 .946 r
.78041 .48835 .78756 .49688 .80428 .49366 .79721 .48512 Metetra
.603 .748 .947 r
.79721 .48512 .80428 .49366 .82112 .4904 .81412 .48185 Metetra
.603 .749 .947 r
.81412 .48185 .82112 .4904 .83808 .48711 .83115 .47853 Metetra
.603 .75 .948 r
.83115 .47853 .83808 .48711 .85515 .48377 .84829 .47518 Metetra
.604 .751 .948 r
.84829 .47518 .85515 .48377 .87233 .4804 .86555 .47178 Metetra
.604 .752 .948 r
.86555 .47178 .87233 .4804 .88963 .47698 .88293 .46834 Metetra
.605 .753 .949 r
.88293 .46834 .88963 .47698 .90704 .47352 .90042 .46486 Metetra
.605 .754 .949 r
.90042 .46486 .90704 .47352 .92458 .47001 .91804 .46133 Metetra
.605 .722 .927 r
.30264 .56618 .31144 .57453 .32515 .57199 .31638 .56363 Metetra
.605 .722 .928 r
.31638 .56363 .32515 .57199 .33894 .56944 .33021 .56108 Metetra
.604 .723 .928 r
.33021 .56108 .33894 .56944 .35282 .5669 .34412 .55852 Metetra
.603 .723 .929 r
.34412 .55852 .35282 .5669 .36678 .56434 .35812 .55596 Metetra
.603 .724 .93 r
.35812 .55596 .36678 .56434 .38084 .56178 .37222 .55339 Metetra
.602 .724 .931 r
.37222 .55339 .38084 .56178 .39498 .55921 .3864 .55081 Metetra
.602 .725 .931 r
.3864 .55081 .39498 .55921 .40921 .55663 .40067 .54822 Metetra
.602 .726 .932 r
.40067 .54822 .40921 .55663 .42354 .55403 .41504 .54562 Metetra
.601 .726 .933 r
.41504 .54562 .42354 .55403 .43795 .55143 .4295 .54301 Metetra
.601 .727 .933 r
.4295 .54301 .43795 .55143 .45247 .54881 .44405 .54038 Metetra
.601 .728 .934 r
.44405 .54038 .45247 .54881 .46707 .54617 .4587 .53774 Metetra
.6 .729 .935 r
.4587 .53774 .46707 .54617 .48177 .54352 .47345 .53508 Metetra
.6 .73 .935 r
.47345 .53508 .48177 .54352 .49657 .54085 .48829 .53241 Metetra
.6 .73 .936 r
.48829 .53241 .49657 .54085 .51146 .53816 .50323 .52971 Metetra
.6 .731 .937 r
.50323 .52971 .51146 .53816 .52645 .53545 .51828 .527 Metetra
.6 .732 .937 r
.51828 .527 .52645 .53545 .54154 .53272 .53342 .52426 Metetra
.6 .733 .938 r
.53342 .52426 .54154 .53272 .55674 .52996 .54866 .5215 Metetra
.599 .734 .939 r
.54866 .5215 .55674 .52996 .57203 .52719 .564 .51872 Metetra
.599 .735 .939 r
.564 .51872 .57203 .52719 .58742 .52438 .57945 .51591 Metetra
.599 .736 .94 r
.57945 .51591 .58742 .52438 .60292 .52155 .595 .51307 Metetra
.599 .737 .941 r
.595 .51307 .60292 .52155 .61852 .51869 .61066 .5102 Metetra
.599 .738 .941 r
.61066 .5102 .61852 .51869 .63422 .51581 .62642 .50731 Metetra
.6 .739 .942 r
.62642 .50731 .63422 .51581 .65003 .51289 .64229 .50438 Metetra
.6 .74 .943 r
.64229 .50438 .65003 .51289 .66595 .50994 .65827 .50143 Metetra
.6 .741 .943 r
.65827 .50143 .66595 .50994 .68197 .50696 .67435 .49844 Metetra
.6 .742 .944 r
.67435 .49844 .68197 .50696 .6981 .50395 .69055 .49542 Metetra
.6 .743 .944 r
.69055 .49542 .6981 .50395 .71434 .5009 .70685 .49236 Metetra
.6 .744 .945 r
.70685 .49236 .71434 .5009 .73069 .49782 .72327 .48926 Metetra
.601 .745 .945 r
.72327 .48926 .73069 .49782 .74715 .4947 .73979 .48613 Metetra
.601 .746 .946 r
.73979 .48613 .74715 .4947 .76373 .49155 .75643 .48296 Metetra
.601 .747 .946 r
.75643 .48296 .76373 .49155 .78041 .48835 .77319 .47976 Metetra
.601 .748 .947 r
.77319 .47976 .78041 .48835 .79721 .48512 .79006 .47651 Metetra
.602 .749 .947 r
.79006 .47651 .79721 .48512 .81412 .48185 .80704 .47322 Metetra
.602 .75 .948 r
.80704 .47322 .81412 .48185 .83115 .47853 .82415 .46989 Metetra
.602 .75 .948 r
.82415 .46989 .83115 .47853 .84829 .47518 .84136 .46652 Metetra
.603 .751 .949 r
.84136 .46652 .84829 .47518 .86555 .47178 .8587 .4631 Metetra
.603 .752 .949 r
.8587 .4631 .86555 .47178 .88293 .46834 .87616 .45964 Metetra
.603 .753 .95 r
.87616 .45964 .88293 .46834 .90042 .46486 .89373 .45613 Metetra
.604 .754 .95 r
.89373 .45613 .90042 .46486 .91804 .46133 .91143 .45258 Metetra
.604 .721 .927 r
.29375 .55773 .30264 .56618 .31638 .56363 .30753 .55517 Metetra
.604 .721 .927 r
.30753 .55517 .31638 .56363 .33021 .56108 .32139 .55261 Metetra
.603 .722 .928 r
.32139 .55261 .33021 .56108 .34412 .55852 .33534 .55004 Metetra
.603 .722 .929 r
.33534 .55004 .34412 .55852 .35812 .55596 .34938 .54747 Metetra
.602 .723 .93 r
.34938 .54747 .35812 .55596 .37222 .55339 .36352 .54489 Metetra
.601 .723 .93 r
.36352 .54489 .37222 .55339 .3864 .55081 .37774 .54231 Metetra
.601 .724 .931 r
.37774 .54231 .3864 .55081 .40067 .54822 .39205 .53971 Metetra
.601 .725 .932 r
.39205 .53971 .40067 .54822 .41504 .54562 .40646 .53711 Metetra
.6 .726 .933 r
.40646 .53711 .41504 .54562 .4295 .54301 .42096 .53449 Metetra
.6 .726 .933 r
.42096 .53449 .4295 .54301 .44405 .54038 .43556 .53186 Metetra
.599 .727 .934 r
.43556 .53186 .44405 .54038 .4587 .53774 .45025 .52921 Metetra
.599 .728 .935 r
.45025 .52921 .4587 .53774 .47345 .53508 .46504 .52655 Metetra
.599 .729 .935 r
.46504 .52655 .47345 .53508 .48829 .53241 .47993 .52387 Metetra
.599 .73 .936 r
.47993 .52387 .48829 .53241 .50323 .52971 .49492 .52117 Metetra
.599 .731 .937 r
.49492 .52117 .50323 .52971 .51828 .527 .51001 .51845 Metetra
.598 .732 .938 r
.51001 .51845 .51828 .527 .53342 .52426 .5252 .51571 Metetra
.598 .732 .938 r
.5252 .51571 .53342 .52426 .54866 .5215 .5405 .51295 Metetra
.598 .733 .939 r
.5405 .51295 .54866 .5215 .564 .51872 .5559 .51016 Metetra
.598 .734 .94 r
.5559 .51016 .564 .51872 .57945 .51591 .5714 .50734 Metetra
.598 .735 .94 r
.5714 .50734 .57945 .51591 .595 .51307 .587 .5045 Metetra
.598 .736 .941 r
.587 .5045 .595 .51307 .61066 .5102 .60272 .50163 Metetra
.598 .737 .942 r
.60272 .50163 .61066 .5102 .62642 .50731 .61854 .49873 Metetra
.598 .738 .942 r
.61854 .49873 .62642 .50731 .64229 .50438 .63446 .4958 Metetra
.598 .739 .943 r
.63446 .4958 .64229 .50438 .65827 .50143 .6505 .49284 Metetra
.598 .74 .944 r
.6505 .49284 .65827 .50143 .67435 .49844 .66665 .48984 Metetra
.599 .741 .944 r
.66665 .48984 .67435 .49844 .69055 .49542 .68291 .48681 Metetra
.599 .743 .945 r
.68291 .48681 .69055 .49542 .70685 .49236 .69928 .48374 Metetra
.599 .744 .945 r
.69928 .48374 .70685 .49236 .72327 .48926 .71576 .48063 Metetra
.599 .745 .946 r
.71576 .48063 .72327 .48926 .73979 .48613 .73235 .47749 Metetra
.6 .746 .947 r
.73235 .47749 .73979 .48613 .75643 .48296 .74906 .47431 Metetra
.6 .747 .947 r
.74906 .47431 .75643 .48296 .77319 .47976 .76589 .47109 Metetra
.6 .748 .948 r
.76589 .47109 .77319 .47976 .79006 .47651 .78283 .46783 Metetra
.6 .749 .948 r
.78283 .46783 .79006 .47651 .80704 .47322 .79989 .46452 Metetra
.601 .75 .949 r
.79989 .46452 .80704 .47322 .82415 .46989 .81706 .46118 Metetra
.601 .751 .949 r
.81706 .46118 .82415 .46989 .84136 .46652 .83436 .45779 Metetra
.602 .752 .949 r
.83436 .45779 .84136 .46652 .8587 .4631 .85177 .45435 Metetra
.602 .753 .95 r
.85177 .45435 .8587 .4631 .87616 .45964 .86931 .45087 Metetra
.602 .754 .95 r
.86931 .45087 .87616 .45964 .89373 .45613 .88697 .44734 Metetra
.603 .755 .951 r
.88697 .44734 .89373 .45613 .91143 .45258 .90475 .44376 Metetra
.603 .72 .926 r
.28479 .54917 .29375 .55773 .30753 .55517 .2986 .5466 Metetra
.603 .72 .927 r
.2986 .5466 .30753 .55517 .32139 .55261 .3125 .54402 Metetra
.602 .721 .928 r
.3125 .54402 .32139 .55261 .33534 .55004 .32648 .54145 Metetra
.602 .721 .929 r
.32648 .54145 .33534 .55004 .34938 .54747 .34056 .53887 Metetra
.601 .722 .929 r
.34056 .53887 .34938 .54747 .36352 .54489 .35473 .53629 Metetra
.6 .722 .93 r
.35473 .53629 .36352 .54489 .37774 .54231 .36899 .5337 Metetra
.6 .723 .931 r
.36899 .5337 .37774 .54231 .39205 .53971 .38335 .5311 Metetra
.599 .724 .932 r
.38335 .5311 .39205 .53971 .40646 .53711 .39779 .52849 Metetra
.599 .725 .932 r
.39779 .52849 .40646 .53711 .42096 .53449 .41234 .52587 Metetra
.599 .725 .933 r
.41234 .52587 .42096 .53449 .43556 .53186 .42698 .52323 Metetra
.598 .726 .934 r
.42698 .52323 .43556 .53186 .45025 .52921 .44172 .52058 Metetra
.598 .727 .935 r
.44172 .52058 .45025 .52921 .46504 .52655 .45655 .51792 Metetra
.598 .728 .936 r
.45655 .51792 .46504 .52655 .47993 .52387 .47149 .51524 Metetra
.597 .729 .936 r
.47149 .51524 .47993 .52387 .49492 .52117 .48653 .51254 Metetra
.597 .73 .937 r
.48653 .51254 .49492 .52117 .51001 .51845 .50167 .50981 Metetra
.597 .731 .938 r
.50167 .50981 .51001 .51845 .5252 .51571 .51691 .50707 Metetra
.597 .732 .939 r
.51691 .50707 .5252 .51571 .5405 .51295 .53225 .5043 Metetra
.597 .733 .939 r
.53225 .5043 .5405 .51295 .5559 .51016 .5477 .50151 Metetra
.597 .734 .94 r
.5477 .50151 .5559 .51016 .5714 .50734 .56326 .49869 Metetra
.597 .735 .941 r
.56326 .49869 .5714 .50734 .587 .5045 .57892 .49585 Metetra
.597 .736 .941 r
.57892 .49585 .587 .5045 .60272 .50163 .59469 .49297 Metetra
.597 .737 .942 r
.59469 .49297 .60272 .50163 .61854 .49873 .61057 .49007 Metetra
.597 .738 .943 r
.61057 .49007 .61854 .49873 .63446 .4958 .62655 .48713 Metetra
.597 .739 .943 r
.62655 .48713 .63446 .4958 .6505 .49284 .64265 .48416 Metetra
.597 .74 .944 r
.64265 .48416 .6505 .49284 .66665 .48984 .65886 .48116 Metetra
.597 .741 .945 r
.65886 .48116 .66665 .48984 .68291 .48681 .67518 .47812 Metetra
.597 .742 .945 r
.67518 .47812 .68291 .48681 .69928 .48374 .69162 .47504 Metetra
.598 .743 .946 r
.69162 .47504 .69928 .48374 .71576 .48063 .70817 .47193 Metetra
.598 .745 .947 r
.70817 .47193 .71576 .48063 .73235 .47749 .72483 .46878 Metetra
.598 .746 .947 r
.72483 .46878 .73235 .47749 .74906 .47431 .74161 .46559 Metetra
.598 .747 .948 r
.74161 .46559 .74906 .47431 .76589 .47109 .75851 .46235 Metetra
.599 .748 .948 r
.75851 .46235 .76589 .47109 .78283 .46783 .77552 .45908 Metetra
.599 .749 .949 r
.77552 .45908 .78283 .46783 .79989 .46452 .79265 .45576 Metetra
.599 .75 .949 r
.79265 .45576 .79989 .46452 .81706 .46118 .80991 .4524 Metetra
.6 .751 .95 r
.80991 .4524 .81706 .46118 .83436 .45779 .82728 .44899 Metetra
.6 .752 .95 r
.82728 .44899 .83436 .45779 .85177 .45435 .84477 .44553 Metetra
.601 .753 .951 r
.84477 .44553 .85177 .45435 .86931 .45087 .86239 .44203 Metetra
.601 .754 .951 r
.86239 .44203 .86931 .45087 .88697 .44734 .88013 .43848 Metetra
.602 .755 .952 r
.88013 .43848 .88697 .44734 .90475 .44376 .89799 .43489 Metetra
.603 .718 .926 r
.27573 .54048 .28479 .54917 .2986 .5466 .28958 .5379 Metetra
.602 .719 .927 r
.28958 .5379 .2986 .5466 .3125 .54402 .30351 .53532 Metetra
.601 .719 .928 r
.30351 .53532 .3125 .54402 .32648 .54145 .31754 .53274 Metetra
.601 .72 .928 r
.31754 .53274 .32648 .54145 .34056 .53887 .33165 .53016 Metetra
.6 .721 .929 r
.33165 .53016 .34056 .53887 .35473 .53629 .34586 .52757 Metetra
.599 .721 .93 r
.34586 .52757 .35473 .53629 .36899 .5337 .36016 .52497 Metetra
.599 .722 .931 r
.36016 .52497 .36899 .5337 .38335 .5311 .37455 .52237 Metetra
.598 .723 .932 r
.37455 .52237 .38335 .5311 .39779 .52849 .38904 .51976 Metetra
.598 .724 .932 r
.38904 .51976 .39779 .52849 .41234 .52587 .40363 .51714 Metetra
.597 .724 .933 r
.40363 .51714 .41234 .52587 .42698 .52323 .41831 .5145 Metetra
.597 .725 .934 r
.41831 .5145 .42698 .52323 .44172 .52058 .4331 .51185 Metetra
.597 .726 .935 r
.4331 .51185 .44172 .52058 .45655 .51792 .44798 .50918 Metetra
.596 .727 .936 r
.44798 .50918 .45655 .51792 .47149 .51524 .46296 .5065 Metetra
.596 .728 .936 r
.46296 .5065 .47149 .51524 .48653 .51254 .47805 .5038 Metetra
.596 .729 .937 r
.47805 .5038 .48653 .51254 .50167 .50981 .49323 .50108 Metetra
.596 .73 .938 r
.49323 .50108 .50167 .50981 .51691 .50707 .50852 .49833 Metetra
.596 .731 .939 r
.50852 .49833 .51691 .50707 .53225 .5043 .52392 .49556 Metetra
.595 .732 .94 r
.52392 .49556 .53225 .5043 .5477 .50151 .53942 .49277 Metetra
.595 .733 .94 r
.53942 .49277 .5477 .50151 .56326 .49869 .55503 .48995 Metetra
.595 .734 .941 r
.55503 .48995 .56326 .49869 .57892 .49585 .57075 .48711 Metetra
.595 .735 .942 r
.57075 .48711 .57892 .49585 .59469 .49297 .58658 .48423 Metetra
.595 .737 .943 r
.58658 .48423 .59469 .49297 .61057 .49007 .60251 .48132 Metetra
.595 .738 .943 r
.60251 .48132 .61057 .49007 .62655 .48713 .61856 .47838 Metetra
.596 .739 .944 r
.61856 .47838 .62655 .48713 .64265 .48416 .63472 .47541 Metetra
.596 .74 .945 r
.63472 .47541 .64265 .48416 .65886 .48116 .65099 .4724 Metetra
.596 .741 .945 r
.65099 .4724 .65886 .48116 .67518 .47812 .66738 .46936 Metetra
.596 .742 .946 r
.66738 .46936 .67518 .47812 .69162 .47504 .68388 .46627 Metetra
.596 .743 .947 r
.68388 .46627 .69162 .47504 .70817 .47193 .70049 .46315 Metetra
.596 .745 .947 r
.70049 .46315 .70817 .47193 .72483 .46878 .71723 .45999 Metetra
.597 .746 .948 r
.71723 .45999 .72483 .46878 .74161 .46559 .73408 .45679 Metetra
.597 .747 .949 r
.73408 .45679 .74161 .46559 .75851 .46235 .75104 .45355 Metetra
.597 .748 .949 r
.75104 .45355 .75851 .46235 .77552 .45908 .76813 .45026 Metetra
.598 .749 .95 r
.76813 .45026 .77552 .45908 .79265 .45576 .78534 .44693 Metetra
.598 .75 .95 r
.78534 .44693 .79265 .45576 .80991 .4524 .80267 .44355 Metetra
.598 .751 .951 r
.80267 .44355 .80991 .4524 .82728 .44899 .82012 .44013 Metetra
.599 .752 .951 r
.82012 .44013 .82728 .44899 .84477 .44553 .83769 .43666 Metetra
.599 .754 .952 r
.83769 .43666 .84477 .44553 .86239 .44203 .85539 .43314 Metetra
.6 .755 .952 r
.85539 .43314 .86239 .44203 .88013 .43848 .87321 .42957 Metetra
.6 .756 .953 r
.87321 .42957 .88013 .43848 .89799 .43489 .89116 .42595 Metetra
.602 .717 .926 r
.2666 .53168 .27573 .54048 .28958 .5379 .28048 .52909 Metetra
.601 .718 .926 r
.28048 .52909 .28958 .5379 .30351 .53532 .29445 .52651 Metetra
.6 .718 .927 r
.29445 .52651 .30351 .53532 .31754 .53274 .30851 .52392 Metetra
.599 .719 .928 r
.30851 .52392 .31754 .53274 .33165 .53016 .32266 .52133 Metetra
.599 .719 .929 r
.32266 .52133 .33165 .53016 .34586 .52757 .33691 .51874 Metetra
.598 .72 .93 r
.33691 .51874 .34586 .52757 .36016 .52497 .35124 .51614 Metetra
.598 .721 .931 r
.35124 .51614 .36016 .52497 .37455 .52237 .36568 .51353 Metetra
.597 .722 .931 r
.36568 .51353 .37455 .52237 .38904 .51976 .38021 .51092 Metetra
.597 .723 .932 r
.38021 .51092 .38904 .51976 .40363 .51714 .39484 .50829 Metetra
.596 .723 .933 r
.39484 .50829 .40363 .51714 .41831 .5145 .40956 .50566 Metetra
.596 .724 .934 r
.40956 .50566 .41831 .5145 .4331 .51185 .42439 .50301 Metetra
.595 .725 .935 r
.42439 .50301 .4331 .51185 .44798 .50918 .43931 .50034 Metetra
.595 .726 .936 r
.43931 .50034 .44798 .50918 .46296 .5065 .45434 .49766 Metetra
.595 .727 .937 r
.45434 .49766 .46296 .5065 .47805 .5038 .46948 .49496 Metetra
.594 .728 .937 r
.46948 .49496 .47805 .5038 .49323 .50108 .48471 .49224 Metetra
.594 .729 .938 r
.48471 .49224 .49323 .50108 .50852 .49833 .50005 .4895 Metetra
.594 .73 .939 r
.50005 .4895 .50852 .49833 .52392 .49556 .5155 .48673 Metetra
.594 .732 .94 r
.5155 .48673 .52392 .49556 .53942 .49277 .53106 .48394 Metetra
.594 .733 .941 r
.53106 .48394 .53942 .49277 .55503 .48995 .54672 .48112 Metetra
.594 .734 .942 r
.54672 .48112 .55503 .48995 .57075 .48711 .56249 .47827 Metetra
.594 .735 .942 r
.56249 .47827 .57075 .48711 .58658 .48423 .57838 .4754 Metetra
.594 .736 .943 r
.57838 .4754 .58658 .48423 .60251 .48132 .59437 .47249 Metetra
.594 .737 .944 r
.59437 .47249 .60251 .48132 .61856 .47838 .61048 .46955 Metetra
.594 .739 .945 r
.61048 .46955 .61856 .47838 .63472 .47541 .6267 .46657 Metetra
.594 .74 .945 r
.6267 .46657 .63472 .47541 .65099 .4724 .64303 .46356 Metetra
.594 .741 .946 r
.64303 .46356 .65099 .4724 .66738 .46936 .65948 .46052 Metetra
.594 .742 .947 r
.65948 .46052 .66738 .46936 .68388 .46627 .67605 .45743 Metetra
.595 .743 .947 r
.67605 .45743 .68388 .46627 .70049 .46315 .69273 .4543 Metetra
.595 .745 .948 r
.69273 .4543 .70049 .46315 .71723 .45999 .70954 .45114 Metetra
.595 .746 .949 r
.70954 .45114 .71723 .45999 .73408 .45679 .72646 .44793 Metetra
.595 .747 .949 r
.72646 .44793 .73408 .45679 .75104 .45355 .7435 .44467 Metetra
.596 .748 .95 r
.7435 .44467 .75104 .45355 .76813 .45026 .76066 .44138 Metetra
.596 .749 .951 r
.76066 .44138 .76813 .45026 .78534 .44693 .77794 .43803 Metetra
.597 .751 .951 r
.77794 .43803 .78534 .44693 .80267 .44355 .79535 .43464 Metetra
.597 .752 .952 r
.79535 .43464 .80267 .44355 .82012 .44013 .81288 .43121 Metetra
.597 .753 .952 r
.81288 .43121 .82012 .44013 .83769 .43666 .83053 .42772 Metetra
.598 .754 .953 r
.83053 .42772 .83769 .43666 .85539 .43314 .84831 .42418 Metetra
.598 .755 .953 r
.84831 .42418 .85539 .43314 .87321 .42957 .86622 .42059 Metetra
.599 .756 .954 r
.86622 .42059 .87321 .42957 .89116 .42595 .88425 .41695 Metetra
.601 .716 .925 r
.25738 .52275 .2666 .53168 .28048 .52909 .2713 .52015 Metetra
.6 .716 .926 r
.2713 .52015 .28048 .52909 .29445 .52651 .2853 .51756 Metetra
.599 .717 .927 r
.2853 .51756 .29445 .52651 .30851 .52392 .2994 .51497 Metetra
.598 .718 .928 r
.2994 .51497 .30851 .52392 .32266 .52133 .31358 .51237 Metetra
.598 .718 .929 r
.31358 .51237 .32266 .52133 .33691 .51874 .32786 .50978 Metetra
.597 .719 .929 r
.32786 .50978 .33691 .51874 .35124 .51614 .34224 .50718 Metetra
.596 .72 .93 r
.34224 .50718 .35124 .51614 .36568 .51353 .35671 .50457 Metetra
.596 .721 .931 r
.35671 .50457 .36568 .51353 .38021 .51092 .37128 .50196 Metetra
.595 .721 .932 r
.37128 .50196 .38021 .51092 .39484 .50829 .38595 .49934 Metetra
.595 .722 .933 r
.38595 .49934 .39484 .50829 .40956 .50566 .40072 .4967 Metetra
.594 .723 .934 r
.40072 .4967 .40956 .50566 .42439 .50301 .41559 .49406 Metetra
.594 .724 .935 r
.41559 .49406 .42439 .50301 .43931 .50034 .43056 .49139 Metetra
.593 .725 .936 r
.43056 .49139 .43931 .50034 .45434 .49766 .44564 .48872 Metetra
.593 .726 .937 r
.44564 .48872 .45434 .49766 .46948 .49496 .46082 .48602 Metetra
.593 .727 .938 r
.46082 .48602 .46948 .49496 .48471 .49224 .4761 .4833 Metetra
.593 .729 .938 r
.4761 .4833 .48471 .49224 .50005 .4895 .49149 .48056 Metetra
.592 .73 .939 r
.49149 .48056 .50005 .4895 .5155 .48673 .50699 .4778 Metetra
.592 .731 .94 r
.50699 .4778 .5155 .48673 .53106 .48394 .5226 .47501 Metetra
.592 .732 .941 r
.5226 .47501 .53106 .48394 .54672 .48112 .53832 .4722 Metetra
.592 .733 .942 r
.53832 .4722 .54672 .48112 .56249 .47827 .55415 .46935 Metetra
.592 .734 .943 r
.55415 .46935 .56249 .47827 .57838 .4754 .57009 .46648 Metetra
.592 .736 .944 r
.57009 .46648 .57838 .4754 .59437 .47249 .58614 .46357 Metetra
.592 .737 .944 r
.58614 .46357 .59437 .47249 .61048 .46955 .60231 .46063 Metetra
.592 .738 .945 r
.60231 .46063 .61048 .46955 .6267 .46657 .61859 .45766 Metetra
.592 .74 .946 r
.61859 .45766 .6267 .46657 .64303 .46356 .63499 .45465 Metetra
.593 .741 .947 r
.63499 .45465 .64303 .46356 .65948 .46052 .65151 .4516 Metetra
.593 .742 .947 r
.65151 .4516 .65948 .46052 .67605 .45743 .66814 .44851 Metetra
.593 .743 .948 r
.66814 .44851 .67605 .45743 .69273 .4543 .68489 .44538 Metetra
.593 .745 .949 r
.68489 .44538 .69273 .4543 .70954 .45114 .70176 .44221 Metetra
.594 .746 .95 r
.70176 .44221 .70954 .45114 .72646 .44793 .71875 .439 Metetra
.594 .747 .95 r
.71875 .439 .72646 .44793 .7435 .44467 .73587 .43574 Metetra
.594 .748 .951 r
.73587 .43574 .7435 .44467 .76066 .44138 .7531 .43243 Metetra
.595 .75 .951 r
.7531 .43243 .76066 .44138 .77794 .43803 .77046 .42908 Metetra
.595 .751 .952 r
.77046 .42908 .77794 .43803 .79535 .43464 .78795 .42568 Metetra
.595 .752 .953 r
.78795 .42568 .79535 .43464 .81288 .43121 .80556 .42222 Metetra
.596 .753 .953 r
.80556 .42222 .81288 .43121 .83053 .42772 .82329 .41872 Metetra
.596 .755 .954 r
.82329 .41872 .83053 .42772 .84831 .42418 .84115 .41517 Metetra
.597 .756 .954 r
.84115 .41517 .84831 .42418 .86622 .42059 .85914 .41156 Metetra
.597 .757 .955 r
.85914 .41156 .86622 .42059 .88425 .41695 .87726 .4079 Metetra
.6 .714 .925 r
.24808 .51368 .25738 .52275 .2713 .52015 .26203 .51108 Metetra
.599 .715 .925 r
.26203 .51108 .2713 .52015 .2853 .51756 .27607 .50848 Metetra
.598 .715 .926 r
.27607 .50848 .2853 .51756 .2994 .51497 .2902 .50589 Metetra
.597 .716 .927 r
.2902 .50589 .2994 .51497 .31358 .51237 .30442 .50329 Metetra
.596 .717 .928 r
.30442 .50329 .31358 .51237 .32786 .50978 .31874 .50069 Metetra
.596 .718 .929 r
.31874 .50069 .32786 .50978 .34224 .50718 .33315 .49809 Metetra
.595 .718 .93 r
.33315 .49809 .34224 .50718 .35671 .50457 .34766 .49549 Metetra
.594 .719 .931 r
.34766 .49549 .35671 .50457 .37128 .50196 .36227 .49288 Metetra
.594 .72 .932 r
.36227 .49288 .37128 .50196 .38595 .49934 .37698 .49026 Metetra
.593 .721 .933 r
.37698 .49026 .38595 .49934 .40072 .4967 .39179 .48763 Metetra
.593 .722 .934 r
.39179 .48763 .40072 .4967 .41559 .49406 .40671 .48499 Metetra
.592 .723 .935 r
.40671 .48499 .41559 .49406 .43056 .49139 .42172 .48233 Metetra
.592 .724 .936 r
.42172 .48233 .43056 .49139 .44564 .48872 .43684 .47966 Metetra
.592 .725 .937 r
.43684 .47966 .44564 .48872 .46082 .48602 .45207 .47697 Metetra
.591 .726 .938 r
.45207 .47697 .46082 .48602 .4761 .4833 .4674 .47426 Metetra
.591 .728 .939 r
.4674 .47426 .4761 .4833 .49149 .48056 .48284 .47153 Metetra
.591 .729 .94 r
.48284 .47153 .49149 .48056 .50699 .4778 .49839 .46877 Metetra
.591 .73 .941 r
.49839 .46877 .50699 .4778 .5226 .47501 .51406 .46599 Metetra
.59 .731 .941 r
.51406 .46599 .5226 .47501 .53832 .4722 .52983 .46318 Metetra
.59 .733 .942 r
.52983 .46318 .53832 .4722 .55415 .46935 .54571 .46034 Metetra
.59 .734 .943 r
.54571 .46034 .55415 .46935 .57009 .46648 .56171 .45747 Metetra
.59 .735 .944 r
.56171 .45747 .57009 .46648 .58614 .46357 .57782 .45457 Metetra
.59 .737 .945 r
.57782 .45457 .58614 .46357 .60231 .46063 .59405 .45164 Metetra
.59 .738 .946 r
.59405 .45164 .60231 .46063 .61859 .45766 .61039 .44867 Metetra
.591 .739 .947 r
.61039 .44867 .61859 .45766 .63499 .45465 .62686 .44566 Metetra
.591 .741 .947 r
.62686 .44566 .63499 .45465 .65151 .4516 .64344 .44261 Metetra
.591 .742 .948 r
.64344 .44261 .65151 .4516 .66814 .44851 .66014 .43952 Metetra
.591 .743 .949 r
.66014 .43952 .66814 .44851 .68489 .44538 .67696 .43639 Metetra
.591 .745 .95 r
.67696 .43639 .68489 .44538 .70176 .44221 .6939 .43322 Metetra
.592 .746 .95 r
.6939 .43322 .70176 .44221 .71875 .439 .71096 .43 Metetra
.592 .747 .951 r
.71096 .43 .71875 .439 .73587 .43574 .72815 .42673 Metetra
.592 .749 .952 r
.72815 .42673 .73587 .43574 .7531 .43243 .74546 .42342 Metetra
.593 .75 .952 r
.74546 .42342 .7531 .43243 .77046 .42908 .7629 .42006 Metetra
.593 .751 .953 r
.7629 .42006 .77046 .42908 .78795 .42568 .78046 .41665 Metetra
.594 .753 .954 r
.78046 .41665 .78795 .42568 .80556 .42222 .79815 .41319 Metetra
.594 .754 .954 r
.79815 .41319 .80556 .42222 .82329 .41872 .81597 .40967 Metetra
.595 .755 .955 r
.81597 .40967 .82329 .41872 .84115 .41517 .83392 .4061 Metetra
.595 .756 .955 r
.83392 .4061 .84115 .41517 .85914 .41156 .85199 .40248 Metetra
.596 .758 .956 r
.85199 .40248 .85914 .41156 .87726 .4079 .8702 .3988 Metetra
.599 .713 .924 r
.23869 .50448 .24808 .51368 .26203 .51108 .25267 .50187 Metetra
.598 .713 .925 r
.25267 .50187 .26203 .51108 .27607 .50848 .26674 .49927 Metetra
.597 .714 .926 r
.26674 .49927 .27607 .50848 .2902 .50589 .28091 .49667 Metetra
.596 .715 .927 r
.28091 .49667 .2902 .50589 .30442 .50329 .29517 .49407 Metetra
.595 .715 .928 r
.29517 .49407 .30442 .50329 .31874 .50069 .30952 .49148 Metetra
.594 .716 .929 r
.30952 .49148 .31874 .50069 .33315 .49809 .32397 .48888 Metetra
.594 .717 .93 r
.32397 .48888 .33315 .49809 .34766 .49549 .33852 .48628 Metetra
.593 .718 .931 r
.33852 .48628 .34766 .49549 .36227 .49288 .35317 .48367 Metetra
.592 .719 .932 r
.35317 .48367 .36227 .49288 .37698 .49026 .36792 .48106 Metetra
.592 .72 .933 r
.36792 .48106 .37698 .49026 .39179 .48763 .38278 .47843 Metetra
.591 .721 .934 r
.38278 .47843 .39179 .48763 .40671 .48499 .39773 .4758 Metetra
.591 .722 .935 r
.39773 .4758 .40671 .48499 .42172 .48233 .41279 .47315 Metetra
.59 .723 .936 r
.41279 .47315 .42172 .48233 .43684 .47966 .42796 .47049 Metetra
.59 .724 .937 r
.42796 .47049 .43684 .47966 .45207 .47697 .44323 .46781 Metetra
.589 .725 .938 r
.44323 .46781 .45207 .47697 .4674 .47426 .45861 .46511 Metetra
.589 .727 .939 r
.45861 .46511 .4674 .47426 .48284 .47153 .4741 .46238 Metetra
.589 .728 .94 r
.4741 .46238 .48284 .47153 .49839 .46877 .4897 .45964 Metetra
.589 .729 .941 r
.4897 .45964 .49839 .46877 .51406 .46599 .50542 .45686 Metetra
.589 .731 .942 r
.50542 .45686 .51406 .46599 .52983 .46318 .52124 .45407 Metetra
.588 .732 .943 r
.52124 .45407 .52983 .46318 .54571 .46034 .53718 .45124 Metetra
.588 .733 .944 r
.53718 .45124 .54571 .46034 .56171 .45747 .55324 .44838 Metetra
.588 .735 .945 r
.55324 .44838 .56171 .45747 .57782 .45457 .56941 .44548 Metetra
.588 .736 .946 r
.56941 .44548 .57782 .45457 .59405 .45164 .5857 .44256 Metetra
.588 .738 .947 r
.5857 .44256 .59405 .45164 .61039 .44867 .60211 .43959 Metetra
.589 .739 .947 r
.60211 .43959 .61039 .44867 .62686 .44566 .61863 .43659 Metetra
.589 .74 .948 r
.61863 .43659 .62686 .44566 .64344 .44261 .63528 .43355 Metetra
.589 .742 .949 r
.63528 .43355 .64344 .44261 .66014 .43952 .65205 .43046 Metetra
.589 .743 .95 r
.65205 .43046 .66014 .43952 .67696 .43639 .66893 .42733 Metetra
.589 .745 .951 r
.66893 .42733 .67696 .43639 .6939 .43322 .68595 .42416 Metetra
.59 .746 .951 r
.68595 .42416 .6939 .43322 .71096 .43 .70308 .42094 Metetra
.59 .748 .952 r
.70308 .42094 .71096 .43 .72815 .42673 .72035 .41767 Metetra
.591 .749 .953 r
.72035 .41767 .72815 .42673 .74546 .42342 .73773 .41436 Metetra
.591 .75 .954 r
.73773 .41436 .74546 .42342 .7629 .42006 .75525 .41099 Metetra
.591 .752 .954 r
.75525 .41099 .7629 .42006 .78046 .41665 .77289 .40757 Metetra
.592 .753 .955 r
.77289 .40757 .78046 .41665 .79815 .41319 .79066 .4041 Metetra
.592 .755 .955 r
.79066 .4041 .79815 .41319 .81597 .40967 .80856 .40057 Metetra
.593 .756 .956 r
.80856 .40057 .81597 .40967 .83392 .4061 .8266 .39699 Metetra
.593 .757 .957 r
.8266 .39699 .83392 .4061 .85199 .40248 .84476 .39335 Metetra
.594 .759 .957 r
.84476 .39335 .85199 .40248 .8702 .3988 .86306 .38965 Metetra
.598 .711 .923 r
.22922 .49513 .23869 .50448 .25267 .50187 .24323 .49251 Metetra
.597 .712 .924 r
.24323 .49251 .25267 .50187 .26674 .49927 .25734 .48991 Metetra
.596 .712 .925 r
.25734 .48991 .26674 .49927 .28091 .49667 .27154 .48731 Metetra
.595 .713 .926 r
.27154 .48731 .28091 .49667 .29517 .49407 .28583 .48471 Metetra
.594 .714 .927 r
.28583 .48471 .29517 .49407 .30952 .49148 .30022 .48212 Metetra
.593 .714 .928 r
.30022 .48212 .30952 .49148 .32397 .48888 .31471 .47952 Metetra
.592 .715 .929 r
.31471 .47952 .32397 .48888 .33852 .48628 .32929 .47693 Metetra
.591 .716 .93 r
.32929 .47693 .33852 .48628 .35317 .48367 .34398 .47433 Metetra
.591 .717 .931 r
.34398 .47433 .35317 .48367 .36792 .48106 .35877 .47172 Metetra
.59 .718 .933 r
.35877 .47172 .36792 .48106 .38278 .47843 .37367 .46911 Metetra
.589 .719 .934 r
.37367 .46911 .38278 .47843 .39773 .4758 .38866 .46649 Metetra
.589 .721 .935 r
.38866 .46649 .39773 .4758 .41279 .47315 .40377 .46385 Metetra
.588 .722 .936 r
.40377 .46385 .41279 .47315 .42796 .47049 .41898 .4612 Metetra
.588 .723 .937 r
.41898 .4612 .42796 .47049 .44323 .46781 .4343 .45853 Metetra
.588 .724 .938 r
.4343 .45853 .44323 .46781 .45861 .46511 .44973 .45584 Metetra
.587 .726 .939 r
.44973 .45584 .45861 .46511 .4741 .46238 .46527 .45313 Metetra
.587 .727 .94 r
.46527 .45313 .4741 .46238 .4897 .45964 .48092 .4504 Metetra
.587 .728 .941 r
.48092 .4504 .4897 .45964 .50542 .45686 .49669 .44764 Metetra
.586 .73 .942 r
.49669 .44764 .50542 .45686 .52124 .45407 .51257 .44485 Metetra
.586 .731 .943 r
.51257 .44485 .52124 .45407 .53718 .45124 .52856 .44204 Metetra
.586 .733 .944 r
.52856 .44204 .53718 .45124 .55324 .44838 .54468 .43919 Metetra
.586 .734 .945 r
.54468 .43919 .55324 .44838 .56941 .44548 .56091 .43631 Metetra
.586 .736 .946 r
.56091 .43631 .56941 .44548 .5857 .44256 .57726 .43339 Metetra
.586 .737 .947 r
.57726 .43339 .5857 .44256 .60211 .43959 .59372 .43044 Metetra
.586 .739 .948 r
.59372 .43044 .60211 .43959 .61863 .43659 .61031 .42744 Metetra
.587 .74 .949 r
.61031 .42744 .61863 .43659 .63528 .43355 .62703 .42441 Metetra
.587 .742 .95 r
.62703 .42441 .63528 .43355 .65205 .43046 .64386 .42133 Metetra
.587 .743 .951 r
.64386 .42133 .65205 .43046 .66893 .42733 .66082 .41821 Metetra
.587 .745 .952 r
.66082 .41821 .66893 .42733 .68595 .42416 .67791 .41504 Metetra
.588 .746 .953 r
.67791 .41504 .68595 .42416 .70308 .42094 .69512 .41182 Metetra
.588 .748 .953 r
.69512 .41182 .70308 .42094 .72035 .41767 .71245 .40855 Metetra
.588 .749 .954 r
.71245 .40855 .72035 .41767 .73773 .41436 .72992 .40524 Metetra
.589 .751 .955 r
.72992 .40524 .73773 .41436 .75525 .41099 .74751 .40187 Metetra
.589 .752 .955 r
.74751 .40187 .75525 .41099 .77289 .40757 .76524 .39844 Metetra
.59 .754 .956 r
.76524 .39844 .77289 .40757 .79066 .4041 .78309 .39496 Metetra
.59 .755 .957 r
.78309 .39496 .79066 .4041 .80856 .40057 .80108 .39142 Metetra
.591 .757 .957 r
.80108 .39142 .80856 .40057 .8266 .39699 .81919 .38783 Metetra
.592 .758 .958 r
.81919 .38783 .8266 .39699 .84476 .39335 .83745 .38418 Metetra
.592 .759 .958 r
.83745 .38418 .84476 .39335 .86306 .38965 .85583 .38046 Metetra
.597 .709 .922 r
.21966 .48562 .22922 .49513 .24323 .49251 .23371 .483 Metetra
.596 .71 .923 r
.23371 .483 .24323 .49251 .25734 .48991 .24784 .48039 Metetra
.594 .71 .924 r
.24784 .48039 .25734 .48991 .27154 .48731 .26208 .47779 Metetra
.593 .711 .925 r
.26208 .47779 .27154 .48731 .28583 .48471 .2764 .4752 Metetra
.592 .712 .927 r
.2764 .4752 .28583 .48471 .30022 .48212 .29083 .47261 Metetra
.591 .713 .928 r
.29083 .47261 .30022 .48212 .31471 .47952 .30535 .47002 Metetra
.591 .713 .929 r
.30535 .47002 .31471 .47952 .32929 .47693 .31998 .46744 Metetra
.59 .714 .93 r
.31998 .46744 .32929 .47693 .34398 .47433 .3347 .46485 Metetra
.589 .716 .931 r
.3347 .46485 .34398 .47433 .35877 .47172 .34953 .46225 Metetra
.588 .717 .932 r
.34953 .46225 .35877 .47172 .37367 .46911 .36447 .45965 Metetra
.588 .718 .933 r
.36447 .45965 .37367 .46911 .38866 .46649 .3795 .45704 Metetra
.587 .719 .935 r
.3795 .45704 .38866 .46649 .40377 .46385 .39465 .45442 Metetra
.586 .72 .936 r
.39465 .45442 .40377 .46385 .41898 .4612 .40991 .45179 Metetra
.586 .722 .937 r
.40991 .45179 .41898 .4612 .4343 .45853 .42527 .44913 Metetra
.585 .723 .938 r
.42527 .44913 .4343 .45853 .44973 .45584 .44075 .44646 Metetra
.585 .724 .939 r
.44075 .44646 .44973 .45584 .46527 .45313 .45634 .44377 Metetra
.585 .726 .94 r
.45634 .44377 .46527 .45313 .48092 .4504 .47204 .44106 Metetra
.584 .727 .942 r
.47204 .44106 .48092 .4504 .49669 .44764 .48786 .43831 Metetra
.584 .729 .943 r
.48786 .43831 .49669 .44764 .51257 .44485 .5038 .43555 Metetra
.584 .73 .944 r
.5038 .43555 .51257 .44485 .52856 .44204 .51985 .43275 Metetra
.584 .732 .945 r
.51985 .43275 .52856 .44204 .54468 .43919 .53602 .42992 Metetra
.584 .734 .946 r
.53602 .42992 .54468 .43919 .56091 .43631 .55231 .42705 Metetra
.584 .735 .947 r
.55231 .42705 .56091 .43631 .57726 .43339 .56872 .42415 Metetra
.584 .737 .948 r
.56872 .42415 .57726 .43339 .59372 .43044 .58525 .42121 Metetra
.584 .738 .949 r
.58525 .42121 .59372 .43044 .61031 .42744 .6019 .41823 Metetra
.584 .74 .95 r
.6019 .41823 .61031 .42744 .62703 .42441 .61868 .4152 Metetra
.584 .742 .951 r
.61868 .4152 .62703 .42441 .64386 .42133 .63559 .41214 Metetra
.585 .743 .952 r
.63559 .41214 .64386 .42133 .66082 .41821 .65262 .40902 Metetra
.585 .745 .953 r
.65262 .40902 .66082 .41821 .67791 .41504 .66977 .40586 Metetra
.585 .747 .954 r
.66977 .40586 .67791 .41504 .69512 .41182 .68706 .40265 Metetra
.586 .748 .955 r
.68706 .40265 .69512 .41182 .71245 .40855 .70447 .39939 Metetra
.586 .75 .955 r
.70447 .39939 .71245 .40855 .72992 .40524 .72201 .39607 Metetra
.587 .751 .956 r
.72201 .39607 .72992 .40524 .74751 .40187 .73969 .3927 Metetra
.587 .753 .957 r
.73969 .3927 .74751 .40187 .76524 .39844 .75749 .38927 Metetra
.588 .755 .958 r
.75749 .38927 .76524 .39844 .78309 .39496 .77543 .38579 Metetra
.588 .756 .958 r
.77543 .38579 .78309 .39496 .80108 .39142 .7935 .38224 Metetra
.589 .758 .959 r
.7935 .38224 .80108 .39142 .81919 .38783 .81171 .37864 Metetra
.59 .759 .959 r
.81171 .37864 .81919 .38783 .83745 .38418 .83005 .37497 Metetra
.59 .761 .96 r
.83005 .37497 .83745 .38418 .85583 .38046 .84853 .37124 Metetra
.596 .707 .921 r
.21002 .47594 .21966 .48562 .23371 .483 .2241 .47332 Metetra
.594 .708 .922 r
.2241 .47332 .23371 .483 .24784 .48039 .23826 .47071 Metetra
.593 .708 .924 r
.23826 .47071 .24784 .48039 .26208 .47779 .25253 .46811 Metetra
.592 .709 .925 r
.25253 .46811 .26208 .47779 .2764 .4752 .26689 .46552 Metetra
.591 .71 .926 r
.26689 .46552 .2764 .4752 .29083 .47261 .28135 .46294 Metetra
.59 .711 .927 r
.28135 .46294 .29083 .47261 .30535 .47002 .29591 .46037 Metetra
.589 .711 .928 r
.29591 .46037 .30535 .47002 .31998 .46744 .31057 .45779 Metetra
.588 .713 .929 r
.31057 .45779 .31998 .46744 .3347 .46485 .32533 .45522 Metetra
.587 .714 .931 r
.32533 .45522 .3347 .46485 .34953 .46225 .3402 .45264 Metetra
.586 .715 .932 r
.3402 .45264 .34953 .46225 .36447 .45965 .35517 .45005 Metetra
.586 .716 .933 r
.35517 .45005 .36447 .45965 .3795 .45704 .37025 .44746 Metetra
.585 .717 .934 r
.37025 .44746 .3795 .45704 .39465 .45442 .38544 .44486 Metetra
.584 .719 .936 r
.38544 .44486 .39465 .45442 .40991 .45179 .40074 .44224 Metetra
.584 .72 .937 r
.40074 .44224 .40991 .45179 .42527 .44913 .41615 .43961 Metetra
.583 .722 .938 r
.41615 .43961 .42527 .44913 .44075 .44646 .43168 .43696 Metetra
.583 .723 .939 r
.43168 .43696 .44075 .44646 .45634 .44377 .44732 .43429 Metetra
.582 .725 .941 r
.44732 .43429 .45634 .44377 .47204 .44106 .46307 .4316 Metetra
.582 .726 .942 r
.46307 .4316 .47204 .44106 .48786 .43831 .47894 .42888 Metetra
.582 .728 .943 r
.47894 .42888 .48786 .43831 .5038 .43555 .49493 .42614 Metetra
.582 .729 .944 r
.49493 .42614 .5038 .43555 .51985 .43275 .51103 .42336 Metetra
.581 .731 .946 r
.51103 .42336 .51985 .43275 .53602 .42992 .52726 .42055 Metetra
.581 .733 .947 r
.52726 .42055 .53602 .42992 .55231 .42705 .54361 .41771 Metetra
.581 .735 .948 r
.54361 .41771 .55231 .42705 .56872 .42415 .56008 .41482 Metetra
.581 .736 .949 r
.56008 .41482 .56872 .42415 .58525 .42121 .57668 .4119 Metetra
.582 .738 .95 r
.57668 .4119 .58525 .42121 .6019 .41823 .5934 .40894 Metetra
.582 .74 .951 r
.5934 .40894 .6019 .41823 .61868 .4152 .61024 .40593 Metetra
.582 .742 .952 r
.61024 .40593 .61868 .4152 .63559 .41214 .62721 .40288 Metetra
.582 .743 .953 r
.62721 .40288 .63559 .41214 .65262 .40902 .64431 .39978 Metetra
.582 .745 .954 r
.64431 .39978 .65262 .40902 .66977 .40586 .66154 .39663 Metetra
.583 .747 .955 r
.66154 .39663 .66977 .40586 .68706 .40265 .6789 .39343 Metetra
.583 .749 .956 r
.6789 .39343 .68706 .40265 .70447 .39939 .69639 .39017 Metetra
.584 .75 .957 r
.69639 .39017 .70447 .39939 .72201 .39607 .71402 .38686 Metetra
.584 .752 .958 r
.71402 .38686 .72201 .39607 .73969 .3927 .73177 .38349 Metetra
.585 .754 .958 r
.73177 .38349 .73969 .3927 .75749 .38927 .74966 .38006 Metetra
.585 .755 .959 r
.74966 .38006 .75749 .38927 .77543 .38579 .76768 .37658 Metetra
.586 .757 .96 r
.76768 .37658 .77543 .38579 .7935 .38224 .78584 .37303 Metetra
.587 .759 .96 r
.78584 .37303 .7935 .38224 .81171 .37864 .80413 .36942 Metetra
.587 .76 .961 r
.80413 .36942 .81171 .37864 .83005 .37497 .82257 .36574 Metetra
.588 .762 .962 r
.82257 .36574 .83005 .37497 .84853 .37124 .84114 .362 Metetra
.595 .705 .92 r
.20029 .46608 .21002 .47594 .2241 .47332 .2144 .46346 Metetra
.593 .705 .921 r
.2144 .46346 .2241 .47332 .23826 .47071 .2286 .46085 Metetra
.592 .706 .923 r
.2286 .46085 .23826 .47071 .25253 .46811 .24289 .45826 Metetra
.591 .707 .924 r
.24289 .45826 .25253 .46811 .26689 .46552 .25729 .45568 Metetra
.589 .707 .925 r
.25729 .45568 .26689 .46552 .28135 .46294 .27178 .45311 Metetra
.588 .708 .926 r
.27178 .45311 .28135 .46294 .29591 .46037 .28637 .45054 Metetra
.587 .709 .928 r
.28637 .45054 .29591 .46037 .31057 .45779 .30107 .44798 Metetra
.586 .71 .929 r
.30107 .44798 .31057 .45779 .32533 .45522 .31587 .44542 Metetra
.585 .711 .93 r
.31587 .44542 .32533 .45522 .3402 .45264 .33077 .44286 Metetra
.584 .713 .931 r
.33077 .44286 .3402 .45264 .35517 .45005 .34579 .4403 Metetra
.583 .714 .933 r
.34579 .4403 .35517 .45005 .37025 .44746 .36091 .43773 Metetra
.583 .715 .934 r
.36091 .43773 .37025 .44746 .38544 .44486 .37614 .43516 Metetra
.582 .717 .936 r
.37614 .43516 .38544 .44486 .40074 .44224 .39148 .43257 Metetra
.581 .718 .937 r
.39148 .43257 .40074 .44224 .41615 .43961 .40694 .42996 Metetra
.581 .72 .938 r
.40694 .42996 .41615 .43961 .43168 .43696 .42251 .42734 Metetra
.58 .722 .94 r
.42251 .42734 .43168 .43696 .44732 .43429 .43819 .4247 Metetra
.58 .723 .941 r
.43819 .4247 .44732 .43429 .46307 .4316 .454 .42203 Metetra
.579 .725 .942 r
.454 .42203 .46307 .4316 .47894 .42888 .46992 .41934 Metetra
.579 .727 .944 r
.46992 .41934 .47894 .42888 .49493 .42614 .48596 .41663 Metetra
.579 .728 .945 r
.48596 .41663 .49493 .42614 .51103 .42336 .50212 .41388 Metetra
.579 .73 .946 r
.50212 .41388 .51103 .42336 .52726 .42055 .51841 .4111 Metetra
.579 .732 .948 r
.51841 .4111 .52726 .42055 .54361 .41771 .53481 .40828 Metetra
.579 .734 .949 r
.53481 .40828 .54361 .41771 .56008 .41482 .55135 .40542 Metetra
.579 .736 .95 r
.55135 .40542 .56008 .41482 .57668 .4119 .56801 .40253 Metetra
.579 .738 .951 r
.56801 .40253 .57668 .4119 .5934 .40894 .58479 .39959 Metetra
.579 .74 .952 r
.58479 .39959 .5934 .40894 .61024 .40593 .6017 .3966 Metetra
.579 .742 .953 r
.6017 .3966 .61024 .40593 .62721 .40288 .61875 .39357 Metetra
.579 .744 .954 r
.61875 .39357 .62721 .40288 .64431 .39978 .63592 .39049 Metetra
.58 .745 .955 r
.63592 .39049 .64431 .39978 .66154 .39663 .65322 .38735 Metetra
.58 .747 .956 r
.65322 .38735 .66154 .39663 .6789 .39343 .67066 .38416 Metetra
.58 .749 .957 r
.67066 .38416 .6789 .39343 .69639 .39017 .68822 .38092 Metetra
.581 .751 .958 r
.68822 .38092 .69639 .39017 .71402 .38686 .70593 .37762 Metetra
.581 .753 .959 r
.70593 .37762 .71402 .38686 .73177 .38349 .72376 .37425 Metetra
.582 .755 .96 r
.72376 .37425 .73177 .38349 .74966 .38006 .74173 .37083 Metetra
.583 .757 .961 r
.74173 .37083 .74966 .38006 .76768 .37658 .75984 .36735 Metetra
.583 .758 .962 r
.75984 .36735 .76768 .37658 .78584 .37303 .77809 .3638 Metetra
.584 .76 .962 r
.77809 .3638 .78584 .37303 .80413 .36942 .79648 .36018 Metetra
.585 .762 .963 r
.79648 .36018 .80413 .36942 .82257 .36574 .815 .3565 Metetra
.586 .763 .963 r
.815 .3565 .82257 .36574 .84114 .362 .83366 .35274 Metetra
.593 .702 .919 r
.19048 .45603 .20029 .46608 .2144 .46346 .20462 .45341 Metetra
.592 .703 .92 r
.20462 .45341 .2144 .46346 .2286 .46085 .21885 .4508 Metetra
.59 .703 .921 r
.21885 .4508 .2286 .46085 .24289 .45826 .23317 .44822 Metetra
.589 .704 .923 r
.23317 .44822 .24289 .45826 .25729 .45568 .2476 .44565 Metetra
.588 .705 .924 r
.2476 .44565 .25729 .45568 .27178 .45311 .26212 .44309 Metetra
.586 .706 .925 r
.26212 .44309 .27178 .45311 .28637 .45054 .27675 .44054 Metetra
.585 .707 .927 r
.27675 .44054 .28637 .45054 .30107 .44798 .29148 .438 Metetra
.584 .708 .928 r
.29148 .438 .30107 .44798 .31587 .44542 .30631 .43546 Metetra
.583 .709 .929 r
.30631 .43546 .31587 .44542 .33077 .44286 .32126 .43293 Metetra
.582 .71 .931 r
.32126 .43293 .33077 .44286 .34579 .4403 .33631 .43039 Metetra
.581 .712 .932 r
.33631 .43039 .34579 .4403 .36091 .43773 .35147 .42785 Metetra
.58 .713 .934 r
.35147 .42785 .36091 .43773 .37614 .43516 .36674 .4253 Metetra
.579 .715 .935 r
.36674 .4253 .37614 .43516 .39148 .43257 .38212 .42274 Metetra
.579 .716 .937 r
.38212 .42274 .39148 .43257 .40694 .42996 .39762 .42017 Metetra
.578 .718 .938 r
.39762 .42017 .40694 .42996 .42251 .42734 .41324 .41758 Metetra
.578 .72 .94 r
.41324 .41758 .42251 .42734 .43819 .4247 .42897 .41498 Metetra
.577 .722 .941 r
.42897 .41498 .43819 .4247 .454 .42203 .44483 .41235 Metetra
.577 .723 .943 r
.44483 .41235 .454 .42203 .46992 .41934 .4608 .40969 Metetra
.576 .725 .944 r
.4608 .40969 .46992 .41934 .48596 .41663 .47689 .40701 Metetra
.576 .727 .946 r
.47689 .40701 .48596 .41663 .50212 .41388 .49311 .4043 Metetra
.576 .729 .947 r
.49311 .4043 .50212 .41388 .51841 .4111 .50945 .40155 Metetra
.576 .731 .948 r
.50945 .40155 .51841 .4111 .53481 .40828 .52592 .39877 Metetra
.576 .733 .95 r
.52592 .39877 .53481 .40828 .55135 .40542 .54251 .39594 Metetra
.576 .735 .951 r
.54251 .39594 .55135 .40542 .56801 .40253 .55924 .39308 Metetra
.576 .737 .952 r
.55924 .39308 .56801 .40253 .58479 .39959 .57609 .39017 Metetra
.576 .74 .954 r
.57609 .39017 .58479 .39959 .6017 .3966 .59307 .38721 Metetra
.576 .742 .955 r
.59307 .38721 .6017 .3966 .61875 .39357 .61018 .3842 Metetra
.576 .744 .956 r
.61018 .3842 .61875 .39357 .63592 .39049 .62742 .38115 Metetra
.576 .746 .957 r
.62742 .38115 .63592 .39049 .65322 .38735 .6448 .37803 Metetra
.577 .748 .958 r
.6448 .37803 .65322 .38735 .67066 .38416 .66231 .37487 Metetra
.577 .75 .959 r
.66231 .37487 .67066 .38416 .68822 .38092 .67996 .37164 Metetra
.578 .752 .96 r
.67996 .37164 .68822 .38092 .70593 .37762 .69774 .36835 Metetra
.578 .754 .961 r
.69774 .36835 .70593 .37762 .72376 .37425 .71566 .365 Metetra
.579 .756 .962 r
.71566 .365 .72376 .37425 .74173 .37083 .73372 .36159 Metetra
.58 .758 .963 r
.73372 .36159 .74173 .37083 .75984 .36735 .75191 .3581 Metetra
.58 .76 .963 r
.75191 .3581 .75984 .36735 .77809 .3638 .77025 .35456 Metetra
.581 .761 .964 r
.77025 .35456 .77809 .3638 .79648 .36018 .78873 .35094 Metetra
.582 .763 .965 r
.78873 .35094 .79648 .36018 .815 .3565 .80735 .34725 Metetra
.583 .765 .966 r
.80735 .34725 .815 .3565 .83366 .35274 .82611 .34349 Metetra
.592 .699 .917 r
.18059 .44577 .19048 .45603 .20462 .45341 .19475 .44315 Metetra
.591 .7 .919 r
.19475 .44315 .20462 .45341 .21885 .4508 .20901 .44055 Metetra
.589 .7 .92 r
.20901 .44055 .21885 .4508 .23317 .44822 .22337 .43797 Metetra
.587 .701 .921 r
.22337 .43797 .23317 .44822 .2476 .44565 .23782 .43541 Metetra
.586 .702 .923 r
.23782 .43541 .2476 .44565 .26212 .44309 .25238 .43287 Metetra
.585 .703 .924 r
.25238 .43287 .26212 .44309 .27675 .44054 .26703 .43034 Metetra
.583 .704 .926 r
.26703 .43034 .27675 .44054 .29148 .438 .2818 .42783 Metetra
.582 .705 .927 r
.2818 .42783 .29148 .438 .30631 .43546 .29667 .42532 Metetra
.581 .706 .929 r
.29667 .42532 .30631 .43546 .32126 .43293 .31164 .42281 Metetra
.58 .708 .93 r
.31164 .42281 .32126 .43293 .33631 .43039 .32673 .42031 Metetra
.579 .709 .932 r
.32673 .42031 .33631 .43039 .35147 .42785 .34193 .4178 Metetra
.578 .711 .933 r
.34193 .4178 .35147 .42785 .36674 .4253 .35724 .41529 Metetra
.577 .712 .935 r
.35724 .41529 .36674 .4253 .38212 .42274 .37267 .41277 Metetra
.576 .714 .937 r
.37267 .41277 .38212 .42274 .39762 .42017 .38821 .41024 Metetra
.575 .716 .938 r
.38821 .41024 .39762 .42017 .41324 .41758 .40387 .40769 Metetra
.575 .718 .94 r
.40387 .40769 .41324 .41758 .42897 .41498 .41965 .40513 Metetra
.574 .72 .942 r
.41965 .40513 .42897 .41498 .44483 .41235 .43555 .40254 Metetra
.573 .722 .943 r
.43555 .40254 .44483 .41235 .4608 .40969 .45158 .39993 Metetra
.573 .724 .945 r
.45158 .39993 .4608 .40969 .47689 .40701 .46773 .39729 Metetra
.573 .726 .946 r
.46773 .39729 .47689 .40701 .49311 .4043 .484 .39462 Metetra
.572 .728 .948 r
.484 .39462 .49311 .4043 .50945 .40155 .5004 .39192 Metetra
.572 .73 .949 r
.5004 .39192 .50945 .40155 .52592 .39877 .51692 .38917 Metetra
.572 .733 .951 r
.51692 .38917 .52592 .39877 .54251 .39594 .53358 .38639 Metetra
.572 .735 .952 r
.53358 .38639 .54251 .39594 .55924 .39308 .55036 .38357 Metetra
.572 .737 .954 r
.55036 .38357 .55924 .39308 .57609 .39017 .56728 .38069 Metetra
.572 .739 .955 r
.56728 .38069 .57609 .39017 .59307 .38721 .58433 .37777 Metetra
.572 .742 .956 r
.58433 .37777 .59307 .38721 .61018 .3842 .60151 .3748 Metetra
.573 .744 .958 r
.60151 .3748 .61018 .3842 .62742 .38115 .61883 .37177 Metetra
.573 .746 .959 r
.61883 .37177 .62742 .38115 .6448 .37803 .63628 .36869 Metetra
.573 .748 .96 r
.63628 .36869 .6448 .37803 .66231 .37487 .65387 .36555 Metetra
.574 .751 .961 r
.65387 .36555 .66231 .37487 .67996 .37164 .67159 .36234 Metetra
.574 .753 .962 r
.67159 .36234 .67996 .37164 .69774 .36835 .68946 .35907 Metetra
.575 .755 .963 r
.68946 .35907 .69774 .36835 .71566 .365 .70746 .35574 Metetra
.576 .757 .964 r
.70746 .35574 .71566 .365 .73372 .36159 .72561 .35234 Metetra
.576 .759 .965 r
.72561 .35234 .73372 .36159 .75191 .3581 .74389 .34887 Metetra
.577 .761 .966 r
.74389 .34887 .75191 .3581 .77025 .35456 .76232 .34532 Metetra
.578 .763 .966 r
.76232 .34532 .77025 .35456 .78873 .35094 .78089 .34171 Metetra
.579 .765 .967 r
.78089 .34171 .78873 .35094 .80735 .34725 .7996 .33802 Metetra
.58 .767 .968 r
.7996 .33802 .80735 .34725 .82611 .34349 .81846 .33425 Metetra
.591 .696 .915 r
.17062 .43529 .18059 .44577 .19475 .44315 .18481 .43266 Metetra
.589 .696 .917 r
.18481 .43266 .19475 .44315 .20901 .44055 .19909 .43007 Metetra
.587 .697 .918 r
.19909 .43007 .20901 .44055 .22337 .43797 .21348 .4275 Metetra
.586 .698 .92 r
.21348 .4275 .22337 .43797 .23782 .43541 .22796 .42496 Metetra
.584 .699 .921 r
.22796 .42496 .23782 .43541 .25238 .43287 .24254 .42244 Metetra
.583 .7 .923 r
.24254 .42244 .25238 .43287 .26703 .43034 .25723 .41993 Metetra
.581 .701 .924 r
.25723 .41993 .26703 .43034 .2818 .42783 .27203 .41745 Metetra
.58 .702 .926 r
.27203 .41745 .2818 .42783 .29667 .42532 .28693 .41497 Metetra
.578 .703 .928 r
.28693 .41497 .29667 .42532 .31164 .42281 .30194 .4125 Metetra
.577 .705 .929 r
.30194 .4125 .31164 .42281 .32673 .42031 .31706 .41003 Metetra
.576 .706 .931 r
.31706 .41003 .32673 .42031 .34193 .4178 .3323 .40757 Metetra
.575 .708 .933 r
.3323 .40757 .34193 .4178 .35724 .41529 .34765 .4051 Metetra
.574 .71 .935 r
.34765 .4051 .35724 .41529 .37267 .41277 .36312 .40263 Metetra
.573 .712 .936 r
.36312 .40263 .37267 .41277 .38821 .41024 .3787 .40015 Metetra
.572 .714 .938 r
.3787 .40015 .38821 .41024 .40387 .40769 .39441 .39765 Metetra
.571 .716 .94 r
.39441 .39765 .40387 .40769 .41965 .40513 .41023 .39514 Metetra
.571 .718 .942 r
.41023 .39514 .41965 .40513 .43555 .40254 .42618 .39261 Metetra
.57 .72 .944 r
.42618 .39261 .43555 .40254 .45158 .39993 .44225 .39005 Metetra
.569 .722 .945 r
.44225 .39005 .45158 .39993 .46773 .39729 .45845 .38746 Metetra
.569 .725 .947 r
.45845 .38746 .46773 .39729 .484 .39462 .47478 .38485 Metetra
.569 .727 .949 r
.47478 .38485 .484 .39462 .5004 .39192 .49124 .38219 Metetra
.568 .729 .95 r
.49124 .38219 .5004 .39192 .51692 .38917 .50782 .3795 Metetra
.568 .732 .952 r
.50782 .3795 .51692 .38917 .53358 .38639 .52454 .37677 Metetra
.568 .734 .954 r
.52454 .37677 .53358 .38639 .55036 .38357 .54139 .37399 Metetra
.568 .737 .955 r
.54139 .37399 .55036 .38357 .56728 .38069 .55837 .37117 Metetra
.568 .739 .957 r
.55837 .37117 .56728 .38069 .58433 .37777 .57549 .36829 Metetra
.568 .742 .958 r
.57549 .36829 .58433 .37777 .60151 .3748 .59274 .36536 Metetra
.569 .744 .959 r
.59274 .36536 .60151 .3748 .61883 .37177 .61013 .36238 Metetra
.569 .747 .961 r
.61013 .36238 .61883 .37177 .63628 .36869 .62766 .35933 Metetra
.569 .749 .962 r
.62766 .35933 .63628 .36869 .65387 .36555 .64532 .35622 Metetra
.57 .752 .963 r
.64532 .35622 .65387 .36555 .67159 .36234 .66313 .35305 Metetra
.57 .754 .964 r
.66313 .35305 .67159 .36234 .68946 .35907 .68108 .3498 Metetra
.571 .756 .965 r
.68108 .3498 .68946 .35907 .70746 .35574 .69917 .34649 Metetra
.572 .759 .966 r
.69917 .34649 .70746 .35574 .72561 .35234 .7174 .34311 Metetra
.573 .761 .967 r
.7174 .34311 .72561 .35234 .74389 .34887 .73578 .33965 Metetra
.573 .763 .968 r
.73578 .33965 .74389 .34887 .76232 .34532 .7543 .33612 Metetra
.574 .765 .969 r
.7543 .33612 .76232 .34532 .78089 .34171 .77296 .33251 Metetra
.575 .767 .97 r
.77296 .33251 .78089 .34171 .7996 .33802 .79177 .32882 Metetra
.576 .769 .97 r
.79177 .32882 .7996 .33802 .81846 .33425 .81073 .32505 Metetra
.59 .692 .913 r
.16056 .42455 .17062 .43529 .18481 .43266 .17478 .42193 Metetra
.588 .693 .915 r
.17478 .42193 .18481 .43266 .19909 .43007 .18909 .41934 Metetra
.586 .693 .916 r
.18909 .41934 .19909 .43007 .21348 .4275 .2035 .41679 Metetra
.584 .694 .918 r
.2035 .41679 .21348 .4275 .22796 .42496 .21801 .41426 Metetra
.582 .695 .919 r
.21801 .41426 .22796 .42496 .24254 .42244 .23263 .41177 Metetra
.58 .696 .921 r
.23263 .41177 .24254 .42244 .25723 .41993 .24734 .40929 Metetra
.579 .697 .923 r
.24734 .40929 .25723 .41993 .27203 .41745 .26217 .40684 Metetra
.577 .698 .924 r
.26217 .40684 .27203 .41745 .28693 .41497 .2771 .4044 Metetra
.576 .7 .926 r
.2771 .4044 .28693 .41497 .30194 .4125 .29215 .40197 Metetra
.574 .701 .928 r
.29215 .40197 .30194 .4125 .31706 .41003 .3073 .39956 Metetra
.573 .703 .93 r
.3073 .39956 .31706 .41003 .3323 .40757 .32257 .39714 Metetra
.572 .705 .932 r
.32257 .39714 .3323 .40757 .34765 .4051 .33796 .39473 Metetra
.57 .707 .934 r
.33796 .39473 .34765 .4051 .36312 .40263 .35347 .39232 Metetra
.569 .709 .936 r
.35347 .39232 .36312 .40263 .3787 .40015 .36909 .38989 Metetra
.568 .711 .938 r
.36909 .38989 .3787 .40015 .39441 .39765 .38484 .38746 Metetra
.567 .713 .94 r
.38484 .38746 .39441 .39765 .41023 .39514 .40071 .38501 Metetra
.567 .716 .942 r
.40071 .38501 .41023 .39514 .42618 .39261 .4167 .38254 Metetra
.566 .718 .944 r
.4167 .38254 .42618 .39261 .44225 .39005 .43283 .38005 Metetra
.565 .72 .946 r
.43283 .38005 .44225 .39005 .45845 .38746 .44908 .37753 Metetra
.565 .723 .948 r
.44908 .37753 .45845 .38746 .47478 .38485 .46546 .37497 Metetra
.564 .726 .95 r
.46546 .37497 .47478 .38485 .49124 .38219 .48197 .37239 Metetra
.564 .728 .952 r
.48197 .37239 .49124 .38219 .50782 .3795 .49861 .36976 Metetra
.564 .731 .953 r
.49861 .36976 .50782 .3795 .52454 .37677 .51539 .36709 Metetra
.564 .734 .955 r
.51539 .36709 .52454 .37677 .54139 .37399 .5323 .36437 Metetra
.564 .736 .957 r
.5323 .36437 .54139 .37399 .55837 .37117 .54935 .36161 Metetra
.564 .739 .958 r
.54935 .36161 .55837 .37117 .57549 .36829 .56654 .35879 Metetra
.564 .742 .96 r
.56654 .35879 .57549 .36829 .59274 .36536 .58386 .35591 Metetra
.564 .745 .962 r
.58386 .35591 .59274 .36536 .61013 .36238 .60133 .35297 Metetra
.564 .747 .963 r
.60133 .35297 .61013 .36238 .62766 .35933 .61893 .34997 Metetra
.565 .75 .964 r
.61893 .34997 .62766 .35933 .64532 .35622 .63668 .34691 Metetra
.565 .753 .966 r
.63668 .34691 .64532 .35622 .66313 .35305 .65457 .34377 Metetra
.566 .755 .967 r
.65457 .34377 .66313 .35305 .68108 .3498 .6726 .34056 Metetra
.567 .758 .968 r
.6726 .34056 .68108 .3498 .69917 .34649 .69078 .33728 Metetra
.567 .76 .969 r
.69078 .33728 .69917 .34649 .7174 .34311 .7091 .33392 Metetra
.568 .763 .97 r
.7091 .33392 .7174 .34311 .73578 .33965 .72757 .33049 Metetra
.569 .765 .971 r
.72757 .33049 .73578 .33965 .7543 .33612 .74618 .32697 Metetra
.57 .768 .972 r
.74618 .32697 .7543 .33612 .77296 .33251 .76494 .32337 Metetra
.571 .77 .973 r
.76494 .32337 .77296 .33251 .79177 .32882 .78385 .31968 Metetra
.572 .772 .973 r
.78385 .31968 .79177 .32882 .81073 .32505 .80291 .31591 Metetra
.589 .688 .911 r
.15044 .41353 .16056 .42455 .17478 .42193 .16468 .41091 Metetra
.586 .689 .912 r
.16468 .41091 .17478 .42193 .18909 .41934 .17901 .40833 Metetra
.584 .689 .914 r
.17901 .40833 .18909 .41934 .2035 .41679 .19345 .40579 Metetra
.582 .69 .915 r
.19345 .40579 .2035 .41679 .21801 .41426 .20799 .40329 Metetra
.58 .691 .917 r
.20799 .40329 .21801 .41426 .23263 .41177 .22263 .40082 Metetra
.578 .692 .919 r
.22263 .40082 .23263 .41177 .24734 .40929 .23737 .39838 Metetra
.576 .693 .921 r
.23737 .39838 .24734 .40929 .26217 .40684 .25222 .39597 Metetra
.575 .694 .923 r
.25222 .39597 .26217 .40684 .2771 .4044 .26719 .39358 Metetra
.573 .696 .925 r
.26719 .39358 .2771 .4044 .29215 .40197 .28226 .39121 Metetra
.571 .697 .927 r
.28226 .39121 .29215 .40197 .3073 .39956 .29745 .38885 Metetra
.57 .699 .929 r
.29745 .38885 .3073 .39956 .32257 .39714 .31275 .3865 Metetra
.568 .701 .931 r
.31275 .3865 .32257 .39714 .33796 .39473 .32817 .38415 Metetra
.567 .703 .933 r
.32817 .38415 .33796 .39473 .35347 .39232 .34372 .38181 Metetra
.566 .705 .935 r
.34372 .38181 .35347 .39232 .36909 .38989 .35938 .37945 Metetra
.564 .708 .938 r
.35938 .37945 .36909 .38989 .38484 .38746 .37517 .3771 Metetra
.563 .71 .94 r
.37517 .3771 .38484 .38746 .40071 .38501 .39108 .37472 Metetra
.562 .713 .942 r
.39108 .37472 .40071 .38501 .4167 .38254 .40712 .37233 Metetra
.561 .715 .944 r
.40712 .37233 .4167 .38254 .43283 .38005 .42329 .36992 Metetra
.561 .718 .946 r
.42329 .36992 .43283 .38005 .44908 .37753 .43959 .36748 Metetra
.56 .721 .949 r
.43959 .36748 .44908 .37753 .46546 .37497 .45603 .36501 Metetra
.559 .724 .951 r
.45603 .36501 .46546 .37497 .48197 .37239 .47259 .3625 Metetra
.559 .727 .953 r
.47259 .3625 .48197 .37239 .49861 .36976 .4893 .35995 Metetra
.559 .73 .955 r
.4893 .35995 .49861 .36976 .51539 .36709 .50613 .35736 Metetra
.558 .733 .957 r
.50613 .35736 .51539 .36709 .5323 .36437 .52311 .35471 Metetra
.558 .736 .959 r
.52311 .35471 .5323 .36437 .54935 .36161 .54023 .35202 Metetra
.558 .739 .961 r
.54023 .35202 .54935 .36161 .56654 .35879 .55748 .34927 Metetra
.558 .742 .962 r
.55748 .34927 .56654 .35879 .58386 .35591 .57488 .34646 Metetra
.559 .745 .964 r
.57488 .34646 .58386 .35591 .60133 .35297 .59242 .34358 Metetra
.559 .748 .966 r
.59242 .34358 .60133 .35297 .61893 .34997 .6101 .34064 Metetra
.559 .751 .967 r
.6101 .34064 .61893 .34997 .63668 .34691 .62793 .33763 Metetra
.56 .754 .968 r
.62793 .33763 .63668 .34691 .65457 .34377 .6459 .33454 Metetra
.561 .757 .97 r
.6459 .33454 .65457 .34377 .6726 .34056 .66402 .33138 Metetra
.561 .76 .971 r
.66402 .33138 .6726 .34056 .69078 .33728 .68228 .32813 Metetra
.562 .763 .972 r
.68228 .32813 .69078 .33728 .7091 .33392 .7007 .32481 Metetra
.563 .765 .973 r
.7007 .32481 .7091 .33392 .72757 .33049 .71926 .3214 Metetra
.564 .768 .974 r
.71926 .3214 .72757 .33049 .74618 .32697 .73797 .3179 Metetra
.565 .771 .975 r
.73797 .3179 .74618 .32697 .76494 .32337 .75683 .31432 Metetra
.566 .773 .976 r
.75683 .31432 .76494 .32337 .78385 .31968 .77584 .31064 Metetra
.568 .775 .976 r
.77584 .31064 .78385 .31968 .80291 .31591 .79501 .30687 Metetra
.588 .683 .907 r
.14024 .40219 .15044 .41353 .16468 .41091 .1545 .39957 Metetra
.585 .684 .909 r
.1545 .39957 .16468 .41091 .17901 .40833 .16886 .39701 Metetra
.583 .684 .911 r
.16886 .39701 .17901 .40833 .19345 .40579 .18332 .39448 Metetra
.58 .685 .912 r
.18332 .39448 .19345 .40579 .20799 .40329 .19788 .39201 Metetra
.578 .685 .914 r
.19788 .39201 .20799 .40329 .22263 .40082 .21255 .38958 Metetra
.576 .686 .916 r
.21255 .38958 .22263 .40082 .23737 .39838 .22732 .38718 Metetra
.574 .688 .918 r
.22732 .38718 .23737 .39838 .25222 .39597 .2422 .38482 Metetra
.572 .689 .92 r
.2422 .38482 .25222 .39597 .26719 .39358 .25718 .38248 Metetra
.57 .691 .923 r
.25718 .38248 .26719 .39358 .28226 .39121 .27229 .38017 Metetra
.568 .692 .925 r
.27229 .38017 .28226 .39121 .29745 .38885 .2875 .37788 Metetra
.566 .694 .927 r
.2875 .37788 .29745 .38885 .31275 .3865 .30284 .3756 Metetra
.564 .697 .93 r
.30284 .3756 .31275 .3865 .32817 .38415 .31829 .37334 Metetra
.563 .699 .932 r
.31829 .37334 .32817 .38415 .34372 .38181 .33387 .37108 Metetra
.561 .701 .935 r
.33387 .37108 .34372 .38181 .35938 .37945 .34957 .36881 Metetra
.56 .704 .937 r
.34957 .36881 .35938 .37945 .37517 .3771 .3654 .36655 Metetra
.559 .707 .94 r
.3654 .36655 .37517 .3771 .39108 .37472 .38135 .36427 Metetra
.557 .71 .942 r
.38135 .36427 .39108 .37472 .40712 .37233 .39744 .36197 Metetra
.556 .713 .945 r
.39744 .36197 .40712 .37233 .42329 .36992 .41365 .35966 Metetra
.555 .716 .947 r
.41365 .35966 .42329 .36992 .43959 .36748 .43 .35731 Metetra
.555 .719 .95 r
.43 .35731 .43959 .36748 .45603 .36501 .44649 .35494 Metetra
.554 .722 .952 r
.44649 .35494 .45603 .36501 .47259 .3625 .46311 .35253 Metetra
.553 .725 .954 r
.46311 .35253 .47259 .3625 .4893 .35995 .47987 .35008 Metetra
.553 .729 .957 r
.47987 .35008 .4893 .35995 .50613 .35736 .49677 .34758 Metetra
.552 .732 .959 r
.49677 .34758 .50613 .35736 .52311 .35471 .51381 .34503 Metetra
.552 .736 .961 r
.51381 .34503 .52311 .35471 .54023 .35202 .53099 .34243 Metetra
.552 .739 .963 r
.53099 .34243 .54023 .35202 .55748 .34927 .54831 .33976 Metetra
.552 .743 .965 r
.54831 .33976 .55748 .34927 .57488 .34646 .56578 .33703 Metetra
.552 .746 .967 r
.56578 .33703 .57488 .34646 .59242 .34358 .5834 .33423 Metetra
.553 .749 .969 r
.5834 .33423 .59242 .34358 .6101 .34064 .60116 .33136 Metetra
.553 .753 .97 r
.60116 .33136 .6101 .34064 .62793 .33763 .61907 .32842 Metetra
.554 .756 .972 r
.61907 .32842 .62793 .33763 .6459 .33454 .63713 .32539 Metetra
.554 .759 .973 r
.63713 .32539 .6459 .33454 .66402 .33138 .65533 .32229 Metetra
.555 .762 .974 r
.65533 .32229 .66402 .33138 .68228 .32813 .67369 .31909 Metetra
.556 .765 .976 r
.67369 .31909 .68228 .32813 .7007 .32481 .6922 .31581 Metetra
.557 .768 .977 r
.6922 .31581 .7007 .32481 .71926 .3214 .71086 .31243 Metetra
.558 .771 .978 r
.71086 .31243 .71926 .3214 .73797 .3179 .72967 .30897 Metetra
.559 .774 .979 r
.72967 .30897 .73797 .3179 .75683 .31432 .74863 .3054 Metetra
.561 .777 .979 r
.74863 .3054 .75683 .31432 .77584 .31064 .76775 .30174 Metetra
.562 .779 .98 r
.76775 .30174 .77584 .31064 .79501 .30687 .78702 .29798 Metetra
.587 .678 .903 r
.12998 .3905 .14024 .40219 .1545 .39957 .14426 .38788 Metetra
.584 .678 .905 r
.14426 .38788 .1545 .39957 .16886 .39701 .15865 .38532 Metetra
.581 .678 .907 r
.15865 .38532 .16886 .39701 .18332 .39448 .17313 .38281 Metetra
.578 .679 .909 r
.17313 .38281 .18332 .39448 .19788 .39201 .18771 .38037 Metetra
.576 .679 .911 r
.18771 .38037 .19788 .39201 .21255 .38958 .20239 .37797 Metetra
.573 .68 .913 r
.20239 .37797 .21255 .38958 .22732 .38718 .21719 .37563 Metetra
.571 .682 .915 r
.21719 .37563 .22732 .38718 .2422 .38482 .23209 .37332 Metetra
.569 .683 .917 r
.23209 .37332 .2422 .38482 .25718 .38248 .2471 .37105 Metetra
.566 .685 .92 r
.2471 .37105 .25718 .38248 .27229 .38017 .26223 .36882 Metetra
.564 .687 .922 r
.26223 .36882 .27229 .38017 .2875 .37788 .27747 .36661 Metetra
.562 .689 .925 r
.27747 .36661 .2875 .37788 .30284 .3756 .29283 .36443 Metetra
.56 .691 .928 r
.29283 .36443 .30284 .3756 .31829 .37334 .30832 .36226 Metetra
.558 .694 .931 r
.30832 .36226 .31829 .37334 .33387 .37108 .32393 .3601 Metetra
.556 .696 .933 r
.32393 .3601 .33387 .37108 .34957 .36881 .33966 .35794 Metetra
.555 .699 .936 r
.33966 .35794 .34957 .36881 .3654 .36655 .35552 .35579 Metetra
.553 .702 .939 r
.35552 .35579 .3654 .36655 .38135 .36427 .37152 .35363 Metetra
.552 .706 .942 r
.37152 .35363 .38135 .36427 .39744 .36197 .38764 .35145 Metetra
.55 .709 .945 r
.38764 .35145 .39744 .36197 .41365 .35966 .4039 .34925 Metetra
.549 .713 .948 r
.4039 .34925 .41365 .35966 .43 .35731 .4203 .34703 Metetra
.548 .716 .951 r
.4203 .34703 .43 .35731 .44649 .35494 .43684 .34478 Metetra
.547 .72 .953 r
.43684 .34478 .44649 .35494 .46311 .35253 .45351 .34249 Metetra
.546 .724 .956 r
.45351 .34249 .46311 .35253 .47987 .35008 .47033 .34016 Metetra
.546 .727 .959 r
.47033 .34016 .47987 .35008 .49677 .34758 .48728 .33778 Metetra
.545 .731 .961 r
.48728 .33778 .49677 .34758 .51381 .34503 .50439 .33535 Metetra
.545 .735 .964 r
.50439 .33535 .51381 .34503 .53099 .34243 .52164 .33285 Metetra
.545 .739 .966 r
.52164 .33285 .53099 .34243 .54831 .33976 .53903 .33029 Metetra
.545 .743 .968 r
.53903 .33029 .54831 .33976 .56578 .33703 .55658 .32767 Metetra
.545 .747 .97 r
.55658 .32767 .56578 .33703 .5834 .33423 .57427 .32497 Metetra
.545 .751 .972 r
.57427 .32497 .5834 .33423 .60116 .33136 .59211 .32219 Metetra
.545 .755 .974 r
.59211 .32219 .60116 .33136 .61907 .32842 .6101 .31932 Metetra
.546 .758 .975 r
.6101 .31932 .61907 .32842 .63713 .32539 .62825 .31638 Metetra
.547 .762 .977 r
.62825 .31638 .63713 .32539 .65533 .32229 .64654 .31334 Metetra
.547 .765 .978 r
.64654 .31334 .65533 .32229 .67369 .31909 .66499 .3102 Metetra
.548 .769 .98 r
.66499 .3102 .67369 .31909 .6922 .31581 .6836 .30697 Metetra
.55 .772 .981 r
.6836 .30697 .6922 .31581 .71086 .31243 .70235 .30364 Metetra
.551 .775 .982 r
.70235 .30364 .71086 .31243 .72967 .30897 .72127 .30021 Metetra
.552 .778 .983 r
.72127 .30021 .72967 .30897 .74863 .3054 .74033 .29667 Metetra
.554 .781 .983 r
.74033 .29667 .74863 .3054 .76775 .30174 .75956 .29303 Metetra
.556 .784 .984 r
.75956 .29303 .76775 .30174 .78702 .29798 .77894 .28927 Metetra
.586 .672 .899 r
.11966 .37839 .12998 .3905 .14426 .38788 .13397 .37576 Metetra
.583 .671 .9 r
.13397 .37576 .14426 .38788 .15865 .38532 .14837 .3732 Metetra
.58 .671 .902 r
.14837 .3732 .15865 .38532 .17313 .38281 .16287 .37072 Metetra
.577 .672 .904 r
.16287 .37072 .17313 .38281 .18771 .38037 .17747 .3683 Metetra
.574 .672 .906 r
.17747 .3683 .18771 .38037 .20239 .37797 .19218 .36595 Metetra
.571 .673 .908 r
.19218 .36595 .20239 .37797 .21719 .37563 .20699 .36366 Metetra
.568 .674 .911 r
.20699 .36366 .21719 .37563 .23209 .37332 .22191 .36142 Metetra
.565 .676 .913 r
.22191 .36142 .23209 .37332 .2471 .37105 .23694 .35924 Metetra
.563 .678 .916 r
.23694 .35924 .2471 .37105 .26223 .36882 .25209 .35709 Metetra
.56 .68 .919 r
.25209 .35709 .26223 .36882 .27747 .36661 .26736 .35499 Metetra
.558 .682 .922 r
.26736 .35499 .27747 .36661 .29283 .36443 .28274 .35291 Metetra
.555 .684 .925 r
.28274 .35291 .29283 .36443 .30832 .36226 .29825 .35086 Metetra
.553 .687 .928 r
.29825 .35086 .30832 .36226 .32393 .3601 .31389 .34883 Metetra
.551 .69 .932 r
.31389 .34883 .32393 .3601 .33966 .35794 .32965 .34681 Metetra
.549 .694 .935 r
.32965 .34681 .33966 .35794 .35552 .35579 .34555 .34479 Metetra
.547 .697 .938 r
.34555 .34479 .35552 .35579 .37152 .35363 .36158 .34277 Metetra
.545 .701 .942 r
.36158 .34277 .37152 .35363 .38764 .35145 .37774 .34075 Metetra
.543 .705 .945 r
.37774 .34075 .38764 .35145 .4039 .34925 .39404 .3387 Metetra
.542 .709 .948 r
.39404 .3387 .4039 .34925 .4203 .34703 .41049 .33663 Metetra
.54 .713 .952 r
.41049 .33663 .4203 .34703 .43684 .34478 .42707 .33453 Metetra
.539 .717 .955 r
.42707 .33453 .43684 .34478 .45351 .34249 .4438 .3324 Metetra
.538 .721 .958 r
.4438 .3324 .45351 .34249 .47033 .34016 .46067 .33021 Metetra
.537 .726 .961 r
.46067 .33021 .47033 .34016 .48728 .33778 .47768 .32798 Metetra
.536 .73 .964 r
.47768 .32798 .48728 .33778 .50439 .33535 .49485 .32569 Metetra
.536 .735 .967 r
.49485 .32569 .50439 .33535 .52164 .33285 .51217 .32334 Metetra
.535 .739 .969 r
.51217 .32334 .52164 .33285 .53903 .33029 .52963 .32091 Metetra
.535 .744 .972 r
.52963 .32091 .53903 .33029 .55658 .32767 .54725 .31841 Metetra
.535 .748 .974 r
.54725 .31841 .55658 .32767 .57427 .32497 .56502 .31583 Metetra
.535 .753 .976 r
.56502 .31583 .57427 .32497 .59211 .32219 .58294 .31316 Metetra
.536 .757 .978 r
.58294 .31316 .59211 .32219 .6101 .31932 .60102 .31041 Metetra
.536 .761 .98 r
.60102 .31041 .6101 .31932 .62825 .31638 .61926 .30755 Metetra
.537 .765 .982 r
.61926 .30755 .62825 .31638 .64654 .31334 .63764 .3046 Metetra
.538 .769 .983 r
.63764 .3046 .64654 .31334 .66499 .3102 .65619 .30154 Metetra
.539 .773 .984 r
.65619 .30154 .66499 .3102 .6836 .30697 .67489 .29838 Metetra
.54 .777 .985 r
.67489 .29838 .6836 .30697 .70235 .30364 .69375 .2951 Metetra
.542 .78 .986 r
.69375 .2951 .70235 .30364 .72127 .30021 .71277 .29172 Metetra
.544 .784 .987 r
.71277 .29172 .72127 .30021 .74033 .29667 .73194 .28821 Metetra
.545 .787 .988 r
.73194 .28821 .74033 .29667 .75956 .29303 .75128 .28459 Metetra
.547 .79 .989 r
.75128 .28459 .75956 .29303 .77894 .28927 .77077 .28084 Metetra
.585 .664 .893 r
.1093 .36578 .11966 .37839 .13397 .37576 .12362 .36313 Metetra
.582 .664 .894 r
.12362 .36313 .13397 .37576 .14837 .3732 .13805 .36058 Metetra
.578 .663 .896 r
.13805 .36058 .14837 .3732 .16287 .37072 .15256 .35811 Metetra
.575 .663 .898 r
.15256 .35811 .16287 .37072 .17747 .3683 .16718 .35573 Metetra
.571 .664 .9 r
.16718 .35573 .17747 .3683 .19218 .36595 .1819 .35342 Metetra
.568 .664 .903 r
.1819 .35342 .19218 .36595 .20699 .36366 .19673 .3512 Metetra
.565 .666 .905 r
.19673 .3512 .20699 .36366 .22191 .36142 .21167 .34904 Metetra
.562 .667 .908 r
.21167 .34904 .22191 .36142 .23694 .35924 .22671 .34695 Metetra
.559 .669 .911 r
.22671 .34695 .23694 .35924 .25209 .35709 .24188 .34491 Metetra
.556 .671 .915 r
.24188 .34491 .25209 .35709 .26736 .35499 .25716 .34293 Metetra
.553 .673 .918 r
.25716 .34293 .26736 .35499 .28274 .35291 .27257 .34099 Metetra
.55 .676 .922 r
.27257 .34099 .28274 .35291 .29825 .35086 .2881 .33909 Metetra
.547 .679 .925 r
.2881 .33909 .29825 .35086 .31389 .34883 .30376 .33721 Metetra
.544 .683 .929 r
.30376 .33721 .31389 .34883 .32965 .34681 .31955 .33536 Metetra
.542 .686 .933 r
.31955 .33536 .32965 .34681 .34555 .34479 .33547 .33352 Metetra
.539 .69 .937 r
.33547 .33352 .34555 .34479 .36158 .34277 .35153 .33168 Metetra
.537 .695 .941 r
.35153 .33168 .36158 .34277 .37774 .34075 .36773 .32984 Metetra
.535 .699 .945 r
.36773 .32984 .37774 .34075 .39404 .3387 .38407 .32798 Metetra
.533 .704 .949 r
.38407 .32798 .39404 .3387 .41049 .33663 .40056 .32611 Metetra
.531 .709 .953 r
.40056 .32611 .41049 .33663 .42707 .33453 .41719 .3242 Metetra
.529 .714 .957 r
.41719 .3242 .42707 .33453 .4438 .3324 .43396 .32225 Metetra
.528 .719 .96 r
.43396 .32225 .4438 .3324 .46067 .33021 .45089 .32026 Metetra
.527 .724 .964 r
.45089 .32026 .46067 .33021 .47768 .32798 .46796 .31822 Metetra
.525 .729 .967 r
.46796 .31822 .47768 .32798 .49485 .32569 .48519 .31611 Metetra
.525 .735 .97 r
.48519 .31611 .49485 .32569 .51217 .32334 .50257 .31393 Metetra
.524 .74 .973 r
.50257 .31393 .51217 .32334 .52963 .32091 .52011 .31168 Metetra
.523 .745 .976 r
.52011 .31168 .52963 .32091 .54725 .31841 .5378 .30934 Metetra
.523 .75 .979 r
.5378 .30934 .54725 .31841 .56502 .31583 .55565 .30691 Metetra
.523 .755 .981 r
.55565 .30691 .56502 .31583 .58294 .31316 .57366 .30438 Metetra
.523 .76 .983 r
.57366 .30438 .58294 .31316 .60102 .31041 .59183 .30176 Metetra
.524 .765 .985 r
.59183 .30176 .60102 .31041 .61926 .30755 .61015 .29902 Metetra
.525 .77 .987 r
.61015 .29902 .61926 .30755 .63764 .3046 .62864 .29618 Metetra
.526 .774 .988 r
.62864 .29618 .63764 .3046 .65619 .30154 .64728 .29321 Metetra
.527 .779 .989 r
.64728 .29321 .65619 .30154 .67489 .29838 .66609 .29013 Metetra
.528 .783 .991 r
.66609 .29013 .67489 .29838 .69375 .2951 .68505 .28692 Metetra
.53 .787 .991 r
.68505 .28692 .69375 .2951 .71277 .29172 .70418 .28358 Metetra
.532 .791 .992 r
.70418 .28358 .71277 .29172 .73194 .28821 .72346 .28012 Metetra
.534 .794 .993 r
.72346 .28012 .73194 .28821 .75128 .28459 .74291 .27652 Metetra
.537 .797 .993 r
.74291 .27652 .75128 .28459 .77077 .28084 .76252 .27279 Metetra
.585 .655 .885 r
.09891 .35259 .1093 .36578 .12362 .36313 .11325 .34991 Metetra
.581 .654 .887 r
.11325 .34991 .12362 .36313 .13805 .36058 .12769 .34733 Metetra
.577 .654 .888 r
.12769 .34733 .13805 .36058 .15256 .35811 .14223 .34487 Metetra
.573 .653 .89 r
.14223 .34487 .15256 .35811 .16718 .35573 .15686 .34252 Metetra
.569 .653 .893 r
.15686 .34252 .16718 .35573 .1819 .35342 .17159 .34026 Metetra
.566 .654 .895 r
.17159 .34026 .1819 .35342 .19673 .3512 .18643 .3381 Metetra
.562 .655 .898 r
.18643 .3381 .19673 .3512 .21167 .34904 .20138 .33604 Metetra
.558 .656 .901 r
.20138 .33604 .21167 .34904 .22671 .34695 .21644 .33406 Metetra
.554 .658 .905 r
.21644 .33406 .22671 .34695 .24188 .34491 .23161 .33215 Metetra
.551 .66 .908 r
.23161 .33215 .24188 .34491 .25716 .34293 .24691 .33032 Metetra
.547 .662 .912 r
.24691 .33032 .25716 .34293 .27257 .34099 .26233 .32855 Metetra
.543 .665 .917 r
.26233 .32855 .27257 .34099 .2881 .33909 .27787 .32683 Metetra
.54 .669 .921 r
.27787 .32683 .2881 .33909 .30376 .33721 .29355 .32515 Metetra
.537 .673 .925 r
.29355 .32515 .30376 .33721 .31955 .33536 .30936 .32351 Metetra
.534 .677 .93 r
.30936 .32351 .31955 .33536 .33547 .33352 .3253 .32189 Metetra
.53 .682 .935 r
.3253 .32189 .33547 .33352 .35153 .33168 .34139 .32029 Metetra
.527 .687 .94 r
.34139 .32029 .35153 .33168 .36773 .32984 .35762 .31868 Metetra
.525 .692 .945 r
.35762 .31868 .36773 .32984 .38407 .32798 .37399 .31707 Metetra
.522 .698 .949 r
.37399 .31707 .38407 .32798 .40056 .32611 .39051 .31545 Metetra
.519 .703 .954 r
.39051 .31545 .40056 .32611 .41719 .3242 .40718 .31379 Metetra
.517 .709 .959 r
.40718 .31379 .41719 .3242 .43396 .32225 .42401 .31209 Metetra
.515 .716 .963 r
.42401 .31209 .43396 .32225 .45089 .32026 .44098 .31035 Metetra
.513 .722 .967 r
.44098 .31035 .45089 .32026 .46796 .31822 .45811 .30854 Metetra
.511 .728 .971 r
.45811 .30854 .46796 .31822 .48519 .31611 .4754 .30667 Metetra
.51 .734 .975 r
.4754 .30667 .48519 .31611 .50257 .31393 .49285 .30472 Metetra
.508 .741 .978 r
.49285 .30472 .50257 .31393 .52011 .31168 .51046 .30268 Metetra
.507 .747 .981 r
.51046 .30268 .52011 .31168 .5378 .30934 .52823 .30055 Metetra
.507 .753 .984 r
.52823 .30055 .5378 .30934 .55565 .30691 .54616 .29832 Metetra
.506 .759 .987 r
.54616 .29832 .55565 .30691 .57366 .30438 .56426 .29597 Metetra
.506 .764 .989 r
.56426 .29597 .57366 .30438 .59183 .30176 .58251 .29351 Metetra
.507 .77 .991 r
.58251 .29351 .59183 .30176 .61015 .29902 .60093 .29092 Metetra
.507 .775 .992 r
.60093 .29092 .61015 .29902 .62864 .29618 .61952 .28821 Metetra
.509 .781 .994 r
.61952 .28821 .62864 .29618 .64728 .29321 .63826 .28536 Metetra
.51 .785 .995 r
.63826 .28536 .64728 .29321 .66609 .29013 .65718 .28237 Metetra
.512 .79 .996 r
.65718 .28237 .66609 .29013 .68505 .28692 .67625 .27924 Metetra
.514 .795 .996 r
.67625 .27924 .68505 .28692 .70418 .28358 .69549 .27597 Metetra
.517 .799 .997 r
.69549 .27597 .70418 .28358 .72346 .28012 .7149 .27254 Metetra
.519 .803 .997 r
.7149 .27254 .72346 .28012 .74291 .27652 .73446 .26897 Metetra
.523 .806 .998 r
.73446 .26897 .74291 .27652 .76252 .27279 .7542 .26524 Metetra
.586 .645 .876 r
.08851 .33869 .09891 .35259 .11325 .34991 .10288 .33594 Metetra
.581 .643 .877 r
.10288 .33594 .11325 .34991 .12769 .34733 .11733 .33332 Metetra
.577 .642 .878 r
.11733 .33332 .12769 .34733 .14223 .34487 .13188 .33084 Metetra
.572 .641 .88 r
.13188 .33084 .14223 .34487 .15686 .34252 .14652 .3285 Metetra
.568 .64 .882 r
.14652 .3285 .15686 .34252 .17159 .34026 .16127 .32628 Metetra
.563 .64 .885 r
.16127 .32628 .17159 .34026 .18643 .3381 .17611 .3242 Metetra
.559 .64 .888 r
.17611 .3242 .18643 .3381 .20138 .33604 .19106 .32223 Metetra
.554 .641 .891 r
.19106 .32223 .20138 .33604 .21644 .33406 .20613 .32038 Metetra
.55 .643 .895 r
.20613 .32038 .21644 .33406 .23161 .33215 .22131 .31863 Metetra
.545 .645 .899 r
.22131 .31863 .23161 .33215 .24691 .33032 .23661 .31699 Metetra
.541 .648 .904 r
.23661 .31699 .24691 .33032 .26233 .32855 .25203 .31542 Metetra
.536 .651 .909 r
.25203 .31542 .26233 .32855 .27787 .32683 .26758 .31394 Metetra
.532 .655 .914 r
.26758 .31394 .27787 .32683 .29355 .32515 .28327 .31252 Metetra
.528 .66 .92 r
.28327 .31252 .29355 .32515 .30936 .32351 .29909 .31115 Metetra
.524 .665 .925 r
.29909 .31115 .30936 .32351 .3253 .32189 .31505 .30982 Metetra
.52 .67 .931 r
.31505 .30982 .3253 .32189 .34139 .32029 .33115 .30852 Metetra
.516 .676 .937 r
.33115 .30852 .34139 .32029 .35762 .31868 .3474 .30723 Metetra
.512 .682 .943 r
.3474 .30723 .35762 .31868 .37399 .31707 .3638 .30594 Metetra
.508 .689 .949 r
.3638 .30594 .37399 .31707 .39051 .31545 .38035 .30464 Metetra
.504 .696 .955 r
.38035 .30464 .39051 .31545 .40718 .31379 .39706 .30332 Metetra
.501 .704 .961 r
.39706 .30332 .40718 .31379 .42401 .31209 .41392 .30195 Metetra
.497 .711 .966 r
.41392 .30195 .42401 .31209 .44098 .31035 .43095 .30054 Metetra
.494 .719 .971 r
.43095 .30054 .44098 .31035 .45811 .30854 .44813 .29905 Metetra
.491 .726 .976 r
.44813 .29905 .45811 .30854 .4754 .30667 .46548 .29749 Metetra
.489 .734 .98 r
.46548 .29749 .4754 .30667 .49285 .30472 .483 .29584 Metetra
.487 .741 .984 r
.483 .29584 .49285 .30472 .51046 .30268 .50068 .29409 Metetra
.485 .749 .987 r
.50068 .29409 .51046 .30268 .52823 .30055 .51853 .29223 Metetra
.483 .756 .99 r
.51853 .29223 .52823 .30055 .54616 .29832 .53654 .29024 Metetra
.482 .763 .993 r
.53654 .29024 .54616 .29832 .56426 .29597 .55472 .28813 Metetra
.482 .77 .995 r
.55472 .28813 .56426 .29597 .58251 .29351 .57308 .28588 Metetra
.482 .776 .996 r
.57308 .28588 .58251 .29351 .60093 .29092 .5916 .28348 Metetra
.482 .782 .997 r
.5916 .28348 .60093 .29092 .61952 .28821 .61028 .28093 Metetra
.484 .788 .998 r
.61028 .28093 .61952 .28821 .63826 .28536 .62914 .27822 Metetra
.485 .794 .999 r
.62914 .27822 .63826 .28536 .65718 .28237 .64817 .27535 Metetra
.488 .799 .999 r
.64817 .27535 .65718 .28237 .67625 .27924 .66736 .27231 Metetra
.491 .804 1 r
.66736 .27231 .67625 .27924 .69549 .27597 .68672 .26909 Metetra
.494 .808 1 r
.68672 .26909 .69549 .27597 .7149 .27254 .70625 .26571 Metetra
.498 .813 1 r
.70625 .26571 .7149 .27254 .73446 .26897 .72594 .26214 Metetra
.503 .816 1 r
.72594 .26214 .73446 .26897 .7542 .26524 .7458 .2584 Metetra
.588 .634 .864 r
.07813 .32393 .08851 .33869 .10288 .33594 .09253 .32103 Metetra
.583 .63 .864 r
.09253 .32103 .10288 .33594 .11733 .33332 .107 .31832 Metetra
.578 .628 .865 r
.107 .31832 .11733 .33332 .13188 .33084 .12157 .31577 Metetra
.572 .625 .866 r
.12157 .31577 .13188 .33084 .14652 .3285 .13622 .3134 Metetra
.567 .624 .868 r
.13622 .3134 .14652 .3285 .16127 .32628 .15097 .31121 Metetra
.561 .623 .871 r
.15097 .31121 .16127 .32628 .17611 .3242 .16582 .30918 Metetra
.556 .622 .874 r
.16582 .30918 .17611 .3242 .19106 .32223 .18077 .30731 Metetra
.55 .623 .877 r
.18077 .30731 .19106 .32223 .20613 .32038 .19583 .30561 Metetra
.545 .624 .881 r
.19583 .30561 .20613 .32038 .22131 .31863 .211 .30405 Metetra
.539 .626 .886 r
.211 .30405 .22131 .31863 .23661 .31699 .2263 .30262 Metetra
.534 .628 .891 r
.2263 .30262 .23661 .31699 .25203 .31542 .24171 .30132 Metetra
.528 .632 .897 r
.24171 .30132 .25203 .31542 .26758 .31394 .25726 .30014 Metetra
.523 .636 .904 r
.25726 .30014 .26758 .31394 .28327 .31252 .27294 .29905 Metetra
.517 .641 .91 r
.27294 .29905 .28327 .31252 .29909 .31115 .28875 .29805 Metetra
.511 .647 .918 r
.28875 .29805 .29909 .31115 .31505 .30982 .30471 .29711 Metetra
.506 .654 .925 r
.30471 .29711 .31505 .30982 .33115 .30852 .32082 .29622 Metetra
.5 .661 .933 r
.32082 .29622 .33115 .30852 .3474 .30723 .33708 .29537 Metetra
.495 .669 .941 r
.33708 .29537 .3474 .30723 .3638 .30594 .3535 .29453 Metetra
.489 .677 .949 r
.3535 .29453 .3638 .30594 .38035 .30464 .37007 .29368 Metetra
.483 .686 .956 r
.37007 .29368 .38035 .30464 .39706 .30332 .3868 .29281 Metetra
.478 .695 .963 r
.3868 .29281 .39706 .30332 .41392 .30195 .4037 .29191 Metetra
.472 .705 .97 r
.4037 .29191 .41392 .30195 .43095 .30054 .42077 .29094 Metetra
.467 .714 .976 r
.42077 .29094 .43095 .30054 .44813 .29905 .43801 .2899 Metetra
.462 .724 .982 r
.43801 .2899 .44813 .29905 .46548 .29749 .45541 .28877 Metetra
.457 .733 .986 r
.45541 .28877 .46548 .29749 .483 .29584 .473 .28752 Metetra
.453 .742 .99 r
.473 .28752 .483 .29584 .50068 .29409 .49075 .28616 Metetra
.449 .751 .993 r
.49075 .28616 .50068 .29409 .51853 .29223 .50868 .28466 Metetra
.446 .759 .995 r
.50868 .28466 .51853 .29223 .53654 .29024 .52678 .28301 Metetra
.444 .767 .997 r
.52678 .28301 .53654 .29024 .55472 .28813 .54506 .2812 Metetra
.442 .775 .998 r
.54506 .2812 .55472 .28813 .57308 .28588 .56351 .27922 Metetra
.441 .782 .998 r
.56351 .27922 .57308 .28588 .5916 .28348 .58214 .27706 Metetra
.442 .789 .998 r
.58214 .27706 .5916 .28348 .61028 .28093 .60094 .27471 Metetra
.443 .795 .997 r
.60094 .27471 .61028 .28093 .62914 .27822 .61991 .27216 Metetra
.446 .801 .997 r
.61991 .27216 .62914 .27822 .64817 .27535 .63906 .26941 Metetra
.449 .807 .997 r
.63906 .26941 .64817 .27535 .66736 .27231 .65838 .26646 Metetra
.454 .812 .996 r
.65838 .26646 .66736 .27231 .68672 .26909 .67786 .2633 Metetra
.459 .818 .996 r
.67786 .2633 .68672 .26909 .70625 .26571 .69752 .25993 Metetra
.465 .822 .996 r
.69752 .25993 .70625 .26571 .72594 .26214 .71734 .25635 Metetra
.472 .827 .996 r
.71734 .25635 .72594 .26214 .7458 .2584 .73733 .25256 Metetra
.593 .622 .849 r
.06781 .30812 .07813 .32393 .09253 .32103 .08225 .30497 Metetra
.587 .616 .848 r
.08225 .30497 .09253 .32103 .107 .31832 .09675 .30203 Metetra
.58 .611 .848 r
.09675 .30203 .107 .31832 .12157 .31577 .11134 .29932 Metetra
.574 .607 .848 r
.11134 .29932 .12157 .31577 .13622 .3134 .12601 .29683 Metetra
.567 .603 .849 r
.12601 .29683 .13622 .3134 .15097 .31121 .14077 .29458 Metetra
.561 .6 .85 r
.14077 .29458 .15097 .31121 .16582 .30918 .15562 .29256 Metetra
.554 .598 .853 r
.15562 .29256 .16582 .30918 .18077 .30731 .17056 .29076 Metetra
.547 .597 .856 r
.17056 .29076 .18077 .30731 .19583 .30561 .18561 .28919 Metetra
.54 .597 .86 r
.18561 .28919 .19583 .30561 .211 .30405 .20077 .28784 Metetra
.533 .598 .865 r
.20077 .28784 .211 .30405 .2263 .30262 .21604 .28668 Metetra
.526 .6 .871 r
.21604 .28668 .2263 .30262 .24171 .30132 .23143 .28572 Metetra
.519 .604 .878 r
.23143 .28572 .24171 .30132 .25726 .30014 .24695 .28493 Metetra
.512 .608 .886 r
.24695 .28493 .25726 .30014 .27294 .29905 .26261 .2843 Metetra
.504 .614 .894 r
.26261 .2843 .27294 .29905 .28875 .29805 .2784 .28381 Metetra
.496 .62 .904 r
.2784 .28381 .28875 .29805 .30471 .29711 .29434 .28342 Metetra
.488 .628 .914 r
.29434 .28342 .30471 .29711 .32082 .29622 .31043 .28313 Metetra
.48 .637 .924 r
.31043 .28313 .32082 .29622 .33708 .29537 .32668 .2829 Metetra
.471 .647 .935 r
.32668 .2829 .33708 .29537 .3535 .29453 .34309 .28271 Metetra
.462 .658 .946 r
.34309 .28271 .3535 .29453 .37007 .29368 .35967 .28253 Metetra
.453 .67 .956 r
.35967 .28253 .37007 .29368 .3868 .29281 .37642 .28233 Metetra
.443 .682 .966 r
.37642 .28233 .3868 .29281 .4037 .29191 .39334 .28209 Metetra
.433 .694 .974 r
.39334 .28209 .4037 .29191 .42077 .29094 .41044 .28179 Metetra
.423 .706 .981 r
.41044 .28179 .42077 .29094 .43801 .2899 .42772 .28139 Metetra
.413 .718 .987 r
.42772 .28139 .43801 .2899 .45541 .28877 .44518 .28088 Metetra
.403 .729 .99 r
.44518 .28088 .45541 .28877 .473 .28752 .46283 .28023 Metetra
.394 .739 .992 r
.46283 .28023 .473 .28752 .49075 .28616 .48066 .27941 Metetra
.385 .749 .992 r
.48066 .27941 .49075 .28616 .50868 .28466 .49867 .27842 Metetra
.378 .757 .99 r
.49867 .27842 .50868 .28466 .52678 .28301 .51687 .27723 Metetra
.373 .765 .987 r
.51687 .27723 .52678 .28301 .54506 .2812 .53525 .27582 Metetra
.369 .773 .984 r
.53525 .27582 .54506 .2812 .56351 .27922 .55381 .27419 Metetra
.367 .779 .98 r
.55381 .27419 .56351 .27922 .58214 .27706 .57256 .27231 Metetra
.367 .786 .977 r
.57256 .27231 .58214 .27706 .60094 .27471 .59148 .2702 Metetra
.37 .793 .974 r
.59148 .2702 .60094 .27471 .61991 .27216 .61058 .26782 Metetra
.374 .799 .971 r
.61058 .26782 .61991 .27216 .63906 .26941 .62986 .26519 Metetra
.381 .806 .97 r
.62986 .26519 .63906 .26941 .65838 .26646 .64931 .26229 Metetra
.39 .812 .97 r
.64931 .26229 .65838 .26646 .67786 .2633 .66894 .25914 Metetra
.4 .819 .971 r
.66894 .25914 .67786 .2633 .69752 .25993 .68873 .25571 Metetra
.412 .826 .973 r
.68873 .25571 .69752 .25993 .71734 .25635 .70869 .25203 Metetra
.425 .832 .975 r
.70869 .25203 .71734 .25635 .73733 .25256 .72882 .24809 Metetra
.603 .612 .834 r
.05756 .29123 .06781 .30812 .08225 .30497 .07207 .28755 Metetra
.595 .603 .83 r
.07207 .28755 .08225 .30497 .09675 .30203 .08664 .28414 Metetra
.588 .594 .826 r
.08664 .28414 .09675 .30203 .11134 .29932 .10128 .28101 Metetra
.58 .586 .824 r
.10128 .28101 .11134 .29932 .12601 .29683 .11599 .27818 Metetra
.572 .579 .822 r
.11599 .27818 .12601 .29683 .14077 .29458 .13077 .27566 Metetra
.564 .573 .821 r
.13077 .27566 .14077 .29458 .15562 .29256 .14563 .27347 Metetra
.555 .568 .822 r
.14563 .27347 .15562 .29256 .17056 .29076 .16057 .27161 Metetra
.546 .564 .823 r
.16057 .27161 .17056 .29076 .18561 .28919 .1756 .27009 Metetra
.538 .561 .826 r
.1756 .27009 .18561 .28919 .20077 .28784 .19073 .2689 Metetra
.529 .559 .83 r
.19073 .2689 .20077 .28784 .21604 .28668 .20596 .26804 Metetra
.519 .559 .836 r
.20596 .26804 .21604 .28668 .23143 .28572 .22131 .26749 Metetra
.51 .561 .844 r
.22131 .26749 .23143 .28572 .24695 .28493 .23678 .26723 Metetra
.499 .565 .853 r
.23678 .26723 .24695 .28493 .26261 .2843 .25237 .26724 Metetra
.489 .57 .864 r
.25237 .26724 .26261 .2843 .2784 .28381 .26811 .26749 Metetra
.477 .577 .876 r
.26811 .26749 .2784 .28381 .29434 .28342 .28399 .26795 Metetra
.465 .587 .891 r
.28399 .26795 .29434 .28342 .31043 .28313 .30003 .26858 Metetra
.452 .598 .906 r
.30003 .26858 .31043 .28313 .32668 .2829 .31623 .26934 Metetra
.437 .611 .922 r
.31623 .26934 .32668 .2829 .34309 .28271 .3326 .27019 Metetra
.42 .626 .938 r
.3326 .27019 .34309 .28271 .35967 .28253 .34915 .27109 Metetra
.402 .641 .953 r
.34915 .27109 .35967 .28253 .37642 .28233 .36589 .27199 Metetra
.382 .657 .966 r
.36589 .27199 .37642 .28233 .39334 .28209 .38281 .27284 Metetra
.36 .673 .976 r
.38281 .27284 .39334 .28209 .41044 .28179 .39993 .27361 Metetra
.336 .686 .98 r
.39993 .27361 .41044 .28179 .42772 .28139 .41724 .27425 Metetra
.311 .698 .979 r
.41724 .27425 .42772 .28139 .44518 .28088 .43475 .27472 Metetra
.286 .706 .971 r
.43475 .27472 .44518 .28088 .46283 .28023 .45246 .27498 Metetra
.263 .712 .958 r
.45246 .27498 .46283 .28023 .48066 .27941 .47037 .275 Metetra
.243 .715 .941 r
.47037 .275 .48066 .27941 .49867 .27842 .48847 .27475 Metetra
.226 .717 .923 r
.48847 .27475 .49867 .27842 .51687 .27723 .50678 .2742 Metetra
.215 .718 .904 r
.50678 .2742 .51687 .27723 .53525 .27582 .52527 .27333 Metetra
.208 .72 .887 r
.52527 .27333 .53525 .27582 .55381 .27419 .54396 .27213 Metetra
.207 .724 .874 r
.54396 .27213 .55381 .27419 .57256 .27231 .56284 .27059 Metetra
.211 .729 .865 r
.56284 .27059 .57256 .27231 .59148 .2702 .58191 .26868 Metetra
.22 .737 .86 r
.58191 .26868 .59148 .2702 .61058 .26782 .60116 .26642 Metetra
.233 .747 .86 r
.60116 .26642 .61058 .26782 .62986 .26519 .62058 .26379 Metetra
.251 .76 .865 r
.62058 .26379 .62986 .26519 .64931 .26229 .64019 .26081 Metetra
.273 .774 .873 r
.64019 .26081 .64931 .26229 .66894 .25914 .65996 .25748 Metetra
.298 .789 .885 r
.65996 .25748 .66894 .25914 .68873 .25571 .6799 .2538 Metetra
.324 .804 .898 r
.6799 .2538 .68873 .25571 .70869 .25203 .70001 .2498 Metetra
.353 .819 .913 r
.70001 .2498 .70869 .25203 .72882 .24809 .72028 .24547 Metetra
.623 .618 .825 r
.04727 .274 .05756 .29123 .07207 .28755 .06193 .26931 Metetra
.615 .603 .816 r
.06193 .26931 .07207 .28755 .08664 .28414 .07665 .26486 Metetra
.606 .588 .806 r
.07665 .26486 .08664 .28414 .10128 .28101 .09143 .2607 Metetra
.596 .573 .798 r
.09143 .2607 .10128 .28101 .11599 .27818 .10625 .25689 Metetra
.586 .559 .79 r
.10625 .25689 .11599 .27818 .13077 .27566 .12113 .25347 Metetra
.576 .545 .783 r
.12113 .25347 .13077 .27566 .14563 .27347 .13606 .2505 Metetra
.565 .533 .778 r
.13606 .2505 .14563 .27347 .16057 .27161 .15105 .24802 Metetra
.554 .522 .774 r
.15105 .24802 .16057 .27161 .1756 .27009 .1661 .24607 Metetra
.542 .513 .773 r
.1661 .24607 .1756 .27009 .19073 .2689 .18122 .24467 Metetra
.53 .505 .773 r
.18122 .24467 .19073 .2689 .20596 .26804 .19641 .24386 Metetra
.517 .499 .775 r
.19641 .24386 .20596 .26804 .22131 .26749 .21168 .24363 Metetra
.503 .495 .781 r
.21168 .24363 .22131 .26749 .23678 .26723 .22705 .24398 Metetra
.489 .494 .789 r
.22705 .24398 .23678 .26723 .25237 .26724 .24253 .24489 Metetra
.473 .495 .8 r
.24253 .24489 .25237 .26724 .26811 .26749 .25814 .24633 Metetra
.455 .5 .815 r
.25814 .24633 .26811 .26749 .28399 .26795 .27388 .24823 Metetra
.435 .508 .835 r
.27388 .24823 .28399 .26795 .30003 .26858 .28978 .25054 Metetra
.411 .52 .858 r
.28978 .25054 .30003 .26858 .31623 .26934 .30585 .25318 Metetra
.382 .535 .884 r
.30585 .25318 .31623 .26934 .3326 .27019 .32209 .25606 Metetra
.345 .554 .912 r
.32209 .25606 .3326 .27019 .34915 .27109 .33854 .25909 Metetra
.298 .575 .936 r
.33854 .25909 .34915 .27109 .36589 .27199 .35519 .26216 Metetra
.238 .592 .948 r
.35519 .26216 .36589 .27199 .38281 .27284 .37205 .26519 Metetra
.167 .599 .937 r
.37205 .26519 .38281 .27284 .39993 .27361 .38914 .26806 Metetra
.09 .591 .896 r
.38914 .26806 .39993 .27361 .41724 .27425 .40646 .27068 Metetra
.016 .568 .825 r
.40646 .27068 .41724 .27425 .43475 .27472 .424 .27298 Metetra
0 .535 .74 r
.424 .27298 .43475 .27472 .45246 .27498 .44178 .27487 Metetra
.09 0 0 r
.44178 .27487 .45246 .27498 .47037 .275 .45978 .27629 Metetra
.117 0 0 r
.45978 .27629 .47037 .275 .48847 .27475 .478 .27718 Metetra
.129 0 0 r
.478 .27718 .48847 .27475 .50678 .2742 .49644 .27752 Metetra
.13 0 0 r
.49644 .27752 .50678 .2742 .52527 .27333 .51509 .27726 Metetra
.12 0 0 r
.51509 .27726 .52527 .27333 .54396 .27213 .53395 .27641 Metetra
.101 0 0 r
.53395 .27641 .54396 .27213 .56284 .27059 .553 .27497 Metetra
.075 0 0 r
.553 .27497 .56284 .27059 .58191 .26868 .57224 .27293 Metetra
.041 0 0 r
.57224 .27293 .58191 .26868 .60116 .26642 .59166 .27032 Metetra
.59166 .27032 .60116 .26642 .62058 .26379 .61126 .26717 Metetra
.61126 .26717 .62058 .26379 .64019 .26081 .63102 .26351 Metetra
.63102 .26351 .64019 .26081 .65996 .25748 .65095 .25937 Metetra
.165 .698 .7 r
.65095 .25937 .65996 .25748 .6799 .2538 .67103 .25479 Metetra
.229 .747 .76 r
.67103 .25479 .6799 .2538 .70001 .2498 .69127 .24981 Metetra
.293 .791 .817 r
.69127 .24981 .70001 .2498 .72028 .24547 .71167 .24447 Metetra
.655 .684 .865 r
.03634 .26034 .04727 .274 .06193 .26931 .05119 .25455 Metetra
.652 .666 .851 r
.05119 .25455 .06193 .26931 .07665 .26486 .06612 .24873 Metetra
.647 .646 .835 r
.06612 .24873 .07665 .26486 .09143 .2607 .08115 .2429 Metetra
.641 .623 .817 r
.08115 .2429 .09143 .2607 .10625 .25689 .09625 .23708 Metetra
.633 .597 .796 r
.09625 .23708 .10625 .25689 .12113 .25347 .11144 .2313 Metetra
.623 .571 .775 r
.11144 .2313 .12113 .25347 .13606 .2505 .1267 .22562 Metetra
.612 .544 .754 r
.1267 .22562 .13606 .2505 .15105 .24802 .14203 .22015 Metetra
.599 .517 .733 r
.14203 .22015 .15105 .24802 .1661 .24607 .15741 .21502 Metetra
.585 .491 .714 r
.15741 .21502 .1661 .24607 .18122 .24467 .17283 .21042 Metetra
.569 .466 .697 r
.17283 .21042 .18122 .24467 .19641 .24386 .18827 .20659 Metetra
.551 .443 .683 r
.18827 .20659 .19641 .24386 .21168 .24363 .20371 .20383 Metetra
.532 .421 .673 r
.20371 .20383 .21168 .24363 .22705 .24398 .21914 .20243 Metetra
.51 .401 .666 r
.21914 .20243 .22705 .24398 .24253 .24489 .23455 .20271 Metetra
.485 .383 .663 r
.23455 .20271 .24253 .24489 .25814 .24633 .24995 .2049 Metetra
.455 .366 .665 r
.24995 .2049 .25814 .24633 .27388 .24823 .26536 .20914 Metetra
.418 .351 .675 r
.26536 .20914 .27388 .24823 .28978 .25054 .28082 .21545 Metetra
.368 .337 .693 r
.28082 .21545 .28978 .25054 .30585 .25318 .29636 .22366 Metetra
.293 .325 .724 r
.29636 .22366 .30585 .25318 .32209 .25606 .31206 .23342 Metetra
.163 .31 .767 r
.31206 .23342 .32209 .25606 .33854 .25909 .32797 .24424 Metetra
0 .267 .774 r
.32797 .24424 .33854 .25909 .35519 .26216 .34415 .25551 Metetra
.422 0 0 r
.34415 .25551 .35519 .26216 .37205 .26519 .36065 .26657 Metetra
.561 0 0 r
.36065 .26657 .37205 .26519 .38914 .26806 .3775 .2768 Metetra
.559 .049 0 r
.3775 .2768 .38914 .26806 .40646 .27068 .39471 .28566 Metetra
.53 .065 .096 r
.39471 .28566 .40646 .27068 .424 .27298 .41227 .29275 Metetra
.499 .063 .143 r
.41227 .29275 .424 .27298 .44178 .27487 .43018 .29783 Metetra
.468 .05 .162 r
.43018 .29783 .44178 .27487 .45978 .27629 .44839 .30085 Metetra
.438 .028 .163 r
.44839 .30085 .45978 .27629 .478 .27718 .46688 .3019 Metetra
.408 0 .149 r
.46688 .3019 .478 .27718 .49644 .27752 .48561 .30115 Metetra
.374 0 .122 r
.48561 .30115 .49644 .27752 .51509 .27726 .50456 .29886 Metetra
.335 0 .08 r
.50456 .29886 .51509 .27726 .53395 .27641 .52369 .29532 Metetra
.287 0 .02 r
.52369 .29532 .53395 .27641 .553 .27497 .54298 .29078 Metetra
.227 0 0 r
.54298 .29078 .553 .27497 .57224 .27293 .56243 .28548 Metetra
.149 0 0 r
.56243 .28548 .57224 .27293 .59166 .27032 .58203 .27962 Metetra
.048 0 0 r
.58203 .27962 .59166 .27032 .61126 .26717 .60178 .27337 Metetra
.60178 .27337 .61126 .26717 .63102 .26351 .62166 .26682 Metetra
.62166 .26682 .63102 .26351 .65095 .25937 .64168 .26008 Metetra
.351 .826 .809 r
.64168 .26008 .65095 .25937 .67103 .25479 .66185 .25319 Metetra
.457 .882 .91 r
.66185 .25319 .67103 .25479 .69127 .24981 .68216 .24619 Metetra
.529 .899 .964 r
.68216 .24619 .69127 .24981 .71167 .24447 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L200000<40kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
00000<<0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`800000aP3_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L00`000000
kn[70>oZa`330>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L005<0kn[7
0`00000?0>oZa`/00000/@3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[704@0kn[7
001A0>oZa`800000303_j/L600000080R6^/00<00000089VZP22IZX00`22IZX00`000000O6:Y07aR
Z@0500000:`0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`130>oZa`00CP3_j/L3
000000P0kn[71P00000208ea[P0300000028Jj`0R6^/00<0R6^/00<00000089VZP22IZX00`22IZX0
0`000000O6:Y07aRZ@0307aRZ@030000001dGJX0000000800000Z@3_j/L00`000000kn[70>oZa`0]
0>oZa`030000003_j/L0kn[70480kn[7000[0>oZa`<000000P3_j/L3000001T0kn[70`0000050>oZ
a`D000000P2AMk800`000000SG6^08ea[P0308ea[P0300000028Jj`0R6^/00@0R6^/00<00000089V
ZP22IZX00`22IZX00`000000O6:Y07aRZ@0207aRZ@030000001dGJX0M5fZ0080M5fZ0`00002V0>oZ
a`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002d0kn[700H000000>oZa`3_
j/L000000>oZa`00000F0>oZa`<000000`3_j/L00`000000kn[7000000020000000309Em]P000000
TGNb00@0TGNb00<0000008ea[P2=LJh0102=LJh00`000000R6^/08Q[[00308Q[[00300000022IZX0
PVJZ00<0PVJZ00<0000007aRZ@1lHZT00`1lHZT00`000000M5fZ07AMZP0207AMZP030000001[FJ`0
000000800000X`3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[70440kn[7000/0>oZ
a`040000003_j/L0kn[70>oZa`<00000503_j/L2000000D0kn[70`00000409Em]P030000002AMk80
TGNb00@0TGNb00<0000008ea[P2=LJh00`2=LJh00`000000R6^/08Q[[00308Q[[00300000022IZX0
PVJZ00<0PVJZ00<0000007aRZ@1lHZT00`1lHZT00`000000M5fZ07AMZP0207AMZP030000001[FJ`0
JeV/0080JeV/0P00002Q0>oZa`030000003_j/L0kn[702h0kn[70P0000120>oZa`00;@3_j/L01000
0000kn[70>oZa`00000C0>oZa`<00000103_j/L30000000309V4^`000000UGff00D0UGff00<00000
095g/P2AMk800`2AMk800`000000SG6^08ea[P0308ea[P0300000028Jj`0R6^/00<0R6^/00<00000
089VZP22IZX00`22IZX00`000000O6:Y07aRZ@0307aRZ@030000001dGJX0M5fZ00<0M5fZ00<00000
06]I[01[FJ`00P1[FJ`3000009l0kn[700<000000>oZa`3_j/L0;@3_j/L300000480kn[7000[0>oZ
a`<000000`3_j/L2000000l0kn[70P0000040>oZa`<00000102IQ;/00`000000UGff09Em]P0409Em
]P030000002AMk80TGNb00<0TGNb00<0000008ea[P2=LJh00`2=LJh00`000000R6^/08Q[[00308Q[
[00300000022IZX0PVJZ00<0PVJZ00<0000007aRZ@1lHZT00`1lHZT00`000000M5fZ07AMZP0307AM
ZP030000001[FJ`0JeV/0080JeV/00<0000005iF/@1NE[400P00002M0>oZa`030000003_j/L0kn[7
0300kn[700<000000>oZa`3_j/L0?`3_j/L003l0kn[70`0000020>oZa`@0000000<0W8_10000002I
Q;/01@2IQ;/00`000000UGff09Em]P0309Em]P030000002AMk80TGNb00<0TGNb00<0000008ea[P2=
LJh00`2=LJh00`000000R6^/08Q[[00308Q[[00300000022IZX0PVJZ00<0PVJZ00<0000007aRZ@1l
HZT00`1lHZT00`000000M5fZ07AMZP0307AMZP030000001[FJ`0JeV/00<0JeV/00@0000005iF/@1N
E[40GUJa0P00002K0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003`0
kn[70`0000030>oZa`<000001@2LRl400`000000VHBk09V4^`0309V4^`030000002EOKH0UGff00<0
UGff00<00000095g/P2AMk800`2AMk800`000000SG6^08ea[P0408ea[P0300000028Jj`0R6^/00<0
R6^/00<00000089VZP22IZX00`22IZX00`000000O6:Y07aRZ@0207aRZ@030000001dGJX0M5fZ00<0
M5fZ00<0000006]I[01[FJ`00`1[FJ`00`000000GUJa05iF/@0205iF/@<00000V@3_j/L00`000000
kn[70>oZa`0a0>oZa`030000003_j/L0kn[703h0kn[7000j0>oZa`8000000`3_j/L30000000309nB
aP000000W8_100D0W8_100<0000009V4^`2IQ;/00`2IQ;/00`000000UGff09Em]P0409Em]P030000
002AMk80TGNb00<0TGNb00<0000008ea[P2=LJh00`2=LJh00`000000R6^/08Q[[00308Q[[0030000
0022IZX0PVJZ00<0PVJZ00<0000007aRZ@1lHZT00`1lHZT00`000000M5fZ07AMZP0207AMZP030000
001[FJ`0JeV/00<0JeV/00<0000005iF/@1NE[400P1NE[4010000000Be>i04]C^@00002I0>oZa`03
0000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003L0kn[70`0000020>oZa`<00000
1@2OT/H00`000000W8_109b;`@0309b;`@030000002IQ;/0VHBk00<0VHBk00<0000009Em]P2EOKH0
102EOKH00`000000TGNb095g/P03095g/P030000002=LJh0SG6^00<0SG6^00<0000008Q[[028Jj`0
0`28Jj`00`000000PVJZ089VZP03089VZP030000001lHZT0O6:Y00<0O6:Y00<0000007AMZP1dGJX0
0`1dGJX00`000000JeV/06]I[00206]I[0030000001NE[40GUJa00<0GUJa00<0000004]C^@1;DkT0
0P00002G0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003D0kn[70`00
00020>oZa`80000000<0XYS;0000002OT/H01@2OT/H00`000000W8_109b;`@0409b;`@030000002I
Q;/0VHBk00<0VHBk00<0000009Em]P2EOKH00`2EOKH00`000000TGNb095g/P03095g/P030000002=
LJh0SG6^00<0SG6^00<0000008Q[[028Jj`00`28Jj`00`000000PVJZ089VZP03089VZP030000001l
HZT0O6:Y00<0O6:Y00<0000007AMZP1dGJX00`1dGJX00`000000JeV/06]I[00206]I[0030000001N
E[40GUJa00<0GUJa00<0000004]C^@1;DkT00P1;DkT00`000000kn[70>oZa`2D0>oZa`030000003_
j/L0kn[70380kn[700<000000>oZa`3_j/L0?03_j/L00380kn[70`0000030>oZa`800000102RV</0
0`000000Wi;609nBaP0409nBaP030000002LRl40W8_100<0W8_100<0000009V4^`2IQ;/00`2IQ;/0
0`000000UGff09Em]P0309Em]P030000002AMk80TGNb00<0TGNb00<0000008ea[P2=LJh00`2=LJh0
0`000000R6^/08Q[[00308Q[[00300000022IZX0PVJZ00<0PVJZ00<0000007aRZ@1lHZT00`1lHZT0
0`000000M5fZ07AMZP0307AMZP030000001[FJ`0JeV/00<0JeV/00<0000005iF/@1NE[400P1NE[40
0`000000Be>i04]C^@0204]C^@<00000U03_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0
kn[703/0kn[7000`0>oZa`800000103_j/L3000000D0XYS;00<0000009nBaP2OT/H0102OT/H00`00
0000W8_109b;`@0409b;`@030000002IQ;/0VHBk0080VHBk00<0000009Em]P2EOKH0102EOKH00`00
0000TGNb095g/P03095g/P030000002=LJh0SG6^00<0SG6^00<0000008Q[[028Jj`00`28Jj`00`00
0000PVJZ089VZP03089VZP030000001lHZT0O6:Y0080O6:Y00<0000007AMZP1dGJX00`1dGJX00`00
0000JeV/06]I[00306]I[0030000001NE[40GUJa0080GUJa00<0000004]C^@1;DkT00`1;DkT00`00
0000:Do40000002B0>oZa`800000=03_j/L2000003d0kn[7000]0>oZa`<00000103_j/L2000000<0
Y9oA00<000000::Hb`2RV</00`2RV</00`000000Wi;609nBaP0309nBaP030000002LRl40W8_100@0
W8_100<0000009V4^`2IQ;/00P2IQ;/00`000000UGff09Em]P0409Em]P030000002AMk80TGNb00<0
TGNb00<0000008ea[P2=LJh00`2=LJh00`000000R6^/08Q[[00308Q[[00300000022IZX0PVJZ00<0
PVJZ00<0000007aRZ@1lHZT00`1lHZT00`000000M5fZ07AMZP0207AMZP030000001[FJ`0JeV/00<0
JeV/00<0000005iF/@1NE[400`1NE[400`000000Be>i04]C^@0204]C^@030000000YCl@0:Do40080
0000SP3_j/L20000000408OVmP0000000000000003@0kn[700<000000>oZa`3_j/L0>P3_j/L002X0
kn[70`0000040>oZa`<000001@2TWm400`000000XYS;0::Hb`030::Hb`030000002OT/H0Wi;600@0
Wi;600<0000009b;`@2LRl400`2LRl400`000000VHBk09V4^`0309V4^`040000002EOKH0UGff09Em
]Qd000000`1lHZT00`000000M5fZ07AMZP0307AMZP030000001[FJ`0JeV/0080JeV/00<0000005iF
/@1NE[400`1NE[400`000000Be>i04]C^@0304]C^@050000000YCl@0:Do402U?a0000000RP3_j/L3
000000<0QnKf00<0000008OVmP0000000P00000c0>oZa`030000003_j/L0kn[703T0kn[7000X0>oZ
a`8000000`3_j/L400000080YJGE00<000000:BOd@2TWm400`2TWm400`000000XYS;0::Hb`040::H
b`030000002OT/H0Wi;600<0Wi;600<0000009b;`@2LRl40102LRl400`000000VHBk09V4^`060000
0080RX?500<0000008N1a@27PLD00`27PLD00`000000Q7o608AoaP0308AoaP0300000020O/L0P7k7
00<0P7k700<0000007enb@1mO/T00`1mO/T00`000000NGk<07Unc006000000<0M5fZ00<0000006]I
[01[FJ`00`1[FJ`00`000000GUJa05iF/@0205iF/@030000001;DkT0Be>i00<0Be>i00<0000002U?
a00YCl@00P0YCl@00`000000kn[70>oZa`240>oZa`<000001027i_H40000000304_:d@0000000000
00<00000<03_j/L00`000000kn[70>oZa`0i0>oZa`009@3_j/L3000000<0kn[70`0000050:FUe@03
0000002TWm40Y9oA00@0Y9oA00<000000::Hb`2RV</00`2RV</00`000000Wi;609nBaP0409nBaP04
0000002LRl40W8_109b;`@D000000P2=QLH00`000000RX?508Z3a@0408Z3a@0300000027PLD0Qh75
00<0Qh7500<0000008AoaP24OlH00`24OlH00`000000P7k7081na`03081na`030000001mO/T0OGk9
00<0OGk900<0000007Unc01iO/`00P1iO/`00`000000M7o@07Aod006000000<0JeV/00<0000005iF
/@1NE[400P1NE[400`000000Be>i04]C^@0404]C^@040000000YCl@0:Do402U?a0800000P`3_j/L2
000000<0M>7X2@00000405[Aj@D00000;@3_j/L00`000000kn[70>oZa`0h0>oZa`008`3_j/L20000
00<0kn[70`0000020:JZf@030000002UYMD0YJGE00@0YJGE00<000000:BOd@2TWm400`2TWm400`00
0000XYS;0::Hb`040::Hb`040000002OT/H0Wi;609nBaPH000000P2@R<L00`000000SHG608f5aP03
08f5aP030000002:PlD0RX?500<0RX?500<0000008N1a@27PLD00`27PLD00`000000Q7o608AoaP03
08AoaP0300000020O/L0P7k700<0P7k700<0000007enb@1mO/T00`1mO/T00`000000NGk<07Unc003
07Unc0030000001dOm00M7o@00<0M7o@00<0000006n2e@0000001@00000305iF/@030000001;DkT0
Be>i00<0Be>i00<0000002U?a00YCl@00P0YCl@3000007h0kn[70`0000000`1dhNP0000000000006
000000<0D/gU1P00000506cDn@800000;03_j/L00`000000kn[70>oZa`0g0>oZa`008@3_j/L20000
0080kn[70`0000050:JZf@030000002UYMD0YJGE00@0YJGE00<000000:BOd@2TWm40102TWm401000
0000XYS;0::Hb`2RV</600000080Th_800<000000928a`2@R<L0102@R<L00`000000SHG608f5aP02
08f5aP030000002:PlD0RX?500@0RX?500<0000008N1a@27PLD00`27PLD00`000000Q7o608AoaP03
08AoaP0300000020O/L0P7k700<0P7k700<0000007enb@1mO/T00`1mO/T00`000000NGk<07Unc002
07Unc0030000001dOm00M7o@00<0M7o@00<0000006n2e@1_P]D00`1_P]D00`000000JHGK00000006
000000<0Be>i00<0000002U?a00YCl@00P0YCl@00`00000004C60000001j0>oZa`/000000`1BcND4
0000000406WCn@0000000000000000<0K=Ci1000000207SCoP030000003_j/L0kn[702T0kn[700<0
00000>oZa`3_j/L0=`3_j/L00240kn[7100000020:N_g@030000002VZ]T0YZ[I00@0YZ[I00<00000
0:FUe@2UYMD0102UYMD00`000000Y9oA0:BOd@020:BOd@D000000P2FSlX00`000000Th_809>;b004
09>;b0030000002@R<L0T8S700<0T8S700<0000008f5aP2=QLH00`2=QLH00`000000RX?508Z3a@03
08Z3a@0300000027PLD0Qh7500<0Qh7500<0000008AoaP24OlH00`24OlH00`000000P7k7081na`03
081na`030000001mO/T0OGk900<0OGk900<0000007Unc01iO/`00`1iO/`00`000000M7o@07Aod003
07Aod0030000001_P]D0Kh;E0080Kh;E00<0000006V5f`1YQM/00`1YQM/00`000000HHSR0668hP06
00000080:Do400@000000014aP00A<H00000M@3_j/L;0000000304c9hP000000000000@000001@1Y
doT6000000L0N=?n00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0f0>oZa`00803_j/L2
000000D0YjoM00<000000:JZf@2VZ]T01@2VZ]T00`000000YJGE0:FUe@030:FUe@030000002TWm40
Y9oA0080000000<0V9;<0000002FSlX01@2FSlX00`000000Th_809>;b00309>;b0030000002@R<L0
T8S700<0T8S700<0000008f5aP2=QLH00`2=QLH00`000000RX?508Z3a@0308Z3a@0300000027PLD0
Qh7500@0Qh7500<0000008AoaP24OlH00`24OlH00`000000P7k7081na`03081na`030000001mO/T0
OGk900<0OGk900<0000007Unc01iO/`00P1iO/`00`000000M7o@07Aod00307Aod0030000001_P]D0
Kh;E00<0Kh;E00<0000006V5f`1YQM/00P1YQM/00`000000HHSR0668hP040668hP030000001HSNT0
000000L00000K`3_j/L700000080ALKO1`00000506KAn0H000000P1gd_h010000000Mm;n00000000
000507SCoP@00000:@3_j/L3000003L0kn[7000Q0>oZa`030000002W[md0YjoM00@0YjoM00<00000
0:JZf@2VZ]T0102VZ]T00`000000YJGE0:FUe@020:FUe@@00000102HT/`00`000000UXo:09J?bP03
09J?bP030000002CRlP0Th_800@0Th_800<000000928a`2@R<L00`2@R<L00`000000SHG608f5aP03
08f5aP030000002:PlD0RX?500<0RX?500<0000008N1a@27PLD00`27PLD00`000000Q7o608AoaP03
08AoaP0300000020O/L0P7k700<0P7k700<0000007enb@1mO/T00`1mO/T00`000000NGk<07Unc003
07Unc0030000001dOm00M7o@00<0M7o@00<0000006n2e@1_P]D00P1_P]D00`000000JHGK06V5f`03
06V5f`030000001QR>80HHSR00@0HHSR00<0000005R=j@1HSNT00P1HSNT00`000000C9?_00000006
000006P0kn[73000000306??n08000000`1VdOP400000080MM7n0P00000307OBoP030000001gd_h0
000000H000001020d?l2000002T0kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[700<000000>oZ
a`0000001P2W[md00`000000YZ[I0:JZf@030:JZf@D000000P2KU/h00`000000V9;<09RBc00309RB
c0030000002FSlX0UXo:00@0UXo:00<0000009>;b02CRlP00`2CRlP00`000000T8S70928a`030928
a`030000002=QLH0SHG600<0SHG600<0000008Z3a@2:PlD00`2:PlD00`000000Qh7508N1a@0408N1
a@0300000024OlH0Q7o600<0Q7o600<00000081na`20O/L00`20O/L00`000000OGk907enb@0307en
b@030000001iO/`0NGk<0080NGk<00<0000007Aod01dOm000`1dOm000`000000Kh;E06n2e@0306n2
e@030000001YQM/0JHGK00<0JHGK00<000000668hP1QR>800`1QR>800`000000F8gY05R=j@0305R=
j@030000001<Tnl0C9?_0080C9?_0P0000000`1/0000000000000005000005T0kn[72`000003067>
n0<000001@1ScoP6000000L0MM7n1P00000407o@o`0300000020d?l0P=3o00H0P=3o0P00000X0>oZ
a`030000003_j/L0kn[703@0kn[7000H0>oZa`<000001@3_j/L00`000000kn[7000000060:N_g@03
0000002VZ]T0YZ[I00<0000000<0WI[@0000002KU/h01@2KU/h00`000000V9;<09RBc00309RBc003
0000002FSlX0UXo:00<0UXo:00<0000009>;b02CRlP0102CRlP00`000000T8S70928a`020928a`03
0000002=QLH0SHG600@0SHG600<0000008Z3a@2:PlD00`2:PlD010000000Qh7508N1a@27PLDS0000
0080Kh;E00<0000006V5f`1YQM/00`1YQM/00`000000HHSR0668hP040668hP030000001HSNT0F8gY
0080F8gY00<0000004bCk`1<Tnl00`1<Tnl4000000D0S`001P00001;0>oZa`h000000P1Oc?P20000
0005067>n000000000000000001Qc_P01`00000407C?oP8000000`1edOh400000080O/ko00D00000
07o@o`1od?l0Om3o0000000407o@o`0400000020d?l0P=3o083@o`@000000P25c_l00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[703<0kn[7000H0>oZa`030000003_j/L0000000D0kn[70P00
00000`3_j/L000000:N_g@040:N_g@<000001@2MV]000`000000ViK>09^FcP0309^FcP030000002H
T/`0V9;<00<0V9;<00<0000009J?bP2FSlX0102FSlX00`000000Th_809>;b00309>;b0030000002@
R<L0T8S700<0T8S700@0000008f5aP2=QLH0SHG63000000208N?e00300000024SmH0Q8oF00@0Q8oF
00<0000008:?f022SmP00`22SmP00`000000Oi3J07n@fP0307n@fP030000001mTMd0OI7M00<0OI7M
00<0000007ZCh01jTn000`1jTn000`000000MiKT0000000B00000080F8gY00<0000004bCk`1<Tnl0
101<Tnl2000000L0S`0000@0000008l<002?3000S``01`00000f0>oZaa80000000<0300000000000
00000`00000505o<n0P00000101bc_l2000000D0M<on1@00000707k>o`060000001od?l0Om3o07o@
o`000000Om3o1P00000708G>o`030000003_j/L0kn[702D0kn[700<000000>oZa`3_j/L01P3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000P0>oZa`00603_j/L00`000000kn[700000005
0>oZa`050000003_j/L0kn[70>oZa`0000000P2W[md200000080WikC00<0000009fJd02MV]000`2M
V]000`000000ViK>09^FcP0409^FcP030000002HT/`0V9;<00<0V9;<00<0000009J?bP2FSlX00`2F
SlX00`000000Th_809>;b00209>;b0/000000P2;T=800`000000RHoC08V?d`0408V?d`0300000027
Sm@0QhoD00<0QhoD00<0000008B?eP24SmH00`24SmH00`000000PXoH08:?f00308:?f0030000001o
T=X0Oi3J00<0Oi3J00<0000007fAg@1mTMd00`1mTMd00`000000NY?P07ZCh00307ZCh0030000001g
U^@0MiKT00<0MiKT00<0000007>Ii`1cVNL00`1cVNL00`000000Kic/06nLk00406nLk0030000001[
X?00000000/00000102?0002000000H0S``000<0000008L@602741P00P2741P700000200kn[73`00
00000`0I0000000000000008000000809P0000@0000000`0000<000030000`00000205k;n@P00000
0`1bcOl2000000D0L/ko2000000407g=o`800000101nc_l8000000@0Q<go00<0000008G>o`25c_l0
1P25c_l2000002L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000
003_j/L000000200kn[7000H0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_
j/L2000000@0WikC00<0000009fJd02MV]00102MV]000`000000ViK>09^FcP0309^FcP030000002H
T/`0V9;<00<0V9;<00<0000009J?bP2FSlX00P2FSlX600000080T9;B00<0000008jAdP2>TM800`2>
TM800`000000Ri3B08^@dP0308^@dP0300000029Sm<0RHoC00<0RHoC00<0000008N?e027Sm@00`27
Sm@00`000000Q8oF08B?eP0408B?eP0300000022SmP0PXoH00<0PXoH00<0000007n@fP1oT=X00`1o
T=X00`000000OI7M07fAg@0307fAg@030000001jTn00NY?P00<0NY?P00<0000007NFi01gU^@00`1g
U^@00`000000LiWW07>Ii`0307>Ii`030000001_W>`0Kic/00@0Kic/00<0000006^Pl01[X?000P1[
X?000`000000IZCc06JTl`0406JTl`<0000000<0S`000000002?30001`2?30000`000000Qa0H08L@
600408L@60030000001o42@0Oa0T0080Oa0T800000000`0Q000000000000000501h00080000000<0
6@000000000000001@00000203X000030000000V00009P0000@09P0000<0000000`0000<00001`00
0002077;o`@000001@1bcOl7000000@0O<co00<0000007g=o`1mcOl01P1mcOl5000000@0Q<co00@0
000008C=o`24cOl000001@24cOl010000000QLko08G>o`25c_l400000080RLcn00<000000>oZa`3_
j/L09@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[70`00000P0>oZa`00
603_j/L3000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000WikC09nNd`0309nNd`030000
002MV]00WI[@00<0WI[@00<0000009^FcP2KU/h0102KU/h010000000V9;<09RBc02HT/`600000080
TYCB00<00000092BdP2@T]80102@T]800`000000SY7B08jAdP0208jAdP030000002;T=80Ri3B00<0
Ri3B00<0000008V?d`29Sm<01029Sm<00`000000QhoD08N?e00308N?e00300000024SmH0Q8oF00<0
Q8oF00<0000008:?f022SmP00`22SmP00`000000Oi3J07n@fP0307n@fP030000001mTMd0OI7M00@0
OI7M00<0000007ZCh01jTn000`1jTn000`000000MiKT07NFi00207NFi0030000001cVNL0LiWW00<0
LiWW00<0000006nLk01_W>`0101_W>`00`000000Jj3`06^Pl00306^Pl0030000001VY?<0IZCc00@0
IZCc00@00000066Xm`00000000001`2?30000`000000Qa0H08L@600508L@60030000001o42@0Oa0T
00@0Oa0T00<0000007L<:@1g32T00P1g32TT00000080B@0500<0000003X0000j0000100j00000`00
00009P0002H0000302H000@000000`1abOl200000005077;o`00000000000000001abol020000004
07c;o`030000001lc?l0O<co00D0O<co00@0000007g=o`1mcOl0OLgo1000000208?;oP0300000024
c?l0Q<co00D0Q<co0P0000001024cOl0000008C=o`24cOl6000000L0RLcn00<000000>oZa`3_j/L0
903_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L0
803_j/L001l0kn[70P0000050>oZa`030000002OW]<0WikC00<0WikC00<0000009fJd02MV]00102M
V]000`000000ViK>09^FcP0209^FcPD000000P2DU]800`000000TYCB09:DdP0409:DdP030000002@
T]80T9;B00<0T9;B00<0000008jAdP2>TM800`2>TM800`000000Ri3B08^@dP0308^@dP0300000029
Sm<0RHoC00<0RHoC00<0000008N?e027Sm@00`27Sm@00`000000Q8oF08B?eP0408B?eP0300000022
SmP0PXoH00<0PXoH00<0000007n@fP1oT=X00`1oT=X00`000000OI7M07fAg@0307fAg@030000001j
Tn00NY?P00<0NY?P00<0000007NFi01gU^@00`1gU^@00`000000LiWW07>Ii`0307>Ii`030000001_
W>`0Kic/00@0Kic/00<0000006^Pl01[X?000`1[X?000`000000IZCc06JTl`0406JTl`030000001Q
Z?L0HJSg00800000102?30000`000000Qa0H08L@600508L@60030000001o42@0Oa0T00D0Oa0T00<0
000007L<:@1g32T0101g32T00`000000L0LY0707:@050707:@030000001X02H0J00V00@0J00V00<0
000005l07`1O01l00`1O01l00`000000E@0D05D0500505D050030000001900D0B@0500@0B@0500<0
000003X0000j00000`0j00000`0000009P0002H0000202H000@000001@1abOl7000000@0NlWo00<0
000007c;o`1lbol01P1lbol00`000000O<co07c<o`0207c<o`H000001`23boh00`000000Q<co08C<
o`0308C<o`L000001028boh00`000000RLcn08W<oP0608W<oP8000009P3_j/L00`000000kn[70>oZ
a`030>oZa`<00000203_j/L200000200kn[7000O0>oZa`030000003_j/L0kn[700D0kn[700<00000
09nNd`2OW]<00`2OW]<00`000000WI[@09fJd00309fJd0030000002KU/h0ViK>008000000P2FV=<0
0`000000U9KB09BFdP0309BFdP030000002BU=80TYCB00<0TYCB00<00000092BdP2@T]800`2@T]80
0`000000SY7B08jAdP0308jAdP030000002;T=80Ri3B00<0Ri3B00<0000008V?d`29Sm<01029Sm<0
0`000000QhoD08N?e00308N?e00300000024SmH0Q8oF00<0Q8oF00<0000008:?f022SmP00`22SmP0
0`000000Oi3J07n@fP0307n@fP030000001mTMd0OI7M0080OI7M;P00000208l<00030000002741P0
Qa0H00D0Qa0H00<0000007l@901o42@0101o42@00`000000M``Y07L<:@0507L<:@030000001`1bT0
L0LY00@0L0LY00<0000006P09P1X02H0101X02H00`000000G`0O05l07`0405l07`030000001E01@0
E@0D00D0E@0D00<0000004T01@1900D00`1900D00`000000>P0003X0000403X000D000000P1`b?l7
000000@0NlSo00<0000007_9o`1kbOl01@1kbOl2000000@0O<_o1`00000408?:oP0300000023boh0
Pl_n00H0Pl_n1P00000408S:o@8000001P28boh010000000RLcn08W<oP29c?h400000080S<[m00<0
00000>oZa`3_j/L08@3_j/L2000000030>oZa`000000kn[70300kn[7000O0>oZa`030000003_j/L0
kn[700H0kn[700<0000009nNd`2OW]<00P2OW]<00`000000WI[@09fJd00209fJd0@00000102FV=<0
0`000000U9KB09BFdP0309BFdP030000002BU=80TYCB00@0TYCB00<00000092BdP2@T]800`2@T]80
0`000000SY7B08jAdP0308jAdP030000002;T=80Ri3B00<0Ri3B00<0000008V?d`29Sm<00`29Sm<0
0`000000QhoD08N?e00308N?e00300000024SmH0Q8oF0080Q8oF4P000003086Mi0030000001nW^L0
OYkW00<0OYkW00<0000007bPj@1lX>T00`1lX>T00`000000NZ?/07ZSk00307ZSk0030000001hYNl0
N:G_00@0N:G_00<0000007JXlP1fZ?800`1fZ?800`000000Lj_d07>[m00407>[m0030000001a[_L0
LJkg0080LJkg0`00000608L@60030000001o42@0Oa0T00D0Oa0T00<0000007L<:@1g32T0101g32T0
0`000000L0LY0707:@050707:@030000001X02H0J00V00@0J00V00<0000005l07`1O01l00`1O01l0
0`000000E@0D05D0500505D050030000001900D0B@0500<0B@0500<0000003X0000j00000`0j0009
00000080NlKn0`00000707_8o`800000101kbOl7000000@0P/Sn00<0000008?:oP23b_h01@23b_h2
00000080Pl_n1000000208O9o@0300000028b_d0R<[m00H0R<[m0P00000308S;oPH000001P2<b_d0
0`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[702l0kn[7000O0>oZa`030000003_j/L0kn[7
00H0kn[700@0000009nNd`2OW]<0WikC1P00000309RJe0030000002FV=<0UYSC00<0UYSC00<00000
09BFdP2DU]800`2DU]800`000000TYCB09:DdP0309:DdP030000002@T]80T9;B00<0T9;B00<00000
08jAdP2>TM800`2>TM800`000000Ri3B08^@dP0308^@dP0300000029Sm<0RHoC0080RHoC30000003
08JIgP0300000024V^00Q9[P00<0Q9[P00<0000008>KhP23Vn800`23Vn800`000000PIgT086Mi003
086Mi0030000001nW^L0OYkW00<0OYkW00<0000007bPj@1lX>T0101lX>T00`000000NZ?/07ZSk003
07ZSk0030000001hYNl0N:G_00@0N:G_00<0000007JXlP1fZ?800`1fZ?800`000000Lj_d07>[m004
07>[m0030000001a[_L0LJkg00<0LJkg0`00000408L@60030000001o42@0Oa0T00@0Oa0T00<00000
07L<:@1g32T01@1g32T00`000000L0LY0707:@040707:@030000001X02H0J00V00@0J00V00<00000
05l07`1O01l0101O01l00`000000E@0D05D0500505D050030000001900D0B@0500<0B@0500<00000
03X0000000001@00000407_5oP030000001ka_h00000008000000`1ka_h00`000000NlSo07_8o`03
07_8o`L000001022aoh00`000000P/Sn08;8oP0508;8oP8000001023b_h5000000L0QlWm00<00000
08S:o@28b_d01@28b_d5000000@0RlWl00<0000008c:o@2<b_d01P2<b_d00`000000kn[70>oZa`0T
0>oZa`030000003_j/L0kn[702h0kn[7000O0>oZa`800000203_j/L3000000<0VYcE00<0000009RJ
e02HV]@00`2HV]@00`000000UYSC09JHd`0309JHd`030000002DU]80U9KB00<0U9KB00<0000009:D
dP2BU=80102BU=800`000000T9;B092BdP03092BdP040000002>TM80SY7B08jAdP`000000`2:V=`0
0`000000R9WM08RIg@0308RIg@0300000026VMh0QYWN00<0QYWN00<0000008BJh024V^000`24V^00
0`000000Pi_R08>KhP0408>KhP0300000021WN@0PIgT00<0PIgT00<0000007jNi`1nW^L00`1nW^L0
0`000000O:3Y07bPj@0307bPj@030000001jXn`0NZ?/00@0NZ?/00<0000007RUk`1hYNl00`1hYNl0
0`000000MZSb07JXlP0407JXlP030000001cZo@0Lj_d00@0Lj_d00<00000076^m`1a[_L00`1a[_L0
1P000000K[7i000000000000Qa0H000000L0Oa0T00<0000007L<:@1g32T0101g32T00`000000L0LY
0707:@050707:@030000001X02H0J00V00@0J00V00<0000005l07`1O01l00`1O01l00`000000E@0D
05D0500505D050030000001900D0B@050080B@051000000307_3oP030000001kaOh0NlGn00<0NlGn
0`00000407_6oPP000001021a_d00`000000P/On08;7oP0508;7oP0300000022b?h0P/Sn00<0P/Sn
1`00000408O8o@0300000027bOd0QlWm00H0QlWm00<0000008S:o@28b_d01000000208_8o0030000
002;bO`0RlWl00D0RlWl0P00000408c:o@@000009P3_j/L00`000000kn[70>oZa`0]0>oZa`007P3_
j/L2000000X0kn[700<0000009ZLe@2JW=D00P2JW=D00`000000V9[D09RJe00409RJe0030000002F
V=<0UYSC00<0UYSC00<0000009BFdP2DU]800`2DU]800`000000TYCB09:DdP0309:DdP040000002@
T]80T9;B092BdPH000000`2=VMX00`000000S9SK08bHf`0308bHf`030000002:V=`0RYSL00<0RYSL
00<0000008RIg@28VMd00`28VMd00`000000QYWN08JIgP0408JIgP0300000024V^00Q9[P00<0Q9[P
00<0000008>KhP23Vn800`23Vn800`000000PIgT086Mi004086Mi0030000001nW^L0OYkW00<0OYkW
00<0000007bPj@1lX>T00`1lX>T00`000000NZ?/07ZSk00407ZSk0030000001hYNl0N:G_00<0N:G_
00<0000007JXlP1fZ?800P1fZ?8E000000D0Oa0T00<0000007L<:@1g32T01@1g32T00`000000L0LY
0707:@040707:@030000001X02H0J00V00@0J00V00<0000005l07`1O01l0101O01l00`000000E@0D
05D0500505D050H000001`1k`oh00`000000NlGn00000009000000@0PLGm00<000000876o@21a_d0
1P21a_d00`000000P/On08;7oP0208;7oPP000001026aod00`000000QlSm08O8o@0508O8o@030000
0027bOd0QlWm00<0QlWm1@00000708_8o0030000002;bO`0RlWl00<0RlWl1`00000408k8n`030000
003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[700<000000>oZa`3_j/L02@3_
j/L00`000000VYcE09ZLe@0309ZLe@030000002HV]@0V9[D00<0V9[D00<0000009JHd`2FV=<00`2F
V=<00`000000U9KB09BFdP0309BFdP030000002BU=80TYCB0080TYCB1@00000308nIf@030000002=
VMX0SIWJ00<0SIWJ00<0000008bHf`2<V=/00`2<V=/00`000000RYSL08ZHg00408ZHg00300000028
VMd0R9WM00<0R9WM00<0000008JIgP26VMh01026VMh00`000000Q9[P08BJh00308BJh00300000023
Vn80Pi_R00<0Pi_R00<00000086Mi021WN@00`21WN@00`000000OYkW07jNi`0307jNi`030000001l
X>T0O:3Y0080O:3Y4`00000307f]lP030000001k[o@0Njod00@0Njod00<0000007ZamP1j/OH00`1j
/OH00`000000N;Ch07Rdn00207Rdn0<000000P1o42@00`000000M``Y07L<:@0407L<:@030000001`
1bT0L0LY00D0L0LY00<0000006P09P1X02H0101X02H00`000000G`0O05l07`0305l07`030000001E
01@0E@0D0080E@0D1@00000507_1o@030000001k`oh0Nl?n0080Nl?n1`0000040873o@0300000021
aOd0PLGm00D0PLGm0P0000040876o@L000001026a_`00`000000Q/Om08K7o@0608K7o@0300000027
b?d0QlSm0080QlSm2000000408[7o0030000002;b?`0RlSl00D0RlSl1P00000408g7n`030000002>
b?/0S/Sk00D0S/Sk00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`0/0>oZa`007P3_j/L0
0`000000kn[70>oZa`0:0>oZa`030000002JW=D0VYcE0080VYcE00<0000009RJe02HV]@0102HV]@0
0`000000UYSC09JHd`0209JHd`/000000`2AV]T00`000000SiWI08nIf@0208nIf@030000002=VMX0
SIWJ00@0SIWJ00<0000008bHf`2<V=/00`2<V=/00`000000RYSL08ZHg00408ZHg00300000028VMd0
R9WM00<0R9WM00<0000008JIgP26VMh00`26VMh00`000000Q9[P08BJh00308BJh00300000023Vn80
Pi_R0080Pi_R4P000003086Wk0030000001oZNh0OjW^00@0OjW^00<0000007j[l01nZo000`1nZo00
0`000000OJgb07f]lP0407f]lP030000001k[o@0Njod00@0Njod00<0000007ZamP1j/OH00`1j/OH2
000000D0N;Ch1@00000407L<:@030000001`1bT0L0LY00@0L0LY00<0000006P09P1X02H0101X02H0
10000000G`0O05l07`1O01l8000000<0O;ol00<0000007_1o@1k`Od00P1k`Od8000000<0PL;l00<0
00000873o@21`od01@21`od2000000@0PLGm1`00000408K5o00300000026a_`0Q/Kl00D0Q/Kl0P00
000408K7o@L00000102:a_`00`000000R/Ol08[7o00608[7o0030000002;b?`0RlSl00@000000P2=
ao/00`000000SLOk08g7n`0608g7n`030000002>b?/0S/Sk0080S/Sk1000000U0>oZa`030000003_
j/L0kn[702/0kn[7000N0>oZa`8000002`3_j/L00`000000VYcE09ZLe@0309ZLe@030000002HV]@0
V9[D00<0V9[D00<0000009JHd`2FV=<00P00000209BLf@030000002BVmT0TY_I00<0TY_I00<00000
096Jf@2AV]T00`2AV]T00`000000SiWI08nIf@0308nIf@030000002=VMX0SIWJ00<0SIWJ00<00000
08bHf`2<V=/0102<V=/00`000000RYSL08ZHg00308ZHg00300000028VMd0R9WM00<0R9WM00<00000
08JIgP26VMh00P26VMh<000000<0QJ;W00<0000008BTj024Y>P00`24Y>P00`000000PZG[08:Uj`03
08:Uj`0300000021Yn`0PJO/00@0PJO/00<0000007nYkP1oZNh00`1oZNh00`000000OZ_`07j[l004
07j[l0030000001m[O80OJgb00<0OJgb00<0000007^_m01k[o@01@1k[o@00`000000N[7f07ZamP02
07ZamR800000101l_O/00`000000O;ol07boo00207boo0L000000P21`?/3000000L0PL;l0P000004
0873o@L000001026`o`00`000000Q/Gl08K5o00508K5o00300000026a_`0Q/Kl00D0Q/Kl1@000004
08W5n`030000002:a_`0R/Kl00D0R/Kl0P00000408[7o0D000001P2=ao/00`000000SLOk08g7n`06
08g7n`D00000102?aoX00`000000kn[70>oZa`0Q0>oZa`800000;@3_j/L001h0kn[700<000000>oZ
a`3_j/L02`3_j/L00`000000VYcE09ZLe@0209ZLe@030000002HV]@0V9[D0080V9[D1000000409BL
f@030000002BVmT0TY_I00<0TY_I00<00000096Jf@2AV]T0102AV]T00`000000SiWI08nIf@0308nI
f@030000002=VMX0SIWJ00<0SIWJ00<0000008bHf`2<V=/00`2<V=/00`000000RYSL08ZHg00208ZH
g0`000000`28X>@00`000000Qj7U08NQi@0308NQi@0300000025X^L0QJ;W00<0QJ;W00<0000008BT
j024Y>P01024Y>P00`000000PZG[08:Uj`0308:Uj`0300000021Yn`0PJO/00<0PJO/00<0000007nY
kP1oZNh0101oZNh00`000000OZ_`07j[l00407j[l0030000001m[O80OJgb00<0OJgb00<0000007^_
m01k[o@00P1k[o@7000000<0P;Cf00<0000007nfm`1o]_L0101o]_L00`000000O[Sh07jhn00407jh
n0030000001m^OT0OKWi00@0OKWi0P00000607fknP030000001l_O/0O;gk0080O;gk1P000004086o
n`0300000021`?/00000008000000`21`?/2000000@0PL;l1`00000408G2n`0300000026`o`0Q/?l
00@0Q/?l00<0000008K5o026aO`01P26aO`00`000000Q/Kl08K6o00400000080RLCk00<0000008W5
n`29aO/01@29aO/00`000000R/Kl08[6o00308[6o0L00000102=a_/00`000000SLOk08g7n`0508g7
n`040000002=ao/0SLOk08g7n`@000000P2?a_X00`000000SlOj08o7nP0508o7nP030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L02`3_j/L01000
0000VYcE09ZLe@2JW=D6000000<0UYgI00<0000009BLf@2DW=T00`2DW=T00`000000TY_I09:Kf@03
09:Kf@030000002AV]T0TI[I00@0TI[I00<0000008nIf@2?VMT00P2?VMT00`000000SIWJ08fIfP03
08fIfP030000002<V=/0S9SK0080S9SK1P00000308^Oh@0300000029X>80RJ3R00<0RJ3R00<00000
08RPi028X>@00`28X>@00`000000Qj7U08NQi@0408NQi@0300000025X^L0QJ;W00<0QJ;W00<00000
08BTj024Y>P00`24Y>P00`000000PZG[08:Uj`0308:Uj`0300000021Yn`0PJO/00@0PJO/00<00000
07nYkP1oZNh00`1oZNh00`000000OZ_`07j[l00207j[l0d000001021/_@00`000000P;Cf082dmP04
082dmP030000001o]_L0OkKg00@0OkKg00<0000007jhn01n^?P0101n^?P00`000000OKWi07fin@02
07fin@h000000`22_OX00`000000PKok086on`04086on`<000001021`?/7000000@0QL7k00<00000
08G2n`25`_/01025`_/00`000000Q/?l08K3o00508K3o00300000026aO`0Q/Gl00<0Q/Gl1@000006
08W4n`0300000029aO/0RLGk00D0RLGk1P00000408c5n`030000002=a_/0SLKk00D0SLKk00<00000
08g7n`2=ao/00P2=ao/6000000H0SlKj00<0000008o7nP2?aoX01@2?aoX2000002<0kn[700<00000
0>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L0303_j/L3000000<0UioI00<0000009JM
f@2FWMT00`2FWMT00`000000U9cI09BLf@0309BLf@030000002BVmT0TY_I00@0TY_I00<00000096J
f@2AV]T00`2AV]T010000000SiWI08nIf@2?VMT<000000<0S9oP00<0000008^Oh@2;Wn400`2;Wn40
0`000000RJ3R08VPhP0408VPhP0300000028X>@0R:3T00<0R:3T00<0000008NQi@27XND00`27XND0
0`000000QJ;W08FRi`0408FRi`0300000024Y>P0Q:CX00<0Q:CX00<0000008:Uj`22YN/00`22YN/0
0`000000PJO/086Wk002086Wk0`000001023[_400`000000P[3b08:`lP0308:`lP0300000021/_@0
PK;d00D0PK;d00<00000082dmP20]?H01020]?H00`000000OkKg07nfm`0407nfm`030000001n^?P0
O[Sh0080O[Sh1P00000408:jn00300000022^oT0P[_i00@0P[_i00<0000008:mnP22_OX01022_OX2
00000003086on`000000000000P000001025_oX00`000000QL7k08G1n`0408G1n`0300000025`_/0
QL;k00D0QL;k00<0000008K3o026`o`00P26`o`8000000@0RL?k00<0000008W4n`29a?/01@29a?/0
0`000000RLGk08W5n`0400000080S<Cj00<0000008c5n`2<aO/01@2<aO/00`000000SLKk08g6n`05
08g6n`D00000102?a_X00`000000SlKj08o6nP0608o6nP030000002?aoX0SlOj00@000000P2Aa_T0
0`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`030000003_j/L00000
00h0kn[700<0000009NOf@2GWmT00P2GWmT00`000000UYgI09JMf@0409JMf@030000002DW=T0U9cI
00<0U9cI00<0000009:Kf@2BVmT00`2BVmT00`000000TI[I096Jf@02096Jf@D000000`2?Wmh00`00
0000SYoO08jOg`0308jOg`030000002<Wn00S9oP00<0S9oP00<0000008^Oh@2;Wn40102;Wn400`00
0000RJ3R08VPhP0308VPhP0300000028X>@0R:3T00@0R:3T00<0000008NQi@27XND00`27XND00`00
0000QJ;W08FRi`0308FRi`0300000024Y>P0Q:CX0080Q:CX3000000308F[kP0300000024[Nl0Q:g_
00<0Q:g_00<0000008>^l@23[_401@23[_400`000000P[3b08:`lP0308:`lP0300000021/_@0PK;d
00D0PK;d00<00000082dmP20]?H00P20]?H=000000<0PkSg00<0000008:jn022^_P01@22^_P00`00
0000P[_i08:kn@0408:kn@0300000022_OX0P[gj0080P[gj1`00000408Fnn@0300000025_oX0QKoj
00D0QKoj00<0000008G1n`25`O/01025`O/00`000000QL;k08G2n`0208G2n`L000001029`_X00`00
0000RL?k08W3n`0608W3n`0300000029a?/0RLCk0080RLCk1@00000708c4nP030000002<aO/0S<Gk
00D0S<Gk00<0000008g6n`2=a_/01000000208k5nP030000002?a_X0SlKj00@0SlKj0`00000408o6
nPD000001P2Aa_T00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`80
00003`3_j/L00`000000UioI09NOf@0309NOf@030000002FWMT0UYgI00@0UYgI00<0000009BLf@2D
W=T00P2DW=T00`000000TY_I09:Kf@0209:Kf@H000000`2AWmh00`000000SioN08nOgP0208nOgP03
0000002>Wml0SYoO00@0SYoO00<0000008bOh02<Wn000`2<Wn000`000000RioQ08^Oh@0408^Oh@03
00000029X>80RJ3R00<0RJ3R00<0000008RPi028X>@00`28X>@00`000000Qj7U08NQi@0208NQi@`0
00000`27Z>/00`000000QZ[/08JZk00308JZk00300000025Znh0QJ_^00@0QJ_^00<0000008B]k`24
[Nl00`24[Nl00`000000Pjka08>^l@0508>^l@0300000022/?80P[3b00<0P[3b00<00000086bm021
/_@00P21/_@7000000<0Q;Ge00<0000008>gmP23]oH01023]oH00`000000PkSg08>hm`0408>hm`03
00000022^_P0P[[h00D0P[[h00<0000008:kn@22^oT00P22^oT7000000<0Q[gi00<0000008Fnn@25
__T01@25__T00`000000QKoj08FonP0508FonP0300000025`O/0QL7k0080QL7k1P00000408W1nP03
00000029`_X0RL;j00D0RL;j0P00000408W3n`L00000102<`oX00`000000S<Cj08c4nP0608c4nP03
0000002<aO/0S<Gk0080S<Gk1@00000608k5nP030000002?a_X0SlKj00D0SlKj1P0000040935n@03
0000002Aa_T0TLKi00D0TLKi00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0X0>oZa`00
7@3_j/L00`000000kn[70>oZa`0?0>oZa`030000002GWmT0UioI00<0UioI00<0000009JMf@2FWMT0
0`2FWMT010000000U9cI09BLf@2DW=T6000000<0TYoM00<00000096OgP2AWmh00`2AWmh00`000000
SioN08nOgP0308nOgP030000002>Wml0SYoO00<0SYoO00<0000008bOh02<Wn00102<Wn000`000000
RioQ08^Oh@0308^Oh@0300000029X>80RJ3R0080RJ3R3000000308VVj00300000028YnT0R:OY00<0
R:OY00<0000008NXj`27Z>/01027Z>/00`000000QZ[/08JZk00308JZk00300000025Znh0QJ_^00<0
QJ_^00<0000008B]k`24[Nl01024[Nl00`000000Pjka08>^l@0208>^l@d000001024/o@00`000000
Q;Ge08Bem@0408Bem@0300000023]oH0PkOf00<0PkOf00<0000008>hm`23^?L01@23^?L00`000000
P[[h08:jn00208:jn0L0000000@0Q[ch00000000000000001`26_OT00`000000QKki08Fnn@0508Fn
n@0300000025_oX0QKoj0080QKoj1`00000308S0n@0300000029`OX0RL7j00D0RL7j0P00000408W2
nPL00000102<`oX00`000000S<?j08c3nP0508c3nP030000002<a?X0S<Cj00<0S<Cj1`00000408k4
nP030000002>aOX0S/Gj00D0S/Gj00@0000008o6nP2?a_X0SlKj1@0000000`2@aOT000000935n@06
0935n@030000002Aa_T0TLKi0080TLKi1000000S0>oZa`030000003_j/L0kn[702L0kn[7000?0>oZ
a`<000000P3_j/L3000000H0kn[700<000000>oZa`3_j/L0403_j/L00`000000UioI09NOf@0209NO
f@030000002FWMT0UYgI0080UYgI1@00000309>Pg@030000002BWmd0TYoM00<0TYoM00<00000096O
gP2AWmh0102AWmh00`000000SioN08nOgP0308nOgP030000002>Wml0SYoO00<0SYoO00<0000008bO
h02<Wn000`2<Wn000`000000RioQ08^Oh@0208^Oh@H000000`2;YNH00`000000RZGW08ZUi`0308ZU
i`0300000029Y^P0RJKX00@0RJKX00<0000008RWj@28YnT00`28YnT00`000000QjS[08NXj`0308NX
j`0300000026Z^`0QZ[/00@0QZ[/00<0000008F[kP25Znh00`25Znh00`000000Q:g_08B]k`0208B]
k`H000001026/O400`000000QK;b08FblP0308FblP0300000024/o@0Q;?d00@0Q;?d00<0000008Be
m@24]OD01@24]OD00`000000PkOf08>gmP0308>gmP0300000023^?L0PkSg0080PkSg1`00000408Jj
m`@000000`26_?P00`000000Q[gi08Jmn@0508Jmn@0300000025__T0QKki0080QKki1`00000408Ro
n@0300000028`?T0R<3i00@0R<3i0P00000408W1nPL00000102;`_T00`000000S<?j08c3nP0508c3
nP030000002<`oX0S<?j0080S<?j2000000408k3n@030000002>a?X0S/Cj00D0S/Cj00<0000008k5
nP2>aOX00P2>aOX6000000D0T<Gi0P0000070935n@D00000102BaOT00`000000kn[70>oZa`0Q0>oZ
a`030000003_j/L0kn[702H0kn[7000?0>oZa`8000001@3_j/L00`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[70100kn[700@0000009NOf@2GWmT0UioI1P00000309FQg@030000002CX=d0Tj3M
0080Tj3M00<0000009:Og@2BWmd0102BWmd00`000000TIoN096OgP04096OgP030000002?Wmh0SioN
0080SioN00<0000008jOg`2>Wml00P2>Wml<000000<0S:CU00<0000008^UiP2;YNH0102;YNH00`00
0000RZGW08ZUi`0308ZUi`0300000029Y^P0RJKX00<0RJKX00<0000008RWj@28YnT01028YnT00`00
0000QjS[08NXj`0308NXj`0300000026Z^`0QZ[/0080QZ[/3000000308J_l00300000026/O40Q[7a
00D0Q[7a00<0000008FblP25/_800`25/_800`000000Q;?d08Bcm00408Bcm00300000024]OD0Q;Ge
0080Q;Ge3@00000408JimP0300000026^_L0Q[[g0080Q[[g0`00000708Jln00300000026_OT0Q[gi
0080Q[gi1`00000408Rnn00300000028_oT0R;oi00D0R;oi00<0000008S0n@28`?T00P28`?T70000
00@0Rl7i00<0000008_2n@2;`_T0102;`_T00`000000S<?j08c3nP0508c3nPD00000102>`oT00`00
0000S/?i08k3n@0608k3n@030000002>a?X0S/Cj0080S/Cj1`0000040934n@030000002@aOT0T<Gi
00@0T<Gi00<000000935n@0000000P2@aOT400000080T/Gi00<0000009;5n@2BaOT01@2BaOT00`00
0000kn[70>oZa`0O0>oZa`800000:03_j/L00140kn[700<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`030>oZa`<000004P3_j/L3000000<0UZ;M00<0000009FQg@2EXMd00`2EXMd00`000000
Tj3M09>Pg@0309>Pg@030000002BWmd0TYoM00@0TYoM00<00000096OgP2AWmh00`2AWmh010000000
SioN08nOgP2?Wmh6000000<0Sj?S00<0000008fTi02=Y>@00`2=Y>@00`000000S:CU08bTi@0408bT
i@030000002;YNH0RjGV00<0RjGV00<0000008ZUi`2:YNL00`2:YNL00`000000RJKX08VVj00408VV
j00300000028YnT0R:OY0080R:OY3000000308R]kP0300000027[^l0Qjk_00<0Qjk_00<0000008J_
l026[o001026[o000`000000Q[7a08Jal@0408Jal@0300000025/_80QK;b00@0QK;b00<0000008Bc
m024/o@00P24/o@6000000@0QkKd00<0000008Nhm@27^?D00`27^?D00`000000Q[Wf08JimP0508Ji
mP@000000`26^_L00`000000Q[ch08Jln00208Jln0L000001028_OP00`000000R;kh08Rnn00508Rn
n00300000028_oT0R;oi0080R;oi1`00000408_0n0030000002;`OT0Rl7i00@0Rl7i00<0000008_2
n@2;`_T01@2;`_T00`000000S<?j08c3nP0400000080SL;i00<0000008k3n@2>`oT01@2>`oT00`00
0000S/?i08k3n@0508k3n@D00000102@`oT00`000000T<Ci0934n@050934n@030000002@aOT0T<Gi
00<0T<Gi1@00000609;5n@030000002BaOT0T/Gi00D0T/Gi0P00000R0>oZa`030000003_j/L0kn[7
02D0kn[7000A0>oZa`030000003_j/L0kn[7008000001P3_j/L00`000000kn[70>oZa`0C0>oZa`03
0000002FX]d0UZ;M0080UZ;M00<0000009FQg@2EXMd0102EXMd00`000000Tj3M09>Pg@0309>Pg@03
0000002BWmd0TYoM00<0TYoM00<00000096OgP2AWmh00P2AWmh5000000<0T:?R00<0000008nSh`2?
Xn<00`2?Xn<00`000000SJCT08fTi00408fTi0030000002<Y>D0S:CU00<0S:CU00<0000008^UiP2;
YNH0102;YNH00`000000RZGW08ZUi`0308ZUi`0300000029Y^P0RJKX0080RJKX1P00000308Z[j`03
00000029[>`0RJc/00<0RJc/00<0000008R]kP28[Nh01028[Nh00`000000Qjk_08N^k`0308N^k`03
00000026[o00QZo`00@0QZo`00<0000008Jal@26/O401026/O400`000000QK;b08FblP0208FblPH0
00000`27]O<00`000000QkKd08Nfm00508Nfm00300000027^?D0QkSe00<0QkSe0P00000308JimP@0
00001026^_L6000000@0RKcg00<0000008Rmn028_OP01@28_OP00`000000R;kh08Rnn00208Rnn0L0
0000102;_oP00`000000Rl3h08_0n00408_0n0030000002;`OT0Rl7i00D0Rl7i00<0000008_2n@2;
`_T00P2;`_T5000000L0SL;i00<0000008k3n@2>`oT01@2>`oT00`000000S/?i08k3n@0400000080
Sl?h00<000000933n@2@`oT0102@`oT00`000000T<Ci0934n@050934n@H000000P2Aa?P00`000000
TLCh0000000709;5n@030000002BaOT0T/Gi00@000000P2Ca?P00`000000kn[70>oZa`0P0>oZa`03
0000003_j/L0kn[702@0kn[7000?0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0
4`3_j/L00`000000UZ;M09JRg@0309JRg@030000002EXMd0UJ7M00@0UJ7M00<0000009>Pg@2CX=d0
0P2CX=d00`000000TYoM09:Og@0209:Og@H000000`2AXn400`000000T:?R092ShP03092ShP030000
002?Xn<0Sj?S00<0Sj?S00<0000008fTi02=Y>@00`2=Y>@00`000000S:CU08bTi@0408bTi@030000
002;YNH0RjGV0080RjGV3000000308^ZjP030000002:Zn/0RZ_[00@0RZ_[00<0000008V/k029[>`0
0`29[>`00`000000R:g^08R]kP0308R]kP0300000027[^l0Qjk_00@0Qjk_00<0000008J_l026[o00
0P26[o0=000000<0R;Cb00<0000008Nel`27]O<01027]O<00`000000QkKd08Nfm00508Nfm0030000
0027^?D0QkSe0080QkSe3@00000308VjmP0300000029_?L0RKcg00D0RKcg0P00000408Rmn0H00000
102;__L00`000000Rkoh08^on00508^on0030000002;`?P0Rl3h00@0Rl3h00<0000008_1n@2;`OT0
0P2;`OT7000000@0SL7h00<0000008g2n@2=`_T01P2=`_T00`000000S/?i08k3n@0208k3n@D00000
1P2?`oP00`000000T<?i0933n@050933n@030000002@a?T0T<Ci00@000000P2A`oP00`000000TLCh
0974n0030974n0040000002Aa?P0TLCh000000@0T/Gi1@00000609?4n0030000003_j/L0kn[70200
kn[700<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZa`3_j/L0503_j/L00`000000UZ;M
09JRg@0309JRg@030000002EXMd0UJ7M00<0UJ7M00@0000009>Pg@2CX=d0Tj3M1P00000309:Th@03
0000002AXn40TJ?Q00@0TJ?Q00<00000092ShP2@Xn800P2@Xn800`000000Sj?S08nSh`0408nSh`03
0000002=Y>@0SJCT00<0SJCT00<0000008bTi@2<Y>D00P2<Y>D6000000<0SJSX00<0000008bYj@2<
ZNT00`2<ZNT00`000000Rj[Z08^ZjP0408^ZjP030000002:Zn/0RZ_[00<0RZ_[00<0000008V/k029
[>`01029[>`00`000000R:g^08R]kP0308R]kP0300000027[^l0Qjk_0080Qjk_1P00000308Val003
00000028/_40R;;a00@0R;;a00<0000008RdlP28]?801028]?800`000000QkGc08Nel`0408Nel`03
00000027]_@0QkKd0080QkKd2@0000000`29^?D0000008VimP0508VimP0300000029^_H0RK[f00@0
RK[f0P00000408Vlm`L000000`2;_OL00`000000Rkkg08^nm`0508^nm`030000002;_oP0Rkoh00D0
Rkoh00<0000008_0n02;`?P00P2;`?P6000000@0SL3h00<0000008g1n02=`OP01@2=`OP2000000@0
SL;i1`00000408o2n0030000002?`oP0Sl?h00D0Sl?h00<000000933n@2@`oT00P2@`oT5000000L0
TL?h00<000000974n02Aa?P00`2Aa?P00`000000TLCh00000004000000@0TlCh00<0000009?4n02C
a?P01@2Ca?P00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[702<0kn[7000L0>oZa`800000
5P3_j/L00`000000UZ;M09JRg@0209JRg@030000002EXMd0UJ7M0080UJ7M1@00000309>Th0030000
002BY>40TZCQ00@0TZCQ00<00000096Sh@2AXn400`2AXn400`000000T:?R092ShP03092ShP030000
002?Xn<0Sj?S00<0Sj?S00<0000008fTi02=Y>@00P2=Y>@6000000<0SJSW00<0000008fXj02=Z>P0
102=Z>P00`000000S:WY08bYj@0308bYj@030000002;Z^X0Rj[Z00<0Rj[Z00<0000008Z[j`2:Zn/0
102:Zn/00`000000RJc/08V/k00208V/k0`000000`29/>l00`000000RK7`08Val00408Val0030000
0028/_40R;;a00<0R;;a00<0000008RdlP28]?801@28]?800`000000QkGc08Nel`0208Nel`H00000
1029]o@3000000@0RKSe00<0000008VimP29^OH01029^OH2000000@0RK[f1P00000408^lmP030000
002;_OL0Rkgg00@0Rkgg00<0000008^nm`2;__L01@2;__L00`000000Rkoh08^on00208^on0L00000
0`2=_oP00`000000SL3h08g0n00508g0n0800000102=`OP7000000@0Sl7h00<0000008o2n02?`_P0
1@2?`_P00`000000Sl?h08o3n00208o3n0L00000102A`oP00`000000TL?h0973n0060973n0030000
002Aa?P0TLCh00@000000P2B`oP00`000000TlCh09?4n00509?4n0030000002Ca?P0TlCh0080TlCh
1000000R0>oZa`030000003_j/L0kn[70280kn[7000L0>oZa`030000003_j/L0kn[701D0kn[700@0
000009JRg@2FX]d0UZ;M1P00000309BTh0030000002CY>00TjCP00<0TjCP00<0000009:Th@2BY>40
0`2BY>400`000000TJ?Q096Sh@04096Sh@040000002@Xn80T:?R092ShP`000000`2>YnH00`000000
SJSW08fXi`0408fXi`030000002=Z>P0SJSX00<0SJSX00<0000008bYj@2<ZNT00`2<ZNT00`000000
Rj[Z08^ZjP0408^ZjP030000002:Zn/0RZ_[0080RZ_[1P00000308^^k@030000002:[nh0RZo^00<0
RZo^00<0000008V`k`29/>l01029/>l00`000000RK7`08Val00408Val00300000028/_40R;;a00<0
R;;a00<0000008RdlP28]?800P28]?87000000<0R[Kc00@0000008Vgm029]o@0RKOd1000000708Vh
m@0300000029^OH0RKWf0080RKWf1`00000308^kmP030000002;_?H0Rkcf00@0Rkcf00<0000008^m
m`2;_OL01@2;_OL00`000000Rkkg08^nm`0208^nm`L00000102=__L00`000000SKoh08fon00408fo
n0800000102=`?P7000000@0Sl7g00<0000008o1n02?`OP01@2?`OP00`000000Sl;h08o2n00208o2
n0L00000102A`_P00`000000TL?h0973n0050973n0030000002A`oP0TL?h00<0TL?h1@00000409;3
n0030000002B`oP0000000L0TlCh1@00000409C4m`030000003_j/L0kn[701l0kn[700<000000>oZ
a`3_j/L08P3_j/L001`0kn[700<000000>oZa`3_j/L05P3_j/L3000000<0UZGP00<0000009BTh02D
Y>00102DY>000`000000TjCP09>Th00209>Th0030000002BY>40TZCQ00@0TZCQ00<00000096Sh@2A
Xn400P2AXn45000000<0T:OU00<0000008nWi@2?YnD00`2?YnD00`000000SZOV08jWiP0408jWiP03
0000002=Z>L0SJSW00<0SJSW00<0000008fXj02=Z>P0102=Z>P00`000000S:WY08bYj@0308bYj@03
0000002;Z^X0Rj[Z0080Rj[Z1P00000308b]k0030000002;[^d0Rjk]00@0Rjk]00<0000008Z_kP2:
[nh00`2:[nh00`000000RK3_08V`k`0408V`k`0300000029/O00RK7`0080RK7`3000000408ZelP03
0000002:]_<0R[Kc00@0R[Kc0`00000408Vgm00300000029^?D0RKSe0080RKSe1`00000408^jm@03
0000002;^oH0Rk_f00@0Rk_f00<0000008^lmP2;_?H0102;_?H00`000000Rkgg08^mm`0208^mm`L0
0000102=__L00`000000SKkg08fnm`0408fnm`030000002=_oP0SKoh00D0SKoh1@00000408o0m`03
0000002?`OL0Sl7g00@0Sl7g00<0000008o1n02?`OP01@2?`OP5000000@0TL;g00<000000972n02A
`_P01@2A`_P00`000000TL?h0973n0020973n0P00000102B`oL00`000000T/?h09;3n00209;3n004
0000002B`oP0T/?h00000080TlCh1000000209C3m`030000002Da?L0U<Cg00@0U<Cg00<000000>oZ
a`3_j/L0803_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0H0>oZa`03
0000002FYN00UZGP00<0UZGP00<0000009BTh02DY>000`2DY>000`000000TjCP09>Th00309>Th003
0000002BY>40TZCQ0080TZCQ1P000003096Wi0030000002@YnD0T:OU00<0T:OU00<0000008nWi@2?
YnD00`2?YnD00`000000SZOV08jWiP0308jWiP030000002=Z>L0SJSW00@0SJSW00<0000008fXj02=
Z>P00P2=Z>P<000000<0S:g/00<0000008b]k02<[N`0102<[N`00`000000Rjk]08^^k@0308^^k@03
0000002:[nh0RZo^00@0RZo^00<0000008V`k`29/>l00P29/>l6000000<0Rk?a00<0000008^dl@2;
]?400`2;]?400`000000R[Gb08ZelP0508ZelP030000002:]_<0R[Kc00<0000000<0R[Kc00000029
]o@00`29]o@6000000@0RkWd00<0000008^jm@2;^_D0102;^_D00`000000Rk_f08^kmP0508^kmP03
0000002;_?H0Rkcf0080Rkcf1P00000408fmmP030000002=__L0SKkg00@0SKkg00<0000008fnm`2=
__L01@2=__L00`000000SKoh08fon00400000080Skog00<0000008o0m`2?`?L0102?`?L00`000000
Sl7g08o1m`0508o1m`030000002?`OP0Sl7h00@000000P2@`OL00`000000TL;g0972m`040972m`03
0000002A`_P0TL;h00D0TL;h1@00000409;2m`030000002B`oL0T/?g00H0T/?g00<0000009;3n02B
`oP00P2B`oP5000000H0U<?g00<0000009C4m`2Da?L01@2Da?L00`000000kn[70>oZa`0N0>oZa`03
0000003_j/L000000280kn[7000K0>oZa`<000006@3_j/L00`000000UZGP09JUh00209JUh0030000
002DY>00U:CP00@0U:CP00@0000009>Th02CY>00TjCP1P00000309:Wh`030000002AYn@0TJOT00@0
TJOT00<00000092Wi@2@YnD00P2@YnD00`000000SjOU08nWi@0308nWi@030000002>YnH0SZOV00@0
SZOV00<0000008fXi`2=Z>L00P2=Z>L6000000<0SZ_Z00<0000008f/j`2=[>/00`2=[>/00`000000
S:g/08b]k00408b]k0030000002<[N`0S:g/00<0S:g/00<0000008^^k@2;[^d0102;[^d00`000000
RZo^08Z_kP0208Z_kPH000000`2</_000`000000Rk?a08^cl@0408^cl@030000002;]?40RkCa00<0
RkCa00<0000008ZelP2:]O80102:]O83000000<0R[Kc1P00000308bhl`030000002;^O@0RkWd00D0
RkWd00<0000008^jm@2;^_D0102;^_D00`000000Rk_f08^kmP0208^kmPL000000`2=_?H00`000000
SKgf08fmmP0508fmmP030000002=__L0SKkg00@0SKkg00<0000008fnm`2=__L00P2=__L5000000H0
Skog00<0000008o0m`2?`?L01@2?`?L00`000000Sl7g08o1m`0208o1m`D000001P2@`OL00`000000
TL;g0972m`050972m`030000002A`_P0TL;h00@000000P2B`_L00`000000T/;g09;2m`0509;2m`03
0000002B`oL0T/?g00D0T/?g1@0000001@2C`oL0000009?3m`2C`oL0000000L0U<?g00<0000009C4
m`2Da?L00P2Da?L400000240kn[700<000000>oZa`3_j/L0803_j/L001/0kn[700<000000>oZa`3_
j/L06@3_j/L00`000000UZGP09JUh00309JUh0030000002DY>00U:CP0080U:CP1@00000309>Wh`03
0000002BYn<0TZOS00@0TZOS00<00000096Wi02AYn@00`2AYn@00`000000T:OU092Wi@03092Wi@03
0000002?YnD0SjOU00<0SjOU00<0000008jWiP2>YnH00P2>YnH6000000<0Sj_Y00<0000008j[jP2>
ZnX0102>ZnX00`000000SJc[08f/j`0308f/j`030000002<[N`0S:g/00@0S:g/00<0000008b]k02<
[N`00`2<[N`00`000000Rjk]08^^k@0208^^k@H000000`2</Nl00`000000S;;`08bbl00408bbl003
0000002;/o40Rk?a00<0Rk?a00<0000008^dl@2;]?40102;]?400`000000R[Gb08ZelP09000000<0
S;Oc00<0000008bhl`2<^?<0102<^?<00`000000RkWd08^im00508^im0030000002;^_D0Rk[e0080
Rk[e1P00000408fkm@030000002=_?H0SKcf00@0SKcf00<0000008fmmP2=_OH01@2=_OH00`000000
SKkg08fnm`0208fnm`H00000102?__H00`000000Skog08nom`0508nom`030000002?`?L0Sl3g0080
Sl3g1`0000040930m`030000002@`OL0T<7g00D0T<7g00<000000972m`2A`_L00P2A`_L5000000L0
T/;g00<0000009;2m`2B`_L01@2B`_L00`000000T/?g09;3m`0400000080Tl;g00<0000009?3m`2C
`oL00P2C`oL010000000Tl?g09?3m`00000409C3m`L00000102E`oL00`000000kn[70>oZa`0O0>oZ
a`030000003_j/L0kn[701l0kn[7000K0>oZa`030000003_j/L0kn[701X0kn[700@0000009JUh02F
YN00UZGP1P00000309BWh`030000002CYn<0TjOS00<0TjOS00<0000009:Wh`2BYn<00`2BYn<00`00
0000TJOT096Wi004096Wi0040000002@YnD0T:OU092Wi@`000000`2?Z^P00`000000Sj_Y08n[j@04
08n[j@030000002>ZnX0SZ_Z00<0SZ_Z00<0000008f/j`2=[>/0102=[>/00`000000S:g/08b]k002
08b]k0`000000`2=/>h00`000000S;7_08bak`0408bak`030000002</_00S;;`00@0S;;`00<00000
08^cl@2;/o400`2;/o400`000000RkCa08^dl@0208^dl@H00000102<]_800`000000S;Oc08bgl`04
08bgl`030000002<^?<0S;Sc00@0S;Sc00<0000008^im02;^O@00P2;^O@7000000<0SK[d00<00000
08fkm@2=^oD0102=^oD00`000000SKcf08flmP0508flmP030000002=_OH0SKgf0080SKgf1`000003
08jmmP030000002?__H0Skkf00D0Skkf0P00000408nom`H00000102@_oH00`000000T<3g0930m`05
0930m`030000002@`OL0T<7g0080T<7g1`00000409;1m`030000002B`_L0T/;g00H0T/;g00<00000
09;2m`2B`_L00P2B`_L5000000H0Tl;g00<0000009?3m`2C`oL00P2C`oL00`000000Tl?g09?3m`05
000000@0U<?g00<0000009G3m`2E`oL01@2E`oL00`000000kn[70>oZa`0O0>oZa`030000003_j/L0
kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000303_j/L001/0kn[700<00000
0>oZa`3_j/L06`3_j/L3000000<0UJOR00<0000009BWh`2DYn<0102DYn<00`000000TjOS09>Wh`02
09>Wh`030000002BYn<0TZOS00@0TZOS00<00000096Wi02AYn@00P2AYn@5000000<0TJWW00<00000
092Zi`2@Z^L00`2@Z^L00`000000Sj[X08nZj00408nZj0030000002?ZnT0Sj_Y00<0Sj_Y00<00000
08j[jP2>ZnX0102>ZnX00`000000SJc[08f/j`0208f/j`H000000`2>[n`00`000000SJo]08f_k@03
08f_k@030000002=/>h0SK3^00<0SK3^00<0000008bak`2</Nl01@2</Nl00`000000S;;`08bbl002
08bbl0d000000P2<]O400`000000S;Kb08bflP0408bflP030000002<]o<0S;Oc00D0S;Oc00<00000
08bhl`2<^?<00P2<^?<6000000@0SKWd00<0000008fjm02=^_@0102=^_@00`000000SK_e08fkm@04
08fkm@030000002=_?H0SKcf0080SKcf1`00000408jmmP030000002>_OH0S[gf00@0S[gf0P000004
08nnmPL000000`2@_oH00`000000T;of092omP05092omP800000102@`?L6000000@0TL7f00<00000
09;1m`2B`OL01@2B`OL2000000@0T/;g1`00000409?2m`030000002C`_L0Tl;g00D0Tl;g00<00000
09?3m`2C`oL01000000209C2mP030000002D`oL0U<?g00@0U<?g00<0000009G3m`2E`oL01@2E`oL2
00000200kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L0
000000`0kn[7000K0>oZa`8000007@3_j/L00`000000UJOR09FWhP0309FWhP030000002DYn<0U:OS
00<0U:OS00<0000009>Wh`2CYn<00`2CYn<00`000000TZOS09:Wh`0209:Wh`H000000`2BZNH00`00
0000TJWW096Yi`03096Yi`030000002@Z^L0T:[W00<0T:[W00<0000008nZj02?Z^P00`2?Z^P00`00
0000Sj_Y08n[j@0408n[j@030000002>ZnX0SZ_Z0080SZ_Z1P00000308j^k0030000002>[n`0SZo/
00<0SZo/00<0000008f_k@2=[nd00`2=[nd00`000000SK3^08f`kP0408f`kP030000002</Nl0S;7_
0080S;7_1`00000308fcl0030000002=]?40SKCa0080SKCa0P00000608bel@030000002<]_80S;Kb
00@0S;Kb00<0000008bgl`2<]o<00P2<]o<7000000<0SKSc00<0000008fim02=^O@0102=^O@00`00
0000SK[d08fjm00508fjm0030000002=^oD0SK_e0080SK_e1P00000408jlm@030000002>_OH0S[gf
00D0S[gf00<0000008jmmP2>_OH00P2>_OH7000000@0T;kf00<00000092omP2@_oH0102@_oH00`00
0000T;of092omP05092omPD000000`2A`?H00`000000TL7f0971mP050971mP030000002B`OL0T/7g
00D0T/7g1@00000409?1mP030000002C`_L0Tl;g00D0Tl;g00<0000009?2m`2C`_L00P2C`_L50000
00<0U<;f00@0000009C2mP2D`_H000001`2D`oL00`000000UL?g09G3m`0400000080U/?f00<00000
0>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<00000
0>oZa`3_j/L02`3_j/L001X0kn[70P00000O0>oZa`030000002EYn80UJOR0080UJOR00<0000009BW
h`2DYn<0102DYn<010000000TjOS09>Wh`2CYn<6000000<0TjWU00<0000009:YiP2BZNH0102BZNH0
0`000000TJWW096Yi`02096Yi`030000002@Z^L0T:[W00@0T:[W00<0000008nZj02?Z^P00`2?Z^P0
0`000000Sj_Y08n[j@0208n[j@H000000`2?[^/00`000000SZk/08j^k00308j^k0030000002>[n`0
SZo/00@0SZo/00<0000008f_k@2=[nd00`2=[nd00`000000SK3^08f`kP0208f`kPH00000102>/^l0
0`000000SK?`08fcl00408fcl0@000000P2=]?400`000000S;Ga08bel@0408bel@030000002<]_80
S;Kb0080S;Kb1P00000408jhl`030000002=^?<0SKSc00@0SKSc00<0000008fim02=^O@0102=^O@0
0`000000SK[d08fjm00208fjm0L000000`2>^o@00`000000S[ce08jlm@0408jlm@030000002>_OH0
S[gf00D0S[gf1@000004092mm@030000002@__H0T;kf00@0T;kf00<00000092omP2@_oH01@2@_oH0
0`000000T;of092omP0400000080TKof00<000000970mP2A`?H0102A`?H00`000000TL7f0971mP05
0971mP030000002B`OL0T/7g00@000000P2C`OH00`000000Tl7f09?1mP0409?1mP030000002C`_L0
Tl;g00D0Tl;g1@00000409C2mP050000002D`_H0U<;f09C2mP0000000`2D`_H00`000000U<?g09C3
m`0209C3m`D000001P2F`oH00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`0000001`3_j/L00`000000kn[70000000<0>oZa`006P3_j/L00`000000kn[70>oZa`0N
0>oZa`030000002EYn80UJOR00<0UJOR00<0000009BWh`2DYn<00P2DYn<5000000<0TjWU00<00000
09>Yi@2CZND0102CZND00`000000TZWV09:YiP0309:YiP030000002AZNL0TJWW00<0TJWW00<00000
092Zi`2@Z^L00P2@Z^L<000000<0T:gZ00<0000008n^j`2?[^/00`2?[^/00`000000SZk/08j^k004
08j^k0030000002>[n`0SZo/00<0SZo/00<0000008f_k@2=[nd00P2=[nd6000000<0S[;^00<00000
08jbk`2>/^l0102>/^l00`000000SK?`08fcl00208fcl0<000001P2=]?400`000000S;Ga08bel@02
08bel@H000000`2>]o800`000000S[Sc08jhl`0408jhl`030000002=^?<0SKSc00D0SKSc00<00000
08fim02=^O@00P2=^O@6000000@0Sk[d00<0000008jkm02>^o@0102>^o@00`000000S[ce08jlm@04
08jlm@030000002>_OH0S[gf00@000000P2@_OD00`000000T;ge092mm@04092mm@030000002@__H0
T;kf00D0T;kf00<00000092omP2@_oH00P2@_oH5000000H0TKof00<000000970mP2A`?H01@2A`?H0
0`000000TL7f0971mP020971mPD000001P2C`OH00`000000Tl7f09?1mP0509?1mP030000002C`_L0
Tl;g00@000000P2D`_H00`000000U<;f09C2mP0509C2mP040000002D`_H0U<;f09C2mPP00000102E
`oH00`000000U/?f09K3mP0509K3mP030000003_j/L0kn[701`0kn[70`0000050>oZa`<000001`3_
j/L3000000`0kn[7000J0>oZa`030000003_j/L0kn[701l0kn[700@0000009FWhP2EYn80UJOR1P00
000309BYi0030000002CZND0TjWU00<0TjWU00<0000009>Yi@2CZND00`2CZND00`000000TZWV09:Y
iP0409:YiP040000002AZNL0TJWW096Yi`H000000`2A[>T00`000000T:gY092]j@03092]j@030000
002@[NX0T:gZ00@0T:gZ00<0000008n^j`2?[^/00`2?[^/00`000000SZk/08j^k00308j^k0030000
002>[n`0SZo/0080SZo/1P00000308jakP030000002>/^h0S[;^00@0S[;^00<0000008jbk`2>/^l0
102>/^l4000000<0SK?`00<0000008fdl@2=]?400P2=]?46000000<0S[Ka00<0000008jglP2>]o80
102>]o800`000000S[Sc08jhl`0408jhl`030000002=^?<0SKSc0080SKSc1`00000308njl`030000
002?^_@0Sk[d00@0Sk[d00<0000008jkm02>^o@01@2>^o@00`000000S[ce08jlm@0208jlm@@00000
1`2@_OD00`000000T;ge092mm@04092mm@030000002@__H0T;kf0080T;kf1`000004096omP030000
002A_oH0TKof00D0TKof00<000000970mP2A`?H00P2A`?H7000000@0T/3f00<0000009?1mP2C`OH0
1@2C`OH00`000000Tl7f09?1mP0209?1mPD000001P2D`_H00`000000U<;f09C2mP0509C2mPH00000
0`2E`_H00`000000UL?f09G3mP0509G3mP030000002F`oH0U/?f0080U/?f1000000P0>oZa`030000
003_j/L0kn[701/0kn[7000J0>oZa`030000003_j/L000000200kn[70`00000309FYi0030000002D
ZN@0U:WT00@0U:WT00<0000009>Yi@2CZND00P2CZND00`000000TjWU09>Yi@0409>Yi@030000002B
ZNH0TZWV0080TZWV1@00000309:/j0030000002A[>T0TJcY00@0TJcY00<00000092]j@2@[NT00`2@
[NT00`000000T:gZ092]jP04092]jP040000002?[^/0Sjk[08n^j``000000`2?/>d00`000000S[7^
08jakP0408jakP030000002>/^h0S[;^00@0S[;^00@0000008jbk`2>/^l0S[;_3P00000308jel@03
0000002>]_40S[Ka00@0S[Ka00<0000008jglP2>]o80102>]o800`000000S[Sc08jhl`0208jhl`H0
0000102?^O<00`000000Sk[c08njl`0408njl`030000002?^_@0Sk[d00@0Sk[d00<0000008jkm02>
^o@00P2>^o@7000000<0T;cd00<00000092mm@2@_OD01P2@_OD00`000000T;ge092mm@02092mm@H0
0000102A__D00`000000TKof096omP05096omP030000002A_oH0TKof0080TKof1`00000409;0mP03
0000002B`?H0T/3f00D0T/3f00<0000009?1mP2C`OH00P2C`OH7000000@0U<7f00<0000009C2mP2D
`_H01@2D`_H00`000000U<;f09C2mP0400000080UL;f00D0000009G2mP2E`_H0UL;f0000000209G2
mP030000002E`oH0UL?f00D0UL?f1@00000409K3mP030000003_j/L0kn[701h0kn[700<000000>oZ
a`3_j/L06P3_j/L001X0kn[70P00000R0>oZa`030000002EZN@0UJWT00<0UJWT00<0000009BYi02D
ZN@00`2DZN@00`000000TjWU09>Yi@0309>Yi@030000002CZND0TjWU0080TjWU1P00000309:/i`03
0000002B[>P0TZcX00<0TZcX00<00000096/j@2A[>T00`2A[>T00`000000T:gY092]j@04092]j@03
0000002@[NX0T:gZ0080T:gZ1@000003092_k0030000002?/>`0Sk3/00<0Sk3/00<0000008n`k@2?
/>d0102?/>d00`000000S[7^08jakP0408jakP030000002>/^h0S[;^0080S[;^1P00000308ndk`03
0000002?]?00SkC`00@0SkC`00<0000008jel@2>]O40102>]O400`000000S[Ka08jfl@0408jfl@03
0000002>]o80S[Ob0080S[Ob1P00000308nhlP030000002?^O<0SkWc00@0SkWc00<0000008njl`2?
^_<01@2?^_<00`000000Sk[d08njm00208njm0H00000102@^o@00`000000T;cd092lm004092lm080
0000102@_OD7000000<0TKge00<00000096nm@2A__D01@2A__D00`000000TKof096omP02096omPL0
0000102B_oD00`000000T/3f09;0mP0509;0mP030000002B`?H0T/3f0080T/3f1`00000409?1mP03
0000002D`OH0U<7f00D0U<7f00<0000009C2mP2D`_H00P2D`_H5000000H0UL;f00D0000009G2mP2E
`_H0UL;f0000000309G2mP030000002E`oH0UL?f00@000000P2F`_H00`000000U/?f09K3mP0509K3
mP030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[700<000000>oZa`3_
j/L08P3_j/L00`000000UJWT09FYi00209FYi0030000002DZN@0U:WT00@0U:WT00@0000009>Yi@2C
ZND0TjWU1P00000309>/i`030000002B[>L0TZcW00<0TZcW00<0000009:/j02B[>P00`2B[>P00`00
0000TJcY096/j@04096/j@030000002@[NT0T:gY0080T:gY1P000003092_j`030000002@[n`0T:o/
00<0T:o/00<0000008n`k02?/>`00`2?/>`00`000000Sk3]08n`k@0408n`k@030000002>/Nh0S[7^
0080S[7^200000000`2?/nl0000008ndk`0508ndk`030000002?]?00SkC`00<0SkC`00<0000008je
l@2>]O401@2>]O400`000000S[Ka08jfl@0208jfl@H000000`2?]o800`000000SkSb08nhlP0408nh
lP030000002?^O<0SkWc00@0SkWc00<0000008njl`2?^_<00P2?^_<7000000<0T;_c00<00000092k
m02@^o@01@2@^o@00`000000T;cd092lm002092lm0L00000102A_O@00`000000TKge096mm@04096m
m@030000002A__D0TKke00@0TKke1@00000409:nm@030000002B_oD0T[oe00@0T[oe00<0000009;0
mP2B`?H01@2B`?H5000000@0Tl3e00<0000009?1mP2C`OH01@2C`OH00`000000U<7f09C1mP0209C1
mPL00000102E`OH00`000000UL;f09G2mP0509G2mP040000002E`_H0UL;f09G2mPH000001P2F`_H0
0`000000U/?f09K3mP0509K3mP8000007`3_j/L00`000000kn[70>oZa`0I0>oZa`00303_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[702<0kn[700<0000009FYi02EZN@00`2EZN@00`00
0000U:WT09BYi00209BYi0D000000`2DZnH00`000000TjcW09>/i`0409>/i`030000002B[>L0TZcW
00<0TZcW00<0000009:/j02B[>P00`2B[>P00`000000TJcY096/j@02096/j@H000000`2A[^X00`00
0000T:o[092_j`03092_j`030000002@[n`0T:o/00<0T:o/00<0000008n`k02?/>`0102?/>`00`00
0000Sk3]08n`k@0208n`k@H000000P2@/^h3000000D0Sk?_00<0000008ndk`2?]>l00`2?]>l00`00
0000SkC`08ndl00408ndl0030000002>]O40S[Ga0080S[Ga1`00000308ngl@030000002?]o80SkOb
00@0SkOb00<0000008nhlP2?^?80102?^?800`000000SkWc08nil`0208nil`H00000102@^_<00`00
0000T;_c092kl`04092kl`800000102@^o@6000000@0TKcd00<00000096mm02A_O@0102A_O@00`00
0000TKge096mm@05096mm@030000002A__D0TKke00<000000P2B__D00`000000T[ke09:nm@0409:n
m@030000002B_oD0T[oe00D0T[oe00<0000009;0mP2B`?H01000000209>om@030000002C`?D0Tl3e
00@0Tl3e00<0000009?1mP2C`OH01@2C`OH5000000@0U<7e00<0000009G1mP2E`OH01@2E`OH00`00
0000UL;f09G2mP0209G2mPP000000`2F`_D00`000000U/;f09K2mP0509K2mP030000002F`oH0U/?f
00@000000P2G`_D00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZa`06
0000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0T0>oZa`040000002EZN@0
UJWT09FYi0H000000`2EZnH00`000000U:_V09B[iP0309B[iP030000002C[>L0TjcW00<0TjcW00<0
000009:/i`2B[>L00`2B[>L00`000000TZcX09:/j00209:/j0H000000`2B[^X00`000000TJkZ096^
jP04096^jP030000002@[n/0T:o[00<0T:o[00<00000092_k02@[n`00`2@[n`00`000000Sk3/08n`
k00208n`k0H000000`2@/^h00`000000T;;^0000000200000080T;;^00<0000008nck`2?/nl0102?
/nl00`000000SkC_08ndk`0308ndk`030000002?]?00SkC`0080SkC`1P00000408nfl@030000002?
]o40SkOa00<0SkOa00<0000008nglP2?]o801@2?]o800`000000SkSb08nhlP0208nhlPH000000`2@
^O<00`000000T;[c092jl`05092jl`030000002@^o<0T;_c0080T;_c1`000003096km0030000002A
_?@0TKcd00@0TKcd00<00000096mm02A_O@01@2A_O@00`000000TKge096mm@02096mm@D000001P2B
__D00`000000T[ke09:nm@0409:nm@030000002B_oD0T[oe0080T[oe1@00000609>om@030000002C
`?D0Tl3e00D0Tl3e00<0000009?1mP2C`OH01000000209C0m@030000002D`OD0U<7e00@0U<7e00<0
000009G1mP2E`OH01@2E`OH5000000@0U/7e00D0000009K2m@2F`_D0U/;e0000000309K2m@030000
002F`_H0U/;f0080U/;f1@00000609O2m@030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0
603_j/L000h0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<000009@3_j/L3000000<0
UZcV00<0000009F[iP2EZnH0102EZnH00`000000U:_V09B[iP0209B[iP030000002C[>L0TjcW00@0
TjcW00@0000009:/i`2B[>L0TZcW1P00000309:^j@030000002B[^X0TZkZ00@0TZkZ00<00000096^
jP2A[^X00`2A[^X00`000000T:o[092_j`03092_j`030000002@[n`0T:o/0080T:o/1P000003092a
k@030000002@/^h0T;;^0080T;;^0`000006092bkP030000002?/nl0Sk?_0080Sk?_30000003092e
l0030000002?]_40SkKa00@0SkKa00<0000008ngl@2?]o40102?]o400`000000SkOb08nglP0208ng
lPL000000`2@^O800`000000T;Wc092il`04092il`800000102@^_<6000000@0TK_c00<00000096k
m02A^o@0102A^o@00`000000TKcd096lm004096lm0030000002A_O@0TKgd0080TKgd1`00000409:m
m0030000002B__D0T[ke00D0T[ke00<0000009:nm@2B__D00P2B__D6000000@0Tkoe00<0000009>o
m@2C_oD01@2C_oD00`000000Tl3e09?0m@0209?0m@D000001P2D`?D00`000000U<7e09C1m@0509C1
m@030000002E`OH0UL7f00@000000P2E`OD00`000000U/7e09K1m@0509K1m@050000002F`_D0U/;e
0000002F`_D01`00000409O2m@030000002G`_D0Ul;e00D0Ul;e00<000000>oZa`3_j/L06`3_j/L3
000001T0kn[7000<0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[7
02H0kn[700<0000009J/iP2F[>H00`2F[>H00`000000UJ_V09F[iP0309F[iP030000002DZnH0U:_V
00<0U:_V00<0000009>/i`2C[>L00P2C[>L5000000<0TjgY00<0000009:^j@2B[^T0102B[^T00`00
0000TZkZ09:^jP0409:^jP030000002A[^X0TJkZ00<0TJkZ00@00000092_j`2@[n/0T:o[1P000003
096ak0030000002@/Nd0T;7]00@0T;7]00@00000092bkP00000000000`2@/^h00`000000T;;^092b
kP02092bkPH000000`2@]>l00`000000T;G`092el003092el0030000002@]O00T;G`00@0T;G`00<0
000008nfl@2?]_40102?]_400`000000SkOa08ngl@0208ngl@H00000102@^?800`000000T;Wb092i
lP04092ilP800000102@^O<6000000<0TK[c00<00000096kl`2A^o<0102A^o<00`000000TK_d096k
m005096km0030000002A_?@0TKcd0080TKcd1P00000409:mm0030000002B_O@0T[gd00D0T[gd00<0
000009:nm@2B__D00P2B__D7000000<0Tkkd00<0000009>om@2C_oD01@2C_oD00`000000Tkoe09>o
m@0209>om@L00000102D`?D00`000000U<3e09C0m@0509C0m@030000002D`OD0U<7e0080U<7e1@00
000609G1m@030000002F`OD0U/7e00D0U/7e1@00000409K2m@030000002G`_D0Ul;e00D0Ul;e00<0
000009O2m@2G`_D00P2G`_D4000001l0kn[700<000000>oZa`3_j/L05P3_j/L000`0kn[70`000002
0>oZa`<000001@3_j/L00`000000kn[70>oZa`0W0>oZa`030000002F[>H0UZcV0080UZcV00<00000
09F[iP2EZnH0102EZnH010000000U:_V09B[iP2DZnH6000000<0TjgX00<0000009>]j@2C[NT00`2C
[NT00`000000TZkY09:^j@0409:^j@030000002B[^X0TZkZ0080TZkZ2`000003096`k0030000002A
/N`0TK7/00@0TK7/00<00000092ak@2@/Nd00P2@/Nd3000000@0T;;^1P000003096ckP030000002@
]>l0T;C_00@0T;C_00<00000092el02@]O000`2@]O000`000000T;G`092el004092el0030000002?
]_40SkKa0080SkKa1P000003092gl@030000002@^?80T;Sb00@0T;Sb00<00000092ilP2@^O801@2@
^O85000000<0TK[b00<00000096jl`2A^_<0102A^_<00`000000TK_c096kl`04096kl`030000002A
^o@0TK_d0080TK_d1`00000309:lm0030000002B_O@0T[gd00D0T[gd00<0000009:mm02B_O@00P2B
_O@7000000@0Tkkd00<0000009>nm02C__@0102C__@2000000@0Tkoe1P00000409Bom0030000002D
`?D0U<3e00D0U<3e00<0000009C0m@2D`?D00P2D`?D7000000@0UL7e00<0000009G1m@2E`OD01@2E
`OD00`000000U/7e09K1m@0400000080U/7e00@0000009K2m@2F`_D000000`2F`_D00`000000Ul;e
09O2m@0509O2m@D00000102G`_D00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[701H0kn[7
000I0>oZa`030000003_j/L0kn[702L0kn[700<0000009J/iP2F[>H00`2F[>H00`000000UJ_V09F[
iP0209F[iPD000000`2D[NP00`000000TjgX09>]j00409>]j0030000002C[NT0TjgY00<0TjgY00<0
000009:^j@2B[^T00P2B[^T6000000<0T[3[00<0000009:`j`2B/>/00`2B/>/00`000000TK3/096`
k003096`k0030000002A/N`0TK7/00@0TK7/100000000`2@/Nd0000000000004000000<0TK?^00<0
0000096ckP2A/nh0102A/nh00`000000T;C_092dk`04092dk`030000002@]O00T;G`00<0T;G`00<0
0000092el02@]O000P2@]O06000000<0TKOa00<00000092gl@2@]o40102@]o400`000000T;Sb092h
lP04092hlP030000002@^O80T;Wb00@000000P2A^O800`000000TK[b096jlP04096jlP030000002A
^_<0TK[c00@0TK[c00<00000096kl`2A^o<00P2A^o<6000000@0T[cc00<0000009:lm02B_?@0102B
_?@00`000000T[gd09:mm00409:mm0D00000102C_O@00`000000Tkkd09>nm00409>nm0030000002C
__@0Tkkd00D0Tkkd1@00000309Bom0030000002D_o@0U;od00@0U;od00<0000009C0m@2D`?D01@2D
`?D5000000@0UL3e00<0000009G1m@2E`OD01@2E`OD00`000000UL7e09G1m@0209G1m@D000001P2F
`OD01@000000U/;e09K2m@2F`_D0000000<0U/;e00<0000009O2m@2G`_D01000000209O2m@030000
002G`_D0Ul;e00D0Ul;e00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0E0>oZa`00603_
j/L00`000000kn[70000000Y0>oZa`040000002F[>H0UZcV09J/iPH000000`2E[NL00`000000U:gX
09B]j00309B]j0030000002C[NP0TjgX00@0TjgX00@0000009>]j@2C[NT0TjgY1P00000309>_jP03
0000002B/>/0T[3[00@0T[3[00<0000009:`j`2B/>/00`2B/>/00`000000TK3/096`k003096`k004
0000002A/N`0TK7/096ak0L000000`2A/^d00`000000TK?^096ckP04096ckP030000002A/nh0TK?^
00@0TK?^00<00000092dk`2@]>l00P2@]>l<000000<0TKK`00<00000096gl@2A]o40102A]o420000
00D0T;Oa00<00000092hlP2@^?800P2@^?84000000H0TKWb00<00000096jlP2A^_801@2A^_800`00
0000TK[c096jl`02096jl`H000000`2B^o<00`000000T[cc09:ll`0409:ll`030000002B_?@0T[cd
00D0T[cd00<0000009:mm02B_O@00`00000209>mm0030000002C_O@0Tkgd00@0Tkgd00<0000009>n
m02C__@01@2C__@00`000000Tkkd09>nm00400000080U;kd00<0000009Bom02D_o@0102D_o@00`00
0000U;od09Bom00409Bom0030000002D`?D0U<3e00@000000P2E_o@00`000000UL3e09G0m@0409G0
m@030000002E`OD0UL7e00D0UL7e1@00000409K1m@030000002F`OD0U/7e00D0U/7e00D0000009K2
m@2F`_D0000009K2m@05000000H0Ul;e00<0000009O2m@2G`_D01@2G`_D2000001d0kn[700<00000
0>oZa`3_j/L05@3_j/L001P0kn[70P00000[0>oZa`<000000`2F[NL00`000000UJgW09F]i`0409F]
i`030000002D[NP0U:gX00<0U:gX00<0000009>]j02C[NP00P2C[NP5000000<0TjoY00<0000009>_
jP2C[nX0102C[nX00`000000T[3[09:`j`0309:`j`030000002B/>/0T[3[00@0T[3[00@00000096`
k02A/>`0TK3/1P00000309:bk@030000002A/^d0TK;]00@0TK;]00<00000096ckP2A/nh0102A/nh0
0`000000TK?^096ckP02096ckPH000000`2A]Nl00`000000TKK`096fl003096fl0030000002A]_00
TKK`00@0TKK`0P000004096gl@`000000`2A^?400`000000TKWb096ilP05096ilP030000002A^_80
TK[b0080TK[b1`00000309:jlP030000002B^o<0T[_c00@0T[_c00<0000009:ll`2B_?<0102B_?<0
0`000000T[cd09:lm00209:lm0D000001P2C_O@00`000000Tkgd09>mm00409>mm0030000002C__@0
Tkkd0080Tkkd1@00000609Bnm0030000002D_o@0U;od00D0U;od00<0000009Bom02D_o@00P2D_o@4
000000H0UKod00<0000009G0m@2E`?D01@2E`?D00`000000UL7e09G1m@0400000080U/3d00<00000
09K1m@2F`OD01@2F`OD00`000000U/7e09K1m@0209K1m@L00000102G`O@00`000000Ul;e09O2m@05
09O2m@030000002G`_D0Ul;e00@0000000<0V<;d0000003_j/L07@3_j/L00`000000kn[70>oZa`0D
0>oZa`00603_j/L00`000000kn[70>oZa`0[0>oZa`030000002F[NL0UZgW00<0UZgW00<0000009F]
i`2E[NL0102E[NL010000000U:gX09B]j02D[NP6000000<0U:oY00<0000009>_j@2C[nT00`2C[nT0
0`000000TjoZ09>_jP0309>_jP030000002B/>/0T[3[00@0T[3[00<0000009:`j`2B/>/00P2B/>/7
0000000309:bk0000000T[;]00D0T[;]00<00000096bk@2A/^d0102A/^d00`000000TK?^096ckP02
096ckPH000000`2A]>l00`000000TKG_096ek`04096ek`030000002A]_00TKK`00<0TKK`0P000004
096fl0H000000`2B]o400`000000TKSa096hl@03096hl@030000002A^?40TKSa00@0TKSa0P000004
096ilPH00000102B^_800`000000T[[b09:jlP0309:jlP030000002B^o<0T[_c00D0T[_c00<00000
09:ll`2B_?<00P2B_?<6000000@0Tkcc00<0000009>mm02C_O@01@2C_O@00`000000Tkgd09>mm002
09>mm0H00000102D__@00`000000U;kd09Bnm00509Bnm0030000002D_o@0U;od0080U;od1`000003
09Fom0030000002E_o@0UKod00D0UKod00<0000009G0m@2E`?D00P2E`?D5000000H0U/3d00<00000
09K1m@2F`OD01@2F`OD5000000@0Ul7d00@0000009O1m02G`O@00000102G`O@00`000000Ul;e09O2
m@0209O2m@D000001P2H`_@00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[701<0kn[7000H
0>oZa`030000003_j/L0kn[702/0kn[700<0000009J]i`2F[NL0102F[NL00`000000UJgW09F]i`02
09F]i`D000000`2E[nT00`000000U:oY09B_j@0409B_j@030000002C[nT0TjoY0080TjoY00<00000
09>_jP2C[nX0102C[nX00`000000T[3[09:`j`0209:`j`H0000000@0Tk7/00000000000000001@2B
/^`00`000000T[;]09:bk@0409:bk@030000002A/^d0TK;]0080TK;]1P00000309:dkP030000002A
]>l0TKC_00@0TKC_00<00000096ek`2A]Nl0102A]Nl00`000000TKK`096fl002096fl0H000000`2B
]o000`000000T[Oa09:gl@0409:gl@030000002A^?40TKSa00<0TKSa0P000004096hl@H000000`2B
^O800`000000T[[b09:jlP0409:jlP030000002B^_80T[[b00@0T[[b00<0000009:kl`2B^o<00P2B
^o<7000000<0Tkcc00<0000009>ll`2C_?<01@2C_?<00`000000Tkgd09>mm00209>mm0L000000`2D
_O<00`000000U;kd09Bnm00509Bnm0030000002D__@0U;kd0080U;kd1`00000409Fom0030000002E
_o@0UKod00@0UKod00<0000009Fom02E_o@00P2E_o@7000000@0U/3d00<0000009K0m02F`?@01@2F
`?@00`000000U/7e09K1m@0400000080Ul7d00<0000009O1m02G`O@0102G`O@010000000Ul7d09O1
m000000409O1m0D00000102G`O@00`000000V<;d09S2m00409S2m0030000003_j/L0kn[701`0kn[7
00<000000>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0;03_j/L00`000000UZgW09J]
i`0209J]i`H000000`2E[nP00`000000UJoY09F_j@0309F_j@030000002D[nT0U:oY00<0U:oY00<0
000009>_j@2C[nT00`2C[nT00`000000TjoZ09>_jP0209>_jPH000000`2C/N/400000080Tk7/00<0
000009:bk02B/^`0102B/^`00`000000T[;]09:bk@0209:bk@H000000`2B/nh00`000000T[C^09:d
kP0409:dkP030000002A]>l0TKC_00@0TKC_00<00000096ek`2A]Nl00P2A]Nl6000000<0T[K`00<0
000009:gl02B]o000`2B]o000`000000T[Oa09:gl@0509:gl@030000002A^?40TKSa0080TKSa1P00
000309:il@030000002B^O80T[Wb00@0T[Wb00<0000009:jlP2B^_80102B^_800`000000T[[b09:j
lP0209:jlPH00000102C^o<00`000000Tkcc09>ll`0409>ll`800000102C_?<6000000@0U;gc00<0
000009Bml`2D_O<0102D_O<2000000@0U;kd1P00000409Bnm0030000002E_o@0UKod00D0UKod00<0
000009Fom02E_o@00P2E_o@6000000@0U[od00<0000009K0m02F`?@01@2F`?@00`000000U/3d09K0
m00209K0m0D000001P2G`O@00`000000Ul7d09O1m00509O1m0030000002G`O@0Ul7d00@0000000<0
Ul7d0000002G`O@01P2G`O@00`000000V<;d09S2m00209S2m0@00000703_j/L00`000000kn[70000
000D0>oZa`00603_j/L2000002h0kn[71000000309J^j0030000002E[nP0UJoX00<0UJoX00<00000
09F_j@2E[nT00`2E[nT00`000000U:oY09B_j@0409B_j@040000002C[nT0TjoY09>_j@H000000`2C
/N/010000000Tk7[09>aj`2C/N/4000000D0Tk7/00<0000009:bk02B/^`00P2B/^`6000000<0T[?]
00<0000009:ckP2B/nh0102B/nh00`000000T[C^09:dkP0409:dkP030000002A]>l0TKC_0080TKC_
1P00000309:fk`030000002B]_00T[K`00<0T[K`00<0000009:gl02B]o00102B]o000`000000T[Oa
09:gl@0209:gl@L000000`2B^?400`000000T[Wa09:il@0309:il@030000002B^O80T[Wb00D0T[Wb
00<0000009:jlP2B^_800P2B^_86000000<0Tk_b00<0000009>kl`2C^o<01@2C^o<00`000000Tkcc
09>ll`0209>ll`L000000`2D_?<00`000000U;gc09Bml`0409Bml`030000002D_O<0U;gc00D0U;gc
1@00000309Bnl`030000002D__@0U;kd00@0U;kd00<0000009Fom02E_o@01@2E_o@5000000<0U[od
00<0000009Jom02F_o@01@2F_o@00`000000U/3d09K0m00209K0m0L00000102F`?@00`000000Ul7d
09O1m00509O1m0030000002G`O@0Ul7d0080Ul7d1@0000000`2G`O@0000009O1m00309O1m0030000
002G`O@0Ul7d00@0Ul7d1@00000409S2m0030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
4@3_j/L001L0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000UZkX09J^j00409J^j0030000002E
[nP0UJoX00<0UJoX00<0000009F_j@2E[nT00`2E[nT00`000000U:oY09B_j@0209B_j@D000000`2D
/>X00`000000Tk7[09>aj`0409>aj`<00000102C/N/010000000Tk7/09>ak02C/N`6000000<0Tk?]
00<0000009:ck@2B/nd0102B/nd00`000000T[?^09:ckP0409:ckP030000002B]>h0T[C^0080T[C^
1P00000309:ek`030000002B]^l0T[K_00<0T[K_00<0000009:fl02B]_00102B]_000`000000T[O`
09:gl00209:gl0H00000102B^?400`000000T[Sa09:hl@0309:hl@030000002B^O40T[Wa00@0T[Wa
00<0000009:ilP2B^O800P2B^O87000000<0Tk[b00<0000009>klP2C^o80102C^o800`000000Tk_c
09>kl`0409>kl`D00000102D_?<00`000000U;cc09Bll`0309Bll`030000002D_O<0U;gc00D0U;gc
00<0000009Bml`2D_O<01000000209Bml`030000002D__<0U;kc00<0U;kc00<0000009Bnm02D__@0
1@2D__@00`000000UKod09Fom00400000080UKod00<0000009Jom02F_o@00`2F_o@00`000000U[od
09Jom00509Jom0D00000102F`?@00`000000U/3d09K0m00509K0m0030000002G`O@0Ul7d0080Ul7d
1`00000409O1m0040000002G`O@0Ul7d000000<0Ul7d00<0000009O1m02G`O@01000000209S1m003
0000002H`_@0V<;d00D0V<;d00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0A0>oZa`00
5`3_j/L00`000000kn[70>oZa`0`0>oZa`030000002F[^P0UZkX00<0UZkX00<0000009F_j02E[nP0
0`2E[nP00`000000UJoY09F_j@0209F_j@H000000`2D/>X00`000000U;3Z09B`jP0309B`jP040000
002C/N/0Tk7[09>aj`@00000102C/N/5000000<0Tk;/00<0000009>ck@2C/nd0102C/nd00`000000
T[?]09:ck@0409:ck@030000002B/nh0T[?^0080T[?^1P00000309>ekP030000002B]Nl0T[G_00<0
T[G_00<0000009:fk`2B]^l0102B]^l00`000000T[K`09:fl00209:fl0H000000`2C]o000`000000
T[Sa09:hl@0409:hl@030000002B^?40T[Sa00@0T[Sa00<0000009:il@2B^O400P2B^O46000000@0
Tk[b00<0000009>jlP2C^_80102C^_800`000000Tk_b09>klP0409>klP030000002C^o<0Tk_c00<0
00000P2D^o800`000000U;cc09Bll`0409Bll`030000002D_?<0U;cc00@0U;cc00<0000009Bml`2D
_O<00P2D_O<5000000H0U;gc00<0000009Bnl`2D__<0102D__<00`000000U;kd09Bnm00209Bnm0D0
00001P2E_o@00`000000U[od09Jom00409Jom0030000002F_o@0U[od00@000000P2F_o@00`000000
U/3d09K0m00409K0m0030000002F`?@0U/3d00D0U/3d1@00000409O0m0030000002G`O@0Ul7d00@0
Ul7d00D0000009O1m02G`O@0000009O1m005000000H0V<7d00<0000009S2m02H`_@01@2H`_@20000
01d0kn[700<000000>oZa`3_j/L0403_j/L001L0kn[700<000000>oZa`3_j/L0<03_j/L00`000000
UZkX09J^j00409J^j0040000002E[nP0UJoX09F_j0H000000`2E/>T00`000000U;3Z09B`jP0409B`
jP030000002D/>X0U;3Z00<0U;3Z0`00000209>aj`H000000`2D/^`00`000000Tk;/09>bk00309>b
k0030000002C/nd0Tk?]00@0Tk?]00<0000009:ck@2B/nd00P2B/nd6000000<0TkC^00<0000009>e
kP2C]Nh00`2C]Nh00`000000T[G_09:ek`0409:ek`030000002B]^l0T[K_0080T[K_1P00000309>g
l0030000002C]o00TkO`00@0TkO`00<0000009:hl@2B^?40102B^?400`000000T[Sa09:hl@0209:h
l@H000000`2C^O400`000000Tk[b09>jlP0409>jlP030000002C^_80Tk[b00D0Tk[b00<0000009>k
lP2C^o800P2C^o84000000H0U;_b00<0000009Bll`2D_?<0102D_?<00`000000U;cc09Bll`0209Bl
l`H00000102D_O<00`000000U;gc09Bml`0509Bml`030000002D__<0U;kc0080U;kc1P00000409Fn
l`030000002E_o@0UKod00D0UKod00<0000009Jom02F_o@00P2F_o@4000000H0U[od00<0000009K0
m02F`?@01@2F`?@00`000000U/3d09K0m00400000080Ul3d00<0000009O0m02G`?@01@2G`?@00`00
0000Ul7d09O1m00209O1m0H00000102H`O@00`000000V<7d09S1m00509S1m0030000002H`_@0V<;d
00@000000P2H`O@00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`80
0000<P3_j/L00`000000UZkX09J^j00209J^j0D000000`2F/>T00`000000UK3Y09F`j@0409F`j@03
0000002D/>X0U;3Z00@0U;3Z00<0000009B`jP0000001`00000309Bbj`030000002D/^`0U;;/00<0
U;;/00<0000009>bk02C/^`0102C/^`00`000000Tk?]09>ck@0209>ck@H000000`2C]>d00`000000
TkC^09>dkP0309>dkP030000002C]Nh0TkG^00@0TkG^00<0000009:ek`2B]Nl00P2B]Nl6000000<0
TkK_00<0000009>gl02C]o00102C]o000`000000TkO`09>gl00409>gl0030000002B^?40T[Sa0080
T[Sa1P00000309>il@030000002C^O40TkWa00@0TkWa00<0000009>jlP2C^_80102C^_800`000000
Tk[b09>jlP0209>jlPL000000`2D^o800`000000U;_b09BklP0509BklP030000002D_?<0U;cc0080
U;cc1P00000309Bll`030000002D_O<0U;gc00D0U;gc00<0000009Bml`2D_O<00P2D_O<7000000<0
UKkc00<0000009Fnl`2E__<01@2E__<00`000000UKod09Fom00209Fom0L000000`2F_o<00`000000
U[od09Jom00509Jom0030000002F`?@0U/3d0080U/3d1@00000609O0m0030000002G`?@0Ul3d00D0
Ul3d1@00000309S1m0040000002H`O@0V<7d000000@0V<7d00<0000009S1m02H`O@00P2H`O@50000
00H0V<7d00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L00`000000
kn[70>oZa`0b0>oZa`@000000`2F/>T00`000000U[3Y09J`j@0309J`j@030000002E/>T0UK3Y00@0
UK3Y00<0000009B`jP2D/>X00P2D/>X5000000<0U;7[00<0000009Bbj`2D/^/0102D/^/00`000000
U;;/09Bbk00309Bbk0030000002C/^`0Tk;/0080Tk;/1P00000309>ck@030000002C]>d0TkC]00@0
TkC]00<0000009>dkP2C]>h00`2C]>h00`000000TkG^09>ekP0209>ekPH000000`2C]^l00`000000
TkK_09>fk`0409>fk`030000002C]o00TkO`00@0TkO`00<0000009>gl02C]o000P2C]o06000000<0
TkS`00<0000009>il@2C^O40102C^O400`000000TkWa09>il@0409>il@030000002C^_80Tk[b0080
Tk[b1P00000409BjlP030000002D^o80U;_b00@0U;_b00<0000009BklP2D^o800P2D^o87000000<0
U;cb00<0000009Bll`2D_?<0102D_?<2000000@0U;gc1P00000409Fml`030000002E__<0UKkc00@0
UKkc0P00000409Fnl`H00000102F__<00`000000U[oc09Jol`0409Jol`800000102F_o@6000000@0
Ukod00<0000009O0m02G`?@01@2G`?@00`000000Ul3d09O0m0040000000309S0m0000000V<7d00D0
V<7d00D0000009S1m02H`O@0V<7d0000000309S1m0D00000102H`O@00`000000V<7d09S1m00509S1
m0030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L03P3_j/L001L0kn[700<000000>oZa`3_
j/L0<`3_j/L00`000000U[3Y09J`j@0409J`j@030000002F/>T0U[3Y00<0U[3Y00<0000009F`j@2E
/>T00P2E/>T6000000<0UK7[00<0000009Baj`2D/N/00`2D/N/00`000000U;;[09Bbj`0409Bbj`04
0000002D/^`0U;;/09Bbk0H000000`2D/nd00`000000Tk?]09>ck@0409>ck@030000002C]>d0TkC]
00@0TkC]00@0000009>dkP2C]>h0TkC^1P00000309>fkP030000002C]^l0TkK_00@0TkK_00<00000
09>fk`2C]^l0102C]^l00`000000TkO`09>gl00209>gl0H000000`2C^?000`000000TkS`09>hl004
09>hl0030000002C^O40TkWa00@0TkWa00<0000009>il@2C^O400P2C^O46000000<0U;[a00<00000
09BjlP2D^_801@2D^_800`000000U;_b09BklP0209BklPH00000102D_?800`000000U;cb09BllP03
09BllP030000002D_?<0U;cc00D0U;cc1@00000309Fml`030000002E_O<0UKgc00@0UKgc00<00000
09Fnl`2E__<01@2E__<5000000<0U[kc00<0000009Jnl`2F__<01@2F__<00`000000U[oc09Jol`02
09Jol`L000000`2G_o<00`000000Ukod09Nom00509Nom0030000002G`?@0Ul3d0080Ul3d1@000006
09S0m0030000002H`O@0V<7d00@0V<7d00<0000009S1m02H`O@01000000209S1m0030000002H`O@0
V<7d00D0V<7d00<0000009S1m02H`O@00P2H`O@4000001/0kn[700<000000>oZa`0000003`3_j/L0
01H0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000U[3Y09J`j@0409J`j@040000002F/>T0U[3Y
09J`j@X000001@2E/N/00`000000U;7[09Baj`0409Baj`030000002D/^/0U;;[0080U;;[1@000003
09Bck0030000002D/nd0U;?]00@0U;?]00<0000009>ck@2C/nd0102C/nd00`000000TkC]09>dk@02
09>dk@D000000`2D]Nh00`000000TkK^09>fkP0409>fkP030000002C]^l0TkK_00@0TkK_00<00000
09>fk`2C]^l00P2C]^l6000000<0TkO`00<0000009>hl02C^?00102C^?000`000000TkS`09>hl004
09>hl0030000002C^O40TkWa0080TkWa1P00000309Bjl@030000002D^_40U;[a00@0U;[a0P000004
09BjlPH000000`2D^o800`000000U;cb09BllP0409BllP030000002D_?80U;cb00@0U;cb00<00000
09Bll`2D_?<01000000209FllP030000002E_O<0UKgc00<0UKgc00<0000009Fml`2E_O<01@2E_O<0
0`000000UKkc09Fnl`0400000080U[kc00<0000009Jnl`2F__<00`2F__<00`000000U[kc09Jnl`05
09Jnl`D00000102G_o<00`000000Ukoc09Nol`0409Nol`030000002G_o@0Ukod0080Ukod1`000004
09O0l`030000002H`?@0V<3d00@0V<3d00<0000009S1m02H`O@00P2H`O@50000000309S1m0000000
V<7d00<0V<7d00<0000009S1m02H`O@01@2H`O@5000000@0VL7d00<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`0=0>oZa`005P3_j/L010000000kn[700000000000e0>oZa`030000002F/>T0
U[3Y0080U[3Y1@00000309JajP<00000102F/NX00`000000UK7[09Faj`0309Faj`030000002D/N/0
U;7[0080U;7[1P00000309Fck0030000002D/n`0U;?/00<0U;?/00<0000009Bck@2D/nd0102D/nd0
0`000000Tk?]09>ck@0209>ck@H000000`2D]Nh00`000000U;G^09BekP0309BekP030000002C]^h0
TkK^00@0TkK^00<0000009>fk`2C]^l00P2C]^l6000000<0U;O_00<0000009>gl02C]o000`2C]o00
0`000000TkS`09>hl00509>hl0030000002C^?00TkS`0080TkS`1P00000309Bil@030000002D^_40
U;[a00@0U;[a00<0000009Bjl@2D^_400P2D^_47000000<0U;_b00<0000009BklP2D^o80102D^o80
0`000000U;cb09BllP0409BllP030000002D_?80U;cb0080U;cb1000000609FllP030000002E_O<0
UKgc00@0UKgc00<0000009Fml`2E_O<00P2E_O<5000000H0U[kc00<0000009Jnl`2F__<0102F__<0
0`000000U[kc09Jnl`0400000080Ukkc00<0000009Nol`2G_o<0102G_o<00`000000Ukoc09Nol`04
09Nol`D00000102G_o<00`000000Ul3c09O0l`0509O0l`030000002H`?@0V<3d0080V<3d1P000004
09S0l`040000002H`O@0V<7d000000@0V<7d00<0000009S1m02H`O@01000000209W1l`030000002I
`O@0VL7d00@0VL7d00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0<0>oZa`005P3_j/L2
000003P0kn[71000000309Naj@030000002F/NX000000080000000<0U[7Z0000002F/NX01@2F/NX0
10000000UK7[09Faj`2E/N/6000000<0UK;[00<0000009Fck02E/n`00`2E/n`00`000000U;?/09Bc
k00409Bck0030000002D/nd0U;?]0080U;?]1P00000309Bdk@030000002D]Nh0U;G^00<0U;G^00<0
000009BekP2D]Nh0102D]Nh00`000000TkK^09>fkP0209>fkPH000000`2D]nl00`000000U;O_09Bg
k`0309Bgk`030000002C]o00TkO`00@0TkO`00<0000009>hl02C^?000P2C^?07000000<0U;W`00<0
000009Bil@2D^O40102D^O400`000000U;[a09Bjl@0209Bjl@H00000102D^_400`000000U;_b09Bk
lP0309BklP030000002D^o80U;_b00D0U;_b00<0000009BllP2D_?800P2D_?86000000<0UKcb00<0
000009FllP2E_?801@2E_?800`000000UKgc09Fml`0209Fml`H00000102F_O<00`000000U[kc09Jn
l`0509Jnl`030000002F__<0U[kc0080U[kc1000000609Nnl`030000002G_o<0Ukoc00D0Ukoc00<0
000009Nol`2G_o<00`00000209Nol`030000002G_o<0Ukoc00@0Ukoc00<0000009O0l`2G`?<01@2G
`?<5000000<0V<3c00<0000009S0l`2H`?<01@2H`?<01@000000V<7d09S1m0000000V<7d00D00000
1P2I`O<00`000000VL7d09W1m00409W1m08000007@3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_
j/L00`000000kn[70>oZa`0h0>oZa`030000002G/NT0Uk7Y00<0Uk7Y0P00000509JajP030000002F
/NX0U[7Z0080U[7Z1@00000309Jbj`030000002E/^/0UK;[00@0UK;[00<0000009Fck02E/n`00`2E
/n`00`000000U;?/09Bck00209Bck0H000000`2D]>d00`000000U;C]09Bdk@0309Bdk@030000002D
]Nh0U;G^00@0U;G^00<0000009BekP2D]Nh00P2D]Nh6000000<0U;K_00<0000009Bgk`2D]nl0102D
]nl00`000000U;O_09Bgk`0309Bgk`030000002C]o00TkO`0080TkO`1P00000409Bhl0030000002D
^O00U;W`00<0U;W`00<0000009Bil@2D^O40102D^O45000000<0U;[a00<0000009Bjl@2D^_40102D
^_400`000000U;_b09BklP0409BklP030000002D^o80U;_b0080U;_b1`00000309FllP030000002E
_?80UKcb00@0UKcb0P00000409FllPH000000`2F_O800`000000U[gc09Jml`0509Jml`030000002F
__<0U[kc0080U[kc1`00000309Jnl`030000002G__<0Ukkc00D0Ukkc00<0000009Nol`2G_o<00P2G
_o<5000000D0Ukoc00<0000009Nol`2G_o<01@2G_o<00`000000Ul3c09O0l`040000000309S0l`00
0000V<3c00H0V<3c00<0000009S0l`2H`?<00P2H`?<7000000@0VL7c00<0000009W1l`2I`O<01@2I
`O<00`000000VL7d09W1m00300000080VL7c00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZ
a`0;0>oZa`002P3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0>@3_
j/L00`000000Uk7Y0000000200000080Uk7Y00@0000009JajP2F/NX0U[7Z1P00000309Jbj`030000
002F/^/0U[;[00<0U[;[00<0000009Fbj`2E/^/0102E/^/010000000UK?/09Fck02E/n`6000000<0
UKC]00<0000009Bdk@2D]>d0102D]>d00`000000U;C]09Bdk@0309Bdk@030000002D]Nh0U;G^0080
U;G^1P00000309BfkP030000002D]^l0U;K_00@0U;K_00<0000009Bgk`2D]nl0102D]nl010000000
U;O_09Bgk`2D]nl6000000<0U;S`00<0000009Bhl02D^?00102D^?000`000000U;W`09Bil00409Bi
l0030000002D^O40U;Wa00<000000P2D^O400`000000U;[a09Bjl@0409Bjl@030000002D^_40U;[a
00@0U;[a00<0000009BklP2D^o800P2D^o86000000@0UK_b00<0000009FllP2E_?80102E_?800`00
0000UKcb09FllP0209FllPL000000`2F_O800`000000U[gb09JmlP0409JmlP800000102F_O<60000
00@0U[kc00<0000009Jnl`2F__<0102F__<00`000000Ukkc09Nnl`0209Nnl`L00000102G_o<00`00
0000Ukoc09Nol`0409Nol`030000002G_o<0Ukoc0080Ukoc1@00000609S0l`030000002H`?<0V<3c
00@0V<3c1@00000409S0l`030000002I`O<0000000D0VL7c00<0000009W1l`2I`O<00P2I`O<50000
00D0VL7c00<000000>oZa`3_j/L06P3_j/L2000000`0kn[7000:0>oZa`030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0h0>oZa`<00000102G/NT5000000<0
U[;Z00<0000009Jbj`2F/^/0102F/^/00`000000U[;[09Jbj`0309Jbj`030000002E/^/0UK;[0080
UK;[1@00000309Fck0030000002E]>d0UKC]00@0UKC]00<0000009Bdk@2D]>d0102D]>d010000000
U;C]09Bdk@2D]>d6000000<0U;G^00<0000009BfkP2D]^h0102D]^h00`000000U;K_09Bfk`0409Bf
k`030000002D]nl0U;O_0080U;O_1@00000309Bgk`030000002D^?00U;S`00@0U;S`00<0000009Bh
l02D^?00102D^?000`000000U;W`09Bil00209Bil0@000001P2D^O400`000000U;[a09Bjl@0409Bj
l@030000002D^_40U;[a0080U;[a1P00000309Fkl@030000002E^o80UK_b00D0UK_b00<0000009Fl
lP2E_?800P2E_?86000000@0U[cb00<0000009JmlP2F_O80102F_O800`000000U[gb09JmlP0209Jm
lPL000000`2F_O800`000000U[kc09Jnl`0509Jnl`030000002F__<0U[kc0080U[kc1P00000409Nn
l`030000002G_o<0Ukoc00D0Ukoc00<0000009Nol`2G_o<00P2G_o<6000000@0V;oc00<0000009S0
l`2H`?<0102H`?<00`000000V<3c09S0l`0400000080V<3c00<0000009S0l`2H`?<0102H`?<01000
0000VL7c09W1l`00000409W1l`D00000102I`O<00`000000VL7c09W1l`0409W1l`030000003_j/L0
kn[701D0kn[7100000000`3_j/L000000>oZa`0;0>oZa`002`3_j/L00`000000kn[70>oZa`020>oZ
a`030000003_j/L0kn[70080kn[70`00000f0>oZa`<000000`3_j/L4000000<0Uk;Z00<0000009Jb
jP2F/^X00`2F/^X00`000000U[;[09Jbj`0409Jbj`040000002F/^/0U[;[09Jbj`H000000`2F/n`0
0`000000UK?/09Fck00309Fck0030000002E]>d0UKC]00@0UKC]00<0000009Bdk@2D]>d00P2D]>d5
000000<0UKG]00<0000009BekP2D]Nh0102D]Nh00`000000U;K^09BfkP0409BfkP030000002D]^l0
U;K_0080U;K_1P00000309Bgk`030000002D]nl0U;O_00<0U;O_00<0000009Bhl02D^?00102D^?00
0`000000U;S`09Bhl00209Bhl0H000000`2D^O000`000000U;Wa09Bil@0509Bil@030000002D^_40
U;[a0080U;[a1P00000309Fjl@030000002E^o40UK_a00@0UK_a0P00000409FklPH000000`2F_?80
0`000000U[cb09JllP0409JllP030000002F_O80U[gb00@0U[gb1@00000409JmlP030000002F_O80
U[gb00<0U[gb00<0000009Jnl`2F__<01@2F__<5000000<0Ukkc00<0000009Nnl`2G__<01@2G__<0
0`000000Ukoc09Nol`0209Nol`L000000`2H_o<00`000000V;oc09Rol`0509Rol`030000002H`?<0
V<3c0080V<3c1000000609S0l`030000002H`?<0V<3c00D0V<3c00<0000009W1l`00000010000000
0`2I`O<0000009W1l`0609W1l`030000002I`O<0VL7c0080VL7c1000000C0>oZa`<000001@3_j/L0
0`000000kn[70>oZa`0:0>oZa`002`3_j/L00`000000kn[70>oZa`02000000D0kn[700<000000>oZ
a`3_j/L0<`3_j/L3000000L0kn[700<0000009NbjP2G/^X0102G/^X00`000000U[;Z09JbjP0309Jb
jP030000002F/^/0U[;[0080U[;[1@00000309Jcj`030000002F/n`0U[?/00@0U[?/00<0000009Fc
k02E/n`00`2E/n`00`000000UKC]09Fdk@0209Fdk@H000000`2E]Nd00`000000UKG]09Fek@0309Fe
k@030000002D]Nh0U;G^00@0U;G^00<0000009BfkP2D]^h00P2D]^h6000000<0UKO_00<0000009Bg
k`2D]nl00`2D]nl00`000000U;O_09Bgk`0409Bgk`030000002D^?00U;S`0080U;S`1P00000309Fi
l0030000002D^O00U;W`00@0U;W`0P00000409Bil@H000000`2E^_400`000000UK[a09Fjl@0309Fj
l@030000002E^o40UK_a00D0UK_a1@00000309Jkl@030000002F_?80U[cb00@0U[cb00<0000009Jl
lP2F_?80102F_?800`000000U[gb09JmlP0300000080U[gb00<0000009JmlP2F_O80102F_O800`00
0000U[gb09JmlP0409JmlP030000002F__<0U[kc00@000000P2G__800`000000Ukkc09Nnl`0309Nn
l`030000002G__<0Ukkc00D0Ukkc1@00000309Rol`030000002H_o<0V;oc00D0V;oc00<0000009Ro
l`2H_o<00P2H_o<7000000<0V<3c00<0000009S0l`2H`?<01@2H`?<00`000000V<3c09S0l`0209S0
l`H000001@2I`O<00`000000VL7c09W1l`0409W1l`D00000102J`O<00`000000kn[70>oZa`0=0>oZ
a`<00000203_j/L00`000000kn[70>oZa`0:0>oZa`002@3_j/L300000080kn[70`0000040>oZa`03
0000003_j/L0kn[70300kn[70`00000;0>oZa`030000002G/^X0Uk;Z00@0Uk;Z00@0000009JbjP2F
/^X0U[;Z1P00000309Jcj`030000002F/n/0U[?[00<0U[?[00<0000009Jck02F/n`0102F/n`01000
0000UK?/09Fck02E/n`6000000<0UKC]00<0000009Fek@2E]Nd00`2E]Nd00`000000UKG]09Fek@04
09Fek@030000002D]Nh0U;G^0080U;G^1P00000309FfkP030000002E]nl0UKO_00<0UKO_00<00000
09Bgk`2D]nl0102D]nl00`000000U;O_09Bgk`0209Bgk`H000000`2E^?000`000000UKW`09Fil004
09Fil0800000102D^O06000000<0UK[a00<0000009Fjl@2E^_400`2E^_400`000000UK[a09Fjl@04
09Fjl@030000002E^o40UK_a00@000000P2F^o400`000000U[_a09Jkl@0309Jkl@030000002F_?80
U[cb00D0U[cb00<0000009JllP2F_?800P2F_?84000000D0U[gb00<0000009JmlP2F_O801@2F_O80
0`000000U[gb09JmlP0209JmlP@000001P2G__800`000000Ukkc09Nnl`0409Nnl`030000002G__<0
Ukkc00@000000P2H__<00`000000V;oc09Rol`0409Rol`030000002H_o<0V;oc00@0V;oc1@000004
09Rol`030000002H`?<0V<3c00@0V<3c00<0000009S0l`2H`?<00P2H`?<7000000@0VL3c00<00000
09W1l`000000102I`O<00`000000VL7c09W1l`0400000080VL7c00<0000009[1l`2J`O<01@2J`O<0
0`000000kn[70>oZa`080>oZa`@00000303_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L00`00
0000kn[70>oZa`0]0>oZa`<000003`3_j/L00`000000Uk;Z09NbjP0209NbjPD000000`2G/n/00`00
0000U[?[09Jcj`0309Jcj`030000002F/n/0U[?[00@0U[?[00<0000009Jck02F/n`00P2F/n`50000
00<0U[C/00<0000009Fdk@2E]>d0102E]>d00`000000UKG]09Fek@0309Fek@030000002E]Nd0UKG]
0080UKG]1P00000309FfkP030000002E]^h0UKK^00<0UKK^00<0000009Fgk`2E]nl0102E]nl00`00
0000U;O_09Bgk`0209Bgk`H000000`2E^>l00`000000UKS`09Fhl00409Fhl0800000102E^O060000
00<0UKW`00<0000009Fjl@2E^_400`2E^_400`000000UK[a09Fjl@0409Fjl@030000002E^_40UK[a
0080UK[a1000000609Jkl@030000002F^o40U[_a00@0U[_a00<0000009JllP2F_?800P2F_?870000
00<0U[cb00<0000009JmlP2F_O80102F_O800`000000U[gb09JmlP0209JmlPL000000`2G_O800`00
0000Ukkb09NnlP0509NnlP030000002G__<0Ukkc0080Ukkc1000000609Rnl`030000002H_o<0V;oc
00@0V;oc00<0000009Rol`2H_o<01000000209Rol`030000002H_o<0V;oc00D0V;oc00<0000009S0
l`2H`?<00P2H`?<6000000@0VL3c00<0000009W0l`2I`?<01@2I`?<00`000000VL7c0000000209W1
l`@000001P2I`O<00`000000V/7c09[1l`0509[1l`8000001P3_j/L300000100kn[700<000000>oZ
a`3_j/L02@3_j/L001D0kn[70P00000[0>oZa`<000004`3_j/L4000000<0Uk;Z00<0000009Ncj`2G
/n/00`2G/n/00`000000U[?[09Jcj`0309Jcj`030000002F/n/0U[?[0080U[?[1P00000309Jdk003
0000002F]>`0U[C/00<0U[C/00<0000009Fdk@2E]>d0102E]>d010000000UKG]09Fek@2E]Nd60000
00<0UKK^00<0000009FfkP2E]^h00`2E]^h00`000000UKK^09FfkP0409FfkP030000002E]nl0UKO_
0080UKO_1P00000309Fhk`030000002E^>l0UKS_00@0UKS_0P00000409Fhl0H000000`2E^O000`00
0000UKW`09Fil00309Fil0030000002E^_40UK[a00@0UK[a00<0000009Fjl@2E^_400P2E^_460000
00<0U[_a00<0000009Jkl@2F^o401@2F^o400`000000U[_a09Jkl@0209Jkl@H00000102F_?800`00
0000U[cb09JllP0409JllP030000002F_O80U[gb0080U[gb1P00000409NmlP030000002G_O80Ukgb
00@0Ukgb00<0000009NnlP2G__800P2G__87000000<0Ukkb00<0000009Rnl`2H__<01@2H__<00`00
0000V;oc09Rol`0209Rol`@000001P2H_o<00`000000V;oc09Rol`0509Rol`D000000`2I_o<00`00
0000VL3c09W0l`0509W0l`030000002I`?<0VL3c0080VL3c1`00000309W0l`030000002I`O<0VL7c
00D0VL7c00<0000009[1l`2J`O<0100000000`2J`O<000000>oZa`020>oZa`<000004`3_j/L00`00
0000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0W0>oZa`<000005`3_j/L00`000000
Uk;Z09NbjP0309NbjP030000002G/n/0Uk?[00@0Uk?[00@0000009Jcj`2F/n/0U[?[1P00000309Jd
k0030000002F]>`0U[C/00<0U[C/00<0000009Jdk02F]>`0102F]>`00`000000UKC]09Fdk@0209Fd
k@D000000`2F]Nd00`000000UKK^09FfkP0409FfkP030000002E]^h0UKK^00<0UKK^00<0000009Ff
kP2E]^h00P2E]^h6000000<0UKO_00<0000009Fhk`2E^>l0102E^>l2000000@0UKS_1P00000309Fi
l0030000002E^O00UKW`00<0UKW`00<0000009Fil02E^O00102E^O000`000000UK[a09Fjl@0209Fj
l@H000000`2F^_400`000000U[_a09Jkl@0409Jkl@800000102F^o46000000<0U[ca00<0000009Jl
lP2F_?801@2F_?800`000000U[cb09JllP0209JllPH000000`2G_O800`000000Ukgb09NmlP0509Nm
lP030000002G_O80Ukgb0080Ukgb1P00000409NnlP030000002G__80Ukkb00@0Ukkb00<0000009Rn
l`2H__<00P2H__<7000000<0V;ob00<0000009Rol`2H_o<01@2H_o<00`000000V;oc09Rol`040000
000309Vol`000000VKoc00D0VKoc00<0000009W0l`2I`?<01@2I`?<5000000@0VL3c0P00000509W0
l`030000002I`O<0VL7c0080VL7c1@00000609[1l`<000005P3_j/L00`000000kn[70>oZa`090>oZ
a`00503_j/L00`000000kn[70>oZa`0U0>oZa`<000006`3_j/L00`000000Uk;Z09NbjP0309NbjP03
0000002G/n/0Uk?[0080Uk?[1@00000309Ncj`030000002F]>`0U[C/00@0U[C/00<0000009Jdk02F
]>`00`2F]>`00`000000U[C/09Jdk00209Jdk0H000000`2F]Nd00`000000U[G]09Jek@0309Jek@03
0000002E]^h0UKK^00@0UKK^00@0000009FfkP2E]^h0UKK^1P00000309JgkP030000002E]nl0UKO_
00@0UKO_0P00000409Fhk`H000000`2F^>l00`000000UKW`09Fil00309Fil0030000002E^O00UKW`
00@0UKW`00<0000009Fil02E^O000P2E^O06000000<0U[[`00<0000009Jjl@2F^_40102F^_420000
00@0U[_a1P00000309Jkl@030000002F_?40U[ca00@0U[ca00<0000009JllP2F_?800P2F_?870000
00<0Ukcb00<0000009NmlP2G_O80102G_O82000000@0Ukgb1P00000309NmlP030000002G__80Ukkb
00D0Ukkb00<0000009NnlP2G__800P2G__86000000@0V;kb00<0000009RolP2H_o80102H_o800`00
0000V;oc09Rol`0209Rol`D000001P2I_o<00`000000VKoc09Vol`0409Vol`030000002I`?<0VL3c
00@000000P2I`?<00`000000VL3c09W0l`0409W0l`030000002I`?<000000080VL3c1`00000409[1
l`030000002J`O<0V/7c00@0V/7c00<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`090>oZ
a`00503_j/L00`000000kn[70>oZa`0S0>oZa`8000007`3_j/L010000000Uk;Z09NbjP2G/^X60000
00<0Uk?[00<0000009Ncj`2G/n/00`2G/n/00`000000U[C/09Jdk00409Jdk0040000002F]>`0U[C/
09Jdk0H000000`2F]Nd00`000000U[G]09Jek@0309Jek@030000002F]Nd0U[G]00@0U[G]00<00000
09FfkP2E]^h00P2E]^h5000000<0U[O^00<0000009JgkP2F]nh0102F]nh2000000@0UKO_1P000003
09Jhk`030000002F^>l0U[S_00<0U[S_00<0000009Fil02E^O00102E^O000`000000UKW`09Fil002
09Fil0H000000`2F^_000`000000U[[`09Jjl00409Jjl0800000102F^_46000000<0U[_a00<00000
09Jkl@2F^o400`2F^o400`000000U[ca09Jll@0409Jll@D00000102G_?400`000000Ukcb09NllP03
09NllP030000002G_O80Ukgb00D0Ukgb1@00000309NmlP030000002G_O80Ukgb00<0Ukgb00<00000
09NnlP2G__801@2G__85000000<0V;kb00<0000009RnlP2H__801@2H__800`000000V;ob09RolP02
09RolPH00000102H_o800`000000VKoc09Vol`0409Vol`030000002I_o<0VKoc0080VKoc1@000006
09W0l`030000002I`?<0VL3c00@0VL3c1@00000409[0l`030000002J`O<0V/7c00@0V/7c00<00000
09[1l`2J`O<00P2J`O<4000001L0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZ
a`3_j/L0803_j/L300000280kn[70`00000309Ncj`030000002G/n/0Uk?[00@0Uk?[00<0000009Nc
j`2G/n/00`2G/n/00`000000U[C/09Jdk00209Jdk0D000000`2F]>`00`000000U[G]09Jek@0409Je
k@030000002F]Nd0U[G]00<0U[G]00<0000009Jek@2F]Nd00P2F]Nd6000000<0U[K^00<0000009Jg
kP2F]nh00`2F]nh2000000@0U[O^1P00000309Jhk`030000002F^>l0U[S_00<0U[S_00<0000009Jh
k`2F^>l0102F^>l00`000000UKW`09Fil00209Fil0H000000`2F^O000`000000U[[`09Jjl00409Jj
l0030000002F^_00U[[`0080U[[`1`00000309Jkl@030000002F^o40U[_a00<0U[_a00<0000009Jk
l@2F^o40102F^o400`000000U[ca09Jll@0300000080Ukca00<0000009Nll@2G_?40102G_?400`00
0000Ukcb09NllP0409NllP030000002G_O80Ukgb00@000000P2G_O800`000000Ukgb09NmlP0309Nm
lP030000002G_O80Ukgb00@0Ukgb00<0000009NnlP2G__801000000209RnlP030000002H__80V;kb
00<0V;kb00<0000009RnlP2H__801@2H__85000000<0V;ob00<0000009RolP2H_o801@2H_o800`00
0000VKoc09Vol`0209Vol`H00000102I_o800`000000VL3c09W0l`0509W0l`030000002I`?<0VL3c
00<000000P2J`?82000000H0V/3c00<0000009[1l`2J`O<00P2J`O<6000000@0V/7c00<000000>oZ
a`3_j/L0503_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70000000M0>oZa`<0
00009P3_j/L00`000000Uk?[09Ncj`0309Ncj`030000002G/n/0Uk?[00@0Uk?[00@0000009Ncj`2G
/n/0Uk?[1P00000309Ndk0030000002F]>`0U[C/00<0U[C/00<0000009Jek@2F]Nd0102F]Nd01000
0000U[G]09Jek@2F]Nd6000000<0U[K]00<0000009JfkP2F]^h0102F]^h00`000000U[O^09JgkP02
09JgkPH000000`2F]nh00`000000U[S_09Jhk`0309Jhk`030000002F^>l0U[S_00@0U[S_00<00000
09Jhk`2F^>l00P2F^>l6000000<0U[W`00<0000009Jil02F^O00102F^O000`000000U[[`09Jjl002
09Jjl0H00000102F^_000`000000U[_a09Jkl@0309Jkl@030000002F^o40U[_a00@0U[_a00<00000
09Jkl@2F^o400P2F^o44000000H0Ukca00<0000009Nll@2G_?40102G_?400`000000Ukcb09NllP02
09NllP@000001P2G_O800`000000Ukgb09NmlP0409NmlP030000002G_O80Ukgb0080Ukgb10000006
09RnlP030000002H__80V;kb00@0V;kb00<0000009RnlP2H__801000000209RnlP030000002H_o80
V;ob00@0V;ob00<0000009RolP2H_o800P2H_o87000000<0VKob00<0000009VolP2I_o801@2I_o80
0`000000VL3c09W0l`0209W0l`D000001@2J`?800`000000V/3c0000000509[0l`D000000`2J`?<0
0`000000V/7c09[1l`0509[1l`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0203_j/L0
01@0kn[70P00000K0>oZa`<00000:P3_j/L00`000000Uk?[09Ncj`0309Ncj`030000002G/n/0Uk?[
0080Uk?[1@00000309Ndk0030000002G]>`0UkC/00<0UkC/00<0000009Jdk02F]>`0102F]>`00`00
0000U[G]09Jek@0209Jek@D000000`2F]^d00`000000U[K]09Jfk@0409Jfk@8000000`2F]^h60000
00<0U[O^00<0000009JgkP2F]nh00`2F]nh00`000000U[S_09Jhk`0409Jhk`030000002F^>l0U[S_
0080U[S_1P00000309Jik`030000002F^O00U[W`00@0U[W`00<0000009Jil02F^O000P2F^O060000
00<0U[[`00<0000009Jjl02F^_00102F^_000`000000U[_a09Jkl@0409Jkl@030000002F^o40U[_a
0080U[_a1P00000309Nkl@030000002G_?40Ukca00D0Ukca00<0000009Nll@2G_?400P2G_?460000
00<0Ukca00<0000009NmlP2G_O801@2G_O800`000000Ukgb09NmlP0209NmlPH000000`2H_O800`00
0000V;kb09RnlP0509RnlP030000002H__80V;kb0080V;kb1000000609RnlP030000002H_o80V;ob
00@0V;ob1@00000409VolP030000002I_o80VKob00@0VKob00<0000009VolP2I_o800P2I_o870000
00@0VL3b00<0000009[0lP2J`?80102J`?800`000000V/3c000000040000000309[0lP000000V/3c
00H0V/3c00<0000009[1l`2J`O<00P2J`O<4000001D0kn[700<000000>oZa`3_j/L0203_j/L001@0
kn[700<000000>oZa`3_j/L05`3_j/L3000002h0kn[700@0000009Ncj`2G/n/0Uk?[1P00000309Nd
j`030000002G]>`0UkC/00<0UkC/00<0000009Ndk02G]>`00`2G]>`00`000000U[C/09Jdk00209Jd
k0H000000`2G]^d00`000000U[K]09Jfk@0309Jfk@800000102F]^d5000000<0U[O^00<0000009Jg
kP2F]nh0102F]nh00`000000U[O^09JgkP0309JgkP030000002F^>l0U[S_0080U[S_1P00000309Jh
k`030000002F^Nl0U[W_00<0U[W_00<0000009Jil02F^O00102F^O05000000<0U[[`00<0000009Jj
l02F^_00102F^_000`000000U[[`09Jjl00409Jjl0030000002F^o40U[_a0080U[_a1P00000309Nk
l@030000002G^o40Uk_a00@0Uk_a00<0000009Nll@2G_?400P2G_?47000000<0Ukca00<0000009Nl
l@2G_?40102G_?400`000000Ukgb09NmlP0209NmlPL000000`2H_O800`000000V;gb09RmlP0409Rm
lP030000002H__80V;kb0080V;kb1`00000309RnlP030000002H__80V;kb00D0V;kb00<0000009Ro
lP2H_o800`00000209VolP030000002I_o80VKob00@0VKob00<0000009VolP2I_o80102I_o850000
00@0VKob00<0000009W0lP2I`?80102I`?800`000000V/3b09[0lP0209[0lPH000001@2J`?800`00
0000V/3c09[0l`0409[0l`D00000102J`O800`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[7
00P0kn[7000C0>oZa`030000003_j/L0kn[701D0kn[70`00000b0>oZa`<000000`2H]>/00`000000
UkC[09Ndj`0309Ndj`030000002G]>`0UkC/00@0UkC/00@0000009Ndk02G]>`0UkC/1P00000309Ne
k@030000002G]^d0UkK]00@0UkK]00<0000009Jfk@2F]^d00P2F]^d6000000<0UkK^00<0000009Jg
kP2F]nh00`2F]nh00`000000U[O^09JgkP0409JgkP040000002F]nh0U[O^09JgkPH000000`2F^>l0
0`000000U[S_09Jhk`0409Jhk`030000002F^Nl0U[W_00<0U[W_00<0000009Jil02F^O000`000002
09Jil0030000002F^_00U[[`00@0U[[`00<0000009Jjl02F^_00102F^_000`000000U[[`09Jjl002
09Jjl0H000000`2G^o000`000000Uk_a09Nkl@0409Nkl@030000002G^o40Uk_a0080Uk_a1P000004
09Nll@030000002G_?40Ukca00@0Ukca00<0000009Nll@2G_?400P2G_?46000000@0V;ga00<00000
09RmlP2H_O80102H_O800`000000V;gb09RmlP0209RmlPH00000102H__800`000000V;kb09RnlP04
09RnlP030000002H__80V;kb0080V;kb1@00000509VolP030000002I_o80VKob00D0VKob00<00000
09VolP2I_o800`00000209VolP030000002I_o80VKob00D0VKob00<0000009W0lP2I`?800P2I`?86
000000@0V/3b0P00000509[0lP030000002J`?<0V/3c00@000000P2J`?800`000000V/7b09[1lP04
09[1lP030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZ
a`3_j/L04P3_j/L3000003H0kn[700<0000009Rdj`2H]>/00`2H]>/00`000000UkC[09Ndj`0309Nd
j`030000002G]>`0UkC/0080UkC/1@00000309Nek0030000002G]Nd0UkG]00@0UkG]0P00000309Nf
k@H000000`2G]^d00`000000UkK^09NfkP0309NfkP030000002F]nh0U[O^00@0U[O^00<0000009Jg
kP2F]nh00P2F]nh5000000<0U[S_00<0000009Jhk`2F^>l0102F^>l00`000000U[S_09Jhk`0409Jh
k`040000002F^Nl0U[W_09Jik`@000001P2F^O000`000000U[[`09Jjl00409Jjl0030000002F^_00
U[[`0080U[[`1P00000309Njl0030000002G^o00Uk_`00@0Uk_`00<0000009Nkl@2G^o400P2G^o46
000000<0Uk_a00<0000009Nll@2G_?401@2G_?400`000000Ukca09Nll@0209Nll@H000000`2H_O40
0`000000V;ga09Rml@0509Rml@030000002H_O80V;gb0080V;gb1P00000309RmlP030000002H__80
V;kb00D0V;kb00<0000009RnlP2H__800P2H__86000000@0VKkb00<0000009VolP2I_o80102I_o80
0`000000VKob09VolP0209VolPD000001@2I_o800`000000VKob09VolP0509VolPD000000`2J_o80
0`000000V/3b09[0lP0509[0lP8000000`2J`?84000000H0V/3b00<0000009[1lP2J`O80102J`O82
000001<0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[70`00000?0>oZa`<00000>@3_j/L00`00
0000V;C[09Rdj`0409Rdj`040000002G]>/0UkC[09Ndj`H000000`2G]N`00`000000UkG/09Nek003
09Nek0800000102G]Nd5000000<0UkK]00<0000009Nfk@2G]^d00`2G]^d00`000000UkK^09NfkP04
09NfkP030000002F]nh0U[O^0080U[O^1P00000309NgkP030000002F^>l0U[S_00<0U[S_00<00000
09Jhk`2F^>l0102F^>l00`000000U[S_09Jhk`0209Jhk`D000000`2G^Nl00`000000U[W`09Jil005
09Jil0030000002F^_00U[[`0080U[[`1P00000309Njl0030000002G^_00Uk[`00@0Uk[`00<00000
09Nkl02G^o000P2G^o06000000<0Uk_a00<0000009Nkl@2G^o40102G^o42000000@0Ukca1P000003
09Rll@030000002H_O40V;ga00@0V;ga00<0000009Rml@2H_O400P2H_O47000000<0V;ga00<00000
09RmlP2H_O80102H_O800`000000V;kb09RnlP0209RnlPL000000`2I__800`000000VKkb09VnlP05
09VnlP030000002I_o80VKob0080VKob1P00000409VolP030000002I_o80VKob00@0VKob00<00000
09VolP2I_o80100000000`2J_o80000009ZolP0609ZolP030000002J`?80V/3b0080V/3b1`000003
09[0lP030000002J`?80V/3b00D0V/3b00<0000009[1lP2J`O800`00000209_1lP030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L0303_j/L30000
03d0kn[700<0000009Rdj`2H]>/00P2H]>/5000000<0V;G/00<0000009Nek02G]N`0102G]N`20000
00<0UkG/1P00000309Nfk@030000002G]^d0UkK]00<0UkK]00<0000009Nfk@2G]^d00`2G]^d00`00
0000UkK^09NfkP0209NfkPH000000`2G]nh00`000000UkO^09NgkP0309NgkP030000002F^>l0U[S_
00@0U[S_00<0000009Jhk`2F^>l00P2F^>l6000000<0UkW_00<0000009Nik`2G^Nl00`2G^Nl20000
00@0U[W`1P00000309Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_060000
00<0Uk_`00<0000009Nkl@2G^o40102G^o400`000000Uk_a09Nkl@0409Nkl@D000000`2H_?400`00
0000V;ca09Rll@0309Rll@030000002H_O40V;ga00@0V;ga1@00000409Rml@030000002H_O40V;ga
00<0V;ga00<0000009RmlP2H_O80102H_O85000000@0VKkb00<0000009VnlP2I__80102I__800`00
0000VKkb09VnlP0209VnlPL000000`2I_o800`000000VKob09VolP0409VolP030000002I_o80VKob
0080VKob1@00000609ZolP030000002J_o80V[ob00@0V[ob1@00000409[0lP030000002J`?80V/3b
00@0V/3b00<0000009[0lP2J`?800P2J`?85000000D0Vl7b00<000000>oZa`3_j/L0403_j/L00`00
0000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0:0>oZa`800000@@3_j/L4000000<0
V;C[00<0000009Rek02H]N`00`2H]N`2000000@0UkG/1@00000309Nfk0030000002G]^d0UkK]00<0
UkK]00<0000009Nfk@2G]^d0102G]^d010000000UkK]09Nfk@2G]^d6000000<0UkO^00<0000009Ng
kP2G]nh00`2G]nh00`000000UkO^09NgkP0409NgkP030000002F^>l0U[S_0080U[S_1P00000309Nh
k`030000002G^Nl0UkW_00@0UkW_00<0000009Nik`2G^Nl00P2G^Nl6000000<0UkW`00<0000009Nj
l02G^_00102G^_000`000000Uk[`09Njl00209Njl0H000000`2G^o000`000000Uk_`09Nkl00309Nk
l0030000002G^o40Uk_a00D0Uk_a00<0000009Nkl@2G^o400`00000209Rll@030000002H_?40V;ca
00<0V;ca00<0000009Rll@2H_?40102H_?400`000000V;ga09Rml@0300000080V;ga00<0000009Rm
l@2H_O40102H_O400`000000V;ga09Rml@0409Rml@030000002H_O80V;gb00<000000P2H_O400`00
0000VKkb09VnlP0509VnlP030000002I__80VKkb0080VKkb1P00000409VnlP030000002I_o80VKob
00@0VKob00<0000009VolP2I_o800P2I_o86000000@0V[ob00<0000009ZolP2J_o80102J_o800`00
0000V[ob09ZolP0400000080V[ob00<0000009[0lP2J`?80102J`?82000000<0V/3b1`00000409_0
lP030000002K`O80Vl7b00@0Vl7b00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`070>oZ
a`004`3_j/L00`000000kn[70>oZa`070>oZa`<00000A03_j/L00`000000V;C[09Rdj`0409Rdj`80
00000`2H]N`6000000<0V;G/00<0000009Nfk02G]^`00`2G]^`00`000000UkK]09Nfk@0309Nfk@03
0000002G]^d0UkK]0080UkK]1@00000309Ngk@030000002G]nh0UkO^00@0UkO^00<0000009NgkP2G
]nh00`2G]nh00`000000UkO^09NgkP0209NgkPH000000`2G^>l00`000000UkS_09Nhk`0409Nhk`03
0000002G^Nl0UkW_0080UkW_1P00000309Nik`030000002G^O00UkW`00<0UkW`00<0000009Njl02G
^_00102G^_05000000<0Uk[`00<0000009Nkl02G^o000`2G^o000`000000Uk_`09Nkl00409Nkl003
0000002G^o40Uk_a0080Uk_a1@00000509Rll@030000002H_?40V;ca00@0V;ca00<0000009Rll@2H
_?400P2H_?44000000H0V;ga00<0000009Rml@2H_O40102H_O400`000000V;ga09Rml@0209Rml@@0
00001@2H_O400`000000VKkb09VnlP0509VnlPD000000`2I__800`000000VKkb09VnlP0409VnlP03
0000002I_o80VKob0080VKob1`00000309VolP030000002J_o80V[ob00D0V[ob00<0000009ZolP2J
_o800P2J_o84000000H0V[ob00<0000009[0lP2J`?80102J`?85000000@0V/3b00<0000009_0lP2K
`?80102K`?800`000000Vl7b09_1lP0209_1lP@000004@3_j/L00`000000kn[70>oZa`070>oZa`00
4P3_j/L010000000kn[70>oZa`0000040>oZa`<00000B03_j/L2000000@0V;C[1@00000309Rek003
0000002H]N`0V;G/00<0V;G/00<0000009Nfk02G]^`0102G]^`010000000UkK]09Nfk@2G]^d60000
00<0UkK]00<0000009Ngk@2G]nd00`2G]nd00`000000UkO^09NgkP0409NgkP040000002G]nh0UkO^
09NgkPH000000`2G^>h00`000000UkS_09Nhk`0409Nhk`030000002G^>l0UkS_0080UkS_1P000003
09Nik`030000002G^Nl0UkW_00<0UkW_00<0000009Nil02G^O00102G^O000`000000Uk[`09Njl003
00000080Uk[`00<0000009Njl02G^_000`2G^_000`000000Uk_`09Nkl00409Nkl0030000002G^o00
Uk_`0080Uk_`1P00000409Rkl@030000002H_?40V;ca00@0V;ca00<0000009Rll@2H_?400P2H_?46
000000<0V;ca00<0000009Rml@2H_O401@2H_O400`000000V;ga09Rml@0209Rml@H000000`2H_O40
0`000000V;ga09Rml@0409Rml@030000002I__80VKkb00@000000P2I__400`000000VKkb09VnlP03
09VnlP030000002I__80VKkb00@0VKkb1@00000409VolP030000002I_o80VKob00@0VKob00<00000
09ZolP2J_o800P2J_o87000000<0V[ob00<0000009ZolP2J_o801@2J_o800`000000V/3b09[0lP03
00000080V/3b0P00000509[0lP030000002K`?80Vl3b0080Vl3b1`00000409_0lP030000003_j/L0
kn[700h0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[70`0000020>oZa`<00000C@3_j/L40000
00<0V;G/00<0000009Rek02H]N`00`2H]N`00`000000V;G/09Rek00309Rek0030000002G]^`0UkK/
0080UkK/1@00000309Rfk@030000002G]^d0UkK]00<0UkK]00<0000009Ngk@2G]nd0102G]nd00`00
0000UkO^09NgkP0209NgkPD000000`2G^>h00`000000UkS^09NhkP0409NhkP8000000`2G^>l60000
00<0UkW_00<0000009Nik`2G^Nl00`2G^Nl00`000000UkW_09Nik`0409Nik`030000002G^O00UkW`
0080UkW`1000000509Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Nkl02G^o000P2G^o060000
00<0V;_`00<0000009Rkl@2H^o401@2H^o400`000000V;ca09Rll@0209Rll@H000000`2H_?400`00
0000V;ca09Rll@0409Rll@030000002H_O40V;ga0080V;ga1`00000309Rml@030000002H_O40V;ga
00@0V;ga00<0000009Rml@2H_O400P2H_O44000000H0VKka00<0000009VnlP2I__80102I__800`00
0000VKkb09VnlP0300000080VKkb00<0000009VolP2I_o801@2I_o800`000000VKob09VolP0209Vo
lPH00000102J_o800`000000V[ob09ZolP0409ZolP030000002J_o80V[ob0080V[ob1@00000509[0
lP8000001@2J`?85000000@0Vl3b00<0000009_0lP2K`?80102K`?800`000000kn[70>oZa`0>0>oZ
a`030000003_j/L0kn[700L0kn[7000B0>oZa`030000003_j/L0000000800000D@3_j/L00`000000
V;G/09Rek00309Rek0030000002H]N`0V;G/00@0V;G/00@0000009Rek02H]N`0V;G/1P00000309Rf
k@030000002H]^d0V;K]00<0V;K]00<0000009Nfk@2G]^d00`2G]^d00`000000UkO]09Ngk@0209Ng
k@H000000`2G]nh00`000000UkS^09NhkP0309NhkP800000102G^>h5000000<0UkS_00<0000009Ni
k`2G^Nl0102G^Nl00`000000UkW_09Nik`0309Nik`030000002G^Nl0UkW_0080UkW_1P00000309Nj
l0030000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_000P2G^_06000000<0V;_`00<0000009Rk
l02H^o00102H^o02000000@0V;_a1P00000309Rll@030000002H_?40V;ca00@0V;ca00<0000009Rl
l@2H_?400P2H_?46000000@0V;ga00<0000009Rml@2H_O40102H_O400`000000V;ga09Rml@0209Rm
l@H000000`2I__400`000000VKka09Vnl@0509Vnl@030000002I__80VKkb0080VKkb1000000509Vn
lP030000002I_o80VKob00D0VKob1@00000309ZolP030000002J_o80V[ob00@0V[ob00<0000009Zo
lP2J_o800P2J_o87000000@0V[ob00<0000009[0lP2J`?80102J`?820000000409[0lP0000000000
00000080Vl3b00<0000009_0lP2K`?801@2K`?800`000000Vl3b09_0lP0209_0lP<000003`3_j/L0
0`000000kn[70>oZa`070>oZa`000`0000020>oZa`<000000P3_j/L3000000D0kn[70P00001E0>oZ
a`030000002H]N`0V;G/00<0V;G/00<0000009Rek02H]N`00P2H]N`5000000<0V;K/00<0000009Rf
k@2H]^d00`2H]^d00`000000V;K]09Rfk@0409Rfk@040000002G]^d0UkK]09Nfk@H000000`2H]nh0
0`000000UkO^09NgkP0409NgkP030000002G^>h0UkS^0080UkS^1P00000309NhkP030000002G^>l0
UkS_00<0UkS_00<0000009Nik`2G^Nl0102G^Nl010000000UkW_09Nik`2G^Nl6000000<0UkW_00<0
000009Njl02G^_00102G^_02000000<0Uk[`1P00000309Rjl0030000002H^o00V;_`00@0V;_`0P00
000409Rkl0H000000`2H^o000`000000V;ca09Rll@0409Rll@030000002H_?40V;ca0080V;ca1P00
000309Rll@030000002H_O40V;ga00D0V;ga00<0000009Rml@2H_O400P2H_O46000000<0VKga00<0
000009Vnl@2I__40102I__400`000000VKka09Vnl@0209Vnl@L000000`2I__400`000000VKkb09Vn
lP0409VnlP030000002I_o80VKob00@0000000<0V[ob0000002J_o801@2J_o800`000000V[ob09Zo
lP0409ZolPD00000102J_o800`000000V[ob09ZolP0409ZolP030000002J`?80V/3b0080V/3b1@00
000509_0lP030000002K`?80Vl3b00D0Vl3b1@00000309_0lP030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`0000000P3_j/L0
0`000000kn[7000000060>oZa`030000003_j/L0kn[705@0kn[700@0000009Rek02H]N`0V;G/1P00
000309Rfk0030000002H]^`0V;K/00<0V;K/00<0000009Rfk@2H]^d00`2H]^d00`000000V;K]09Rf
k@0209Rfk@D000000`2H]nd00`000000V;O^09RgkP0409RgkP8000000`2G]nh6000000<0V;S^00<0
000009NhkP2G^>h00`2G^>h00`000000UkS_09Nhk`0409Nhk`030000002G^Nl0UkW_0080UkW_1@00
000309Nik`030000002G^Nl0UkW_00@0UkW_0P00000409Njl0D000000`2H^_000`000000V;[`09Rj
l00409Rjl0800000102H^o06000000<0V;_`00<0000009Rkl02H^o00102H^o000`000000V;ca09Rl
l@0209Rll@H000000`2H_?400`000000V;ca09Rll@0409Rll@030000002H_O40V;ga0080V;ga1`00
000309Vml@030000002I_O40VKga00@0VKga00<0000009Vnl@2I__400P2I__46000000@0VKka00<0
000009Vnl@2I__40102I__400`000000VKkb09VnlP0209VnlP@000001P2J_o800`000000V[ob09Zo
lP0409ZolP030000002J_o80V[ob00<000000P2J_o800`000000V[ob09ZolP0509ZolP030000002J
_o80V[ob0080V[ob1P00000409_0lP8000001@2K`?800`000000Vl3b09_0lP040000000309_0lP00
0000Vl3b00H0Vl3b00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[7
0000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000L0kn[70P00001E
0>oZa`<000000`2I]^`00`000000V;K/09Rfk00309Rfk0030000002H]^`0V;K/00@0V;K/00@00000
09Rfk@2H]^d0V;K]1P00000309Rgk@030000002H]nd0V;O]00<0V;O]0P00000409RgkPD000000`2H
^>h00`000000V;S^09RhkP0309RhkP030000002G^>h0UkS^00@0UkS^00<0000009Nhk`2G^>l00P2G
^>l6000000<0V;W_00<0000009Nik`2G^Nl00`2G^Nl2000000@0UkW_1P00000309Rjk`030000002H
^_00V;[`00<0V;[`0P00000409Rjl0H000000`2H^o000`000000V;_`09Rkl00409Rkl0030000002H
^o00V;_`0080V;_`1P00000309Rll0030000002H_?40V;ca00@0V;ca00<0000009Rll@2H_?400P2H
_?46000000@0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@H000000`2I
__400`000000VKka09Vnl@0509Vnl@030000002I__40VKka0080VKka1P00000309Znl@030000002J
_o80V[ob00@0V[ob00<0000009ZolP2J_o800P2J_o85000000D0V[ob00<0000009ZolP2J_o801@2J
_o85000000<0Vkob00<0000009_0lP2K`?80102K`?82000000<0Vl3b1@00000609_0lP030000002K
`?80Vl3b00@0Vl3b0P00000<0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`02
0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`1C
0>oZa`030000002I]^`0VKK/00<0VKK/00<0000009Rfk02H]^`00`2H]^`00`000000V;K/09Rfk002
09Rfk0D000000`2H]nd00`000000V;O]09Rgk@0409Rgk@030000002H]nd0V;O]0080V;O]1P000003
09RgkP030000002H^>h0V;S^00<0V;S^00<0000009RhkP2H^>h00`2H^>h00`000000UkS^09NhkP02
09NhkPH000000`2H^Nl00`000000V;W_09Rik`0409Rik`030000002G^Nl0UkW_0080UkW_1P000003
09Rjk`030000002H^^l0V;[_00@0V;[_00<0000009Rjl02H^_000P2H^_06000000<0V;_`00<00000
09Rkl02H^o000`2H^o000`000000V;_`09Rkl00409Rkl0D000000`2H_?000`000000V;c`09Rll003
09Rll0030000002H_?40V;ca00@0V;ca1@00000309Vll@030000002I_O40VKga00@0VKga00<00000
09Vml@2I_O40102I_O45000000<0VKga00<0000009Vnl@2I__40102I__400`000000VKka09Vnl@02
09Vnl@L000000`2J__400`000000V[ka09Znl@0409Znl@030000002J_o80V[ob0080V[ob1P000004
09ZolP030000002J_o80V[ob00@0V[ob00<0000009ZolP2J_o80100000000`2J_o80000009^olP06
09^olP030000002K`?80Vl3b0080Vl3b1P00000409_0lP030000002K`?80Vl3b00@0Vl3b00<00000
09_0lP2K`?80100000000`2K`?8000000>oZa`0<0>oZa`030000003_j/L0kn[700H0kn[700020000
00<0kn[70`0000020>oZa`<000002P3_j/L00`000000kn[70>oZa`1C0>oZa`030000002I]^`0VKK/
00<0VKK/00@0000009Rfk02H]^`0V;K/1P00000309Rfk@030000002H]nd0V;O]00<0V;O]0P000003
09Rgk@H000000`2H]nd00`000000V;O^09RgkP0309RgkP030000002H^>h0V;S^00@0V;S^00@00000
09RhkP2H^>h0V;S^1P00000309RhkP030000002H^Nl0V;W_00@0V;W_00<0000009Rik`2H^Nl00P2H
^Nl6000000<0V;W_00<0000009Rjk`2H^^l0102H^^l00`000000V;[_09Rjk`0209Rjk`H000000`2H
^_000`000000V;_`09Rkl00309Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000`00
000209Rkl0030000002H_?00V;c`00<0V;c`00<0000009Rll02H_?00102H_?000`000000V;ca09Rl
l@0300000080VKca00<0000009Vll@2I_?400`2I_?400`000000VKga09Vml@0509Vml@030000002I
_O40VKga00<000000P2I_O400`000000VKga09Vml@0409Vml@030000002I__40VKka0080VKka1P00
000409Znl@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__46000000<0V[ka00<0
000009ZolP2J_o801@2J_o800`000000V[ob09ZolP0209ZolP@000001P2J_o800`000000Vkob09^o
lP0409^olPD000000`2K`?82000000D0Vl3b00<0000009_0lP2K`?800P2K`?85000000H0Vl3b00<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`060>oZa`00603_j/L00`000000kn[70>oZa`1C
0>oZa`040000002I]^`0VKK/09Vfk0D000000`2I]^`00`000000V;K]09Rfk@0409Rfk@030000002H
]nd0V;O]0080V;O]1@00000309Rgk@030000002H]nd0V;O]00<0V;O]00<0000009RgkP2H]nh0102H
]nh00`000000V;S^09RhkP0209RhkPD000000`2H^>h00`000000V;S^09RhkP0409RhkP030000002H
^Nl0V;W_0080V;W_1P00000309Rik`030000002H^Nl0V;W_00@0V;W_00<0000009Rjk`2H^^l00P2H
^^l6000000<0V;[_00<0000009Rjl02H^_000`2H^_000`000000V;_`09Rkl00409Rkl0030000002H
^o00V;_`0080V;_`1000000509Rkl0030000002H_?00V;c`00@0V;c`00<0000009Rll02H_?000P2H
_?04000000D0VKca00<0000009Vll@2I_?40102I_?400`000000VKga09Vml@0209Vml@D000001@2I
_O400`000000VKga09Vml@0409Vml@D000000`2I__400`000000V[ka09Znl@0409Znl@030000002J
__40V[ka0080V[ka1`00000309Znl@030000002J__40V[ka00@0V[ka00<0000009ZolP2J_o800P2J
_o87000000<0V[ob00<0000009ZolP2J_o80102J_o800`000000Vkob09^olP0400000080Vkob00<0
000009_0lP2K`?80102K`?82000000<0Vl3b1P00000409_0lP030000002K`?80Vl3b00@0Vl3b00<0
00000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`060>oZa`006@3_j/L2000005@0kn[70`000003
09Vfk0030000002I]^`0VKK/00<0VKK/0P00000309Rfk@H000000`2H]nd00`000000V;O]09Rgk@03
09Rgk@030000002H]nd0V;O]00<0V;O]00<0000009RgkP2H]nh00P2H]nh6000000<0V;S^00<00000
09RhkP2H^>h00`2H^>h2000000<0V;S^1P00000309Rik`030000002H^Nl0V;W_00<0V;W_00<00000
09Rik`2H^Nl0102H^Nl5000000<0V;[_00<0000009Rjk`2H^^l00`2H^^l00`000000V;[`09Rjl004
09Rjl0030000002H^o00V;_`0080V;_`1P00000309Rkl0030000002H^o00V;_`00@0V;_`00<00000
09Rll02H_?000P2H_?06000000<0VKc`00<0000009Vll@2I_?40102I_?400`000000VKca09Vll@02
09Vll@H00000102I_O400`000000VKga09Vml@0409Vml@030000002I_O40VKga00<000000P2I_O40
0`000000VKka09Vnl@0309Vnl@030000002J__40V[ka00@0V[ka1@00000409Znl@030000002J__40
V[ka00@0V[ka00<0000009Znl@2J__400P2J__46000000@0V[oa00<0000009ZolP2J_o80102J_o80
0`000000V[ob09ZolP0209ZolP@000001P2K_o800`000000Vl3b09_0lP0209_0lPL000000`2K`?80
0`000000Vl3b09_0lP0509_0lP030000002K`?80Vl3b0080Vl3b0`00000;0>oZa`030000003_j/L0
kn[700H0kn[7000K0>oZa`030000003_j/L0kn[70580kn[700<0000009Vfk02I]^`00`2I]^`20000
00<0VKK/1@00000309Vgk@030000002H]nd0V;O]00<0V;O]00<0000009Rgk@2H]nd0102H]nd01000
0000V;O]09Rgk@2H]nd6000000<0V;S^00<0000009RhkP2H^>h0102H^>h00`000000V;S^09RhkP02
09RhkPD000000`2H^Nh00`000000V;W_09Rik`0409Rik`030000002H^Nl0V;W_00<0V;W_00<00000
09Rik`2H^Nl00`00000209Rjk`030000002H^^l0V;[_00<0V;[_00<0000009Rjk`2H^^l0102H^^l0
0`000000V;[`09Rjl00209Rjl0H000000`2H^o000`000000V;_`09Rkl00409Rkl0030000002H^o00
V;_`0080V;_`1P00000309Vll0030000002I_?00VKc`00@0VKc`00<0000009Vll@2I_?400P2I_?46
000000<0VKga00<0000009Vml@2I_O401@2I_O400`000000VKga09Vml@0209Vml@@000001@2I_O40
0`000000VKka09Vnl@0409Vnl@030000002J__40V[ka00<000000P2J__400`000000V[ka09Znl@04
09Znl@030000002J__40V[ka0080V[ka1`00000309Znl@030000002J_o40V[oa00@0V[oa00<00000
09ZolP2J_o800P2J_o87000000<0Vkoa00<0000009^olP2K_o80102K_o85000000@0Vkob00<00000
09_0lP2K`?80102K`?800`000000Vl3b09_0lP0209_0lPL000000`2L`?800`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700H0kn[7000L0>oZa`030000003_j/L0kn[70580kn[700<0000009Vf
k02I]^`00P2I]^`5000000<0VKO/00<0000009Vgk@2I]nd00`2I]nd00`000000V;O]09Rgk@0309Rg
k@030000002H]nd0V;O]0080V;O]1@00000309Rhk@030000002H^>h0V;S^00@0V;S^0P00000309Rh
kPH000000`2H^Nh00`000000V;W^09RikP0309RikP030000002H^Nl0V;W_00@0V;W_00@0000009Ri
k`2H^Nl0V;W_1000000509Rjk`030000002H^^l0V;[_00@0V;[_00<0000009Rjk`2H^^l00P2H^^l6
000000<0V;_`00<0000009Rkl02H^o00102H^o000`000000V;_`09Rkl00209Rkl0H000000`2I^o00
0`000000VKc`09Vll00409Vll0030000002I_?00VKc`0080VKc`1P00000309Vll0030000002I_O40
VKga00@0VKga00<0000009Vml@2I_O400P2I_O47000000<0VKga00<0000009Vml@2I_O40102I_O40
0`000000VKka09Vnl@0209Vnl@@000001@2J__400`000000V[ka09Znl@0409Znl@D00000102J__40
0`000000V[ka09Znl@0409Znl@030000002J_o40V[oa0080V[oa1P00000409^ol@030000002K_o40
Vkoa00@0Vkoa00<0000009^olP2K_o800`00000209^ol@030000002K_o80Vkob00@0Vkob0P000003
09_0lPL00000102K`?800`000000W<3b09c0lP0409c0lP030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZa`3_j/L0DP3_j/L4000000<0VKK/00<0000009Vg
k02I]n`00`2I]n`00`000000VKO]09Vgk@0309Vgk@040000002H]nd0V;O]09Rgk@H000000`2I]nd0
0`000000V;S]09Rhk@0309Rhk@800000102H^>h5000000<0V;S^00<0000009RikP2H^Nh00`2H^Nh0
0`000000V;W^09RikP0409RikP030000002H^Nl0V;W_0080V;W_1@00000309Rik`030000002H^^l0
V;[_00@0V;[_00<0000009Rjk`2H^^l00P2H^^l6000000<0V;[_00<0000009Rkl02H^o00102H^o00
0`000000V;_`09Rkl00209Rkl0H000000`2I^o000`000000VK_`09Vkl00409Vkl0030000002I_?00
VKc`0080VKc`1P00000309Vll0030000002I_?00VKc`00@0VKc`00<0000009Vml@2I_O400P2I_O46
000000@0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@H000000`2J__40
0`000000V[ka09Znl@0409Znl@030000002J__40V[ka00<000000P2J__400`000000V[ka09Znl@05
09Znl@030000002J__40V[ka0080V[ka1P00000309^ol@030000002K_o40Vkoa00@0Vkoa00<00000
09^ol@2K_o400P2K_o45000000D0Vkoa00<0000009^olP2K_o80102K_o85000000@0Vl3a00<00000
09_0lP2K`?80102K`?800`000000W<3b09c0lP0209c0lP@00000203_j/L00`000000kn[70>oZa`06
0>oZa`007P3_j/L2000005<0kn[700<0000009Vfk02I]^`00`2I]^`00`000000VKO/09Vgk00409Vg
k0040000002I]nd0VKO]09Vgk@D000000`2I]nd00`000000VKO]09Vgk@0409Vgk@030000002H^>d0
V;S]0080V;S]1P00000309VhkP030000002H^>h0V;S^00<0V;S^00<0000009RikP2H^Nh00`2H^Nh0
0`000000V;W^09RikP0209RikPH000000`2H^Nl00`000000V;W_09Rik`0309Rik`8000000`2H^^l6
000000<0V;[_00<0000009Rjk`2H^^l0102H^^l00`000000V;_`09Rkl00209Rkl0H000000`2I^o00
0`000000VK_`09Vkl00409Vkl0030000002I^o00VK_`0080VK_`1P00000309Vll0030000002I_?00
VKc`00@0VKc`00<0000009Vll02I_?000P2I_?06000000<0VKga00<0000009Vml@2I_O40102I_O40
0`000000VKga09Vml@0209Vml@L000000`2J_O400`000000V[ka09Znl@0409Znl@030000002J__40
V[ka0080V[ka1000000509Znl@030000002J__40V[ka00D0V[ka1@00000309Znl@030000002K_o40
Vkoa00@0Vkoa00<0000009^ol@2K_o400P2K_o46000000@0Vkoa00<0000009^ol@2K_o40102K_o40
0`000000Vkob09^olP0300000080Vkoa00<0000009_0l@2K`?40102K`?400`000000Vl3b09_0lP02
09_0lPL00000102L`?800`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[7000P0>oZ
a`030000003_j/L0kn[70540kn[700<0000009Vfk02I]^`00`2I]^`00`000000VKO/09Vgk00209Vg
k0D000000`2I]nd00`000000VKO]09Vgk@0309Vgk@8000000`2I]nd6000000<0VKS^00<0000009Vh
kP2I^>h00`2I^>h00`000000V;S^09RhkP0409RhkP040000002H^Nh0V;W^09RikPH000000`2H^Nh0
0`000000V;W_09Rik`0409Rik`030000002H^Nl0V;W_0080V;W_1@00000309Vjk`030000002H^^l0
V;[_00@0V;[_00<0000009Rjk`2H^^l00P2H^^l6000000<0VK_`00<0000009Vkl02I^o00102I^o00
0`000000VK_`09Vkl00209Vkl0H000000`2I_?000`000000VKc`09Vll00409Vll0030000002I_?00
VKc`0080VKc`1P00000309Vll0030000002I_O40VKga00@0VKga00<0000009Vml@2I_O400P2I_O46
000000@0V[ga00<0000009Zml@2J_O40102J_O400`000000V[ka09Znl@0209Znl@H000000`2J__40
0`000000V[ka09Znl@0409Znl@030000002J__40V[ka00@0000000<0V[ka0000002J__401P2J__40
0`000000Vkoa09^ol@0209^ol@H000000`2K_o400`000000Vkoa09^ol@0409^ol@030000002K_o40
Vkoa0080Vkoa1@00000509^ol@8000001@2K`?45000000@0W<3a00<0000009c0lP2L`?80102L`?80
0`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[7
0540kn[700@0000009Vfk02I]^`0VKK/1P00000309Vgk@030000002I]nd0VKO]00<0VKO]00<00000
09Vgk@2I]nd00P2I]nd5000000<0VKS]00<0000009VhkP2I^>h00`2I^>h00`000000VKS^09VhkP04
09VhkP030000002H^>h0V;S^0080V;S^1@00000309VikP030000002H^Nh0V;W^00@0V;W^00<00000
09Rik`2H^Nl00P2H^Nl6000000<0VK[_00<0000009Vjk`2I^^l00`2I^^l2000000<0V;[_1P000003
09Vkk`030000002I^o00VK_`00@0VK_`00<0000009Vkl02I^o000P2I^o06000000<0VK_`00<00000
09Vll02I_?00102I_?000`000000VKc`09Vll00209Vll0H000000`2I_?000`000000VKc`09Vll004
09Vll0030000002I_O40VKga0080VKga1P00000309Zml@030000002J_O40V[ga00@0V[ga00<00000
09Zml@2J_O400P2J_O47000000<0V[ka00<0000009Znl@2J__40102J__400`000000V[ka09Znl@02
09Znl@@000001P2J__400`000000V[ka09Znl@0409Znl@D000000`2K_o400`000000Vkoa09^ol@04
09^ol@030000002K_o40Vkoa0080Vkoa1P00000409^ol@030000002K_o40Vkoa00@0Vkoa0P000000
102K`?40000000000000000209c0l@030000002L`?40W<3a00@0W<3a00<0000009c0lP2L`?800P2L
`?84000000L0kn[700<000000>oZa`3_j/L01@3_j/L00280kn[700<000000>oZa`3_j/L0D@3_j/L3
000000<0VKO/00<0000009Vgk@2I]nd0102I]nd010000000VKO]09Vgk@2I]nd6000000<0VKS]00<0
000009Vhk@2I^>d00`2I^>d00`000000VKS^09VhkP0309VhkP030000002I^>h0VKS^0080VKS^1P00
000309VikP030000002I^Nh0VKW^00<0VKW^0P00000309RikPH000000`2I^Nl00`000000VK[_09Vj
k`0409Vjk`030000002I^^l0VK[_0080VK[_1@00000309Vjk`030000002I^nl0VK__00@0VK__00<0
000009Vkl02I^o000P2I^o06000000<0VK_`00<0000009Vkl02I^o00102I^o000`000000VKc`09Vl
l00209Vll0H000000`2I_?000`000000VKc`09Vll00409Vll0030000002I_?00VKc`0080VKc`1P00
000309Zml0030000002J_O40V[ga00@0V[ga00<0000009Zml@2J_O400P2J_O46000000@0V[ga00<0
000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@H000000`2J__400`000000V[ka09Zn
l@0409Znl@030000002J__40V[ka00@0000000<0Vkka0000002K_o401P2K_o400`000000Vkoa09^o
l@0209^ol@H000000`2K_o400`000000Vkoa09^ol@0409^ol@030000002K_o40Vkoa0080Vkoa1@00
000509c0l@030000002L`?40W<3a00@0W<3a1@00000409c0l@030000003_j/L0kn[700@0kn[700<0
00000>oZa`3_j/L01@3_j/L002<0kn[70P00001B0>oZa`030000002I]n`0VKO/00<0VKO/0P000003
09Vgk@D000000`2I]nd00`000000VKS]09Vhk@0309Vhk@030000002I^>d0VKS]00@0VKS]00@00000
09VhkP2I^>h0VKS^1P00000309VhkP030000002I^Nh0VKW^00@0VKW^00<0000009VikP2I^Nh00P2I
^Nh5000000<0VKW^00<0000009Vik`2I^Nl0102I^Nl00`000000VK[_09Vjk`0209Vjk`H000000`2I
^^l00`000000VK[_09Vjk`0309Vjk`8000000`2I^nl6000000<0VK__00<0000009Vkl02I^o000`2I
^o000`000000VK_`09Vkl00409Vkl0D000000`2I_?000`000000VKc`09Vll00309Vll0030000002I
_?00VKc`00@0VKc`1@00000309Zll0030000002J_O00V[g`00@0V[g`00<0000009Zml@2J_O400P2J
_O46000000<0V[ga00<0000009Zml@2J_O40102J_O400`000000V[ka09Znl@0209Znl@L000000`2J
__400`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka1000000609^nl@030000002K
_o40Vkoa00@0Vkoa1@00000309^ol@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o400P2K
_o46000000@0Vkoa00<0000009c0l@2L`?40102L`?400`000000W<3a09c0l@0300000080W<3a00<0
000009c0l@2L`?40102L`?400`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700D0kn[7000U
0>oZa`030000003_j/L0kn[70500kn[700<0000009Vgk02I]n`00P2I]n`5000000<0VKO]00<00000
09Vgk@2I]nd00`2I]nd00`000000VKS]09Vhk@0309Vhk@030000002I^>d0VKS]0080VKS]1@000003
09VhkP030000002I^>h0VKS^00@0VKS^00<0000009VikP2I^Nh00P2I^Nh6000000<0VKW^00<00000
09VikP2I^Nh00`2I^Nh2000000<0VKW_1P00000309Vjk`030000002I^^l0VK[_00@0VK[_00<00000
09Vjk`2I^^l00P2I^^l5000000<0VK__00<0000009Vkk`2I^nl00`2I^nl00`000000VK_`09Vkl004
09Vkl0030000002I^o00VK_`00<000000P2I^o000`000000VKc`09Vll00309Vll0030000002I_?00
VKc`00@0VKc`00<0000009Vll02I_?000`00000209Zll0030000002J_?00V[c`00<0V[c`00<00000
09Zml02J_O00102J_O05000000<0V[g`00<0000009Zml@2J_O40102J_O400`000000V[ga09Zml@02
09Zml@H00000102J__400`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka1P000003
09^nl@030000002K__40Vkka00@0Vkka00<0000009^ol@2K_o40100000000`2K_o40000009^ol@06
09^ol@030000002K_o40Vkoa0080Vkoa1P00000309^ol@030000002K_o40Vkoa00@0Vkoa0P000003
09c0l@D000001P2L`?400`000000W<3a09c0l@0209c0l@<000001@3_j/L00`000000kn[70>oZa`05
0>oZa`009P3_j/L00`000000kn[70>oZa`1@0>oZa`@000000`2J]nd00`000000VKO]09Vgk@0309Vg
k@030000002I]nd0VKO]00<0VKO]00@0000009Vhk@2I^>d0VKS]1P00000309Vhk@030000002I^>h0
VKS^00<0VKS^0P00000309VhkPH000000`2I^Nh00`000000VKW^09VikP0409VikP030000002I^Nh0
VKW^0080VKW^1@00000309Vjk`030000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l0102I^^l5
000000<0VK[_00<0000009Vkk`2I^nl00`2I^nl00`000000VK__09Vkk`0309Vkk`030000002I^o00
VK_`0080VK_`1000000509Vkl0030000002I_?00VKc`00@0VKc`00<0000009Vll02I_?000P2I_?04
000000D0V[c`00<0000009Zll02J_?00102J_?000`000000V[g`09Zml00300000080V[g`00<00000
09Zml02J_O00102J_O000`000000V[ga09Zml@0209Zml@H000000`2J_O400`000000V[ka09Znl@04
09Znl@030000002J__40V[ka0080V[ka1`00000309^nl@030000002K__40Vkka00@0Vkka00<00000
09^nl@2K__400P2K__44000000H0Vkoa00<0000009^ol@2K_o40102K_o45000000<0Vkoa00<00000
09^ol@2K_o40102K_o400`000000Vkoa09^ol@0209^ol@H00000102L`?400`000000W<3a09c0l@04
09c0l@D000000`2L`?400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700D0kn[7000W0>oZ
a`030000003_j/L0kn[70500kn[700<0000009Zgk@2J]nd00`2J]nd00`000000VKO]09Vgk@0409Vg
k@040000002I]nd0VKO]09Vgk@D000000`2I^>d00`000000VKS]09Vhk@0409Vhk@030000002I^>h0
VKS^0080VKS^1@00000309VikP030000002I^Nh0VKW^00@0VKW^00<0000009VikP2I^Nh00P2I^Nh6
000000<0VKW^00<0000009Vjk`2I^^l00P2I^^l00`000000VK[_09Vjk`0409Vjk`030000002I^^l0
VK[_00<000000P2I^^l00`000000VK[_09Vjk`0309Vjk`030000002I^nl0VK__00@0VK__00@00000
09Vkk`2I^nl0VK__1P00000309Vkl0030000002I^o00VK_`00@0VK_`00<0000009Vll02I_?000P2I
_?06000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0@000001@2J
_O000`000000V[g`09Zml00409Zml0D000000`2J_O000`000000V[ga09Zml@0409Zml@030000002J
__40V[ka0080V[ka1P00000409^nl@030000002K__40Vkka00@0Vkka00<0000009^nl@2K__400P2K
__46000000<0Vkka00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@040000000309^ol@00
0000Vkoa00D0Vkoa00<0000009^ol@2K_o400P2K_o47000000<0W;oa00<0000009c0l@2L`?40102L
`?400`000000W<3a09c0l@040000000309c0l@000000W<3a00H0W<3a00<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1@0>oZa`030000002J]nd0
V[O]00<0V[O]00<0000009Vgk@2I]nd00P2I]nd5000000<0VKS]00<0000009Vhk@2I^>d00`2I^>d2
000000<0VKS]1P00000309VhkP030000002I^Nh0VKW^00<0VKW^0P00000309VikPH000000`2I^Nh0
0`000000VKW^09VikP0309VikP030000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l00P2I^^l4
000000D0VK[_00<0000009Vjk`2I^^l0102I^^l00`000000VK__09Vkk`0209Vkk`D000000`2I^nl0
0`000000VK_`09Vkl00409Vkl0030000002I^o00VK_`0080VK_`1P00000309Zll0030000002J_?00
V[c`00@0V[c`00<0000009Zll02J_?000P2J_?06000000<0V[g`00<0000009Zml02J_O00102J_O00
0`000000V[g`09Zml00300000080V[g`00<0000009Zml02J_O000`2J_O000`000000V[ga09Zml@04
09Zml@D000000`2K__400`000000Vkka09^nl@0409^nl@030000002K__40Vkka0080Vkka1`000003
09^nl@030000002K__40Vkka00@0Vkka00<0000009^ol@2K_o400P2K_o44000000H0Vkoa00<00000
09^ol@2K_o400`2K_o45000000@0W;oa00<0000009bol@2L_o40102L_o400`000000W<3a09c0l@02
09c0l@@000001P2L`?400`000000W<3a09c0l@0409c0l@8000000`3_j/L00`000000kn[70>oZa`04
0>oZa`00:@3_j/L200000540kn[700@0000009Zgk@2J]nd0V[O]1P00000309Zhk@030000002I^>d0
VKS]00<0VKS]00<0000009Vhk@2I^>d00P2I^>d5000000<0VKS]00<0000009VhkP2I^>h0102I^>h0
0`000000VKW^09VikP0209VikPD000000`2I^Nh00`000000VKW^09VikP0309VikP030000002I^Nh0
VKW^00@0VKW^00@0000009Vjk`2I^^l0VK[_1P00000309Vjk`030000002I^^l0VK[_00@0VK[_00<0
000009Vjk`2I^^l00P2I^^l6000000<0VK__00<0000009Vkk`2I^nl00`2I^nl2000000<0VK_`1P00
000309Zll0030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?06000000<0V[c`00<0
000009Zml02J_O00102J_O000`000000V[g`09Zml00209Zml0@000001@2J_O000`000000V[g`09Zm
l00409Zml0030000002J_O40V[ga00<000000P2J_O000`000000Vkka09^nl@0409^nl@030000002K
__40Vkka0080Vkka1P00000409^nl@030000002K__40Vkka00@0Vkka00<0000009^nl@2K__400P2K
__46000000<0Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@0300000080W;oa00<0
000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@L000000`2L_o400`000000W<3a09c0
l@0409c0l@030000002L`?40W<3a00@000000P2L`?4010000000kn[70>oZa`0000060>oZa`00:`3_
j/L00`000000kn[70>oZa`1?0>oZa`<000000`2J]nd00`000000V[S]09Zhk@0409Zhk@040000002I
^>d0VKS]09Vhk@H000000`2J^>d00`000000VKS]09Vhk@0309Vhk@8000000`2I^>h6000000<0VKW^
00<0000009VikP2I^Nh00`2I^Nh00`000000VKW^09VikP0309VikP030000002I^Nh0VKW^0080VKW^
1@00000309Vjk`030000002I^^l0VK[_00@0VK[_00<0000009Vjk`2I^^l00P2I^^l6000000<0VK__
00<0000009Vkk`2I^nl0102I^nl00`000000VK__09Vkk`0209Vkk`D000000`2J^o000`000000V[c`
09Zll00409Zll0030000002J_?00V[c`0080V[c`1P00000309Zll0030000002J_?00V[c`00@0V[c`
00<0000009Zml02J_O000P2J_O06000000<0V[g`00<0000009Zml02J_O00102J_O000`000000V[g`
09Zml00209Zml0@000001@2J_O000`000000Vkka09^nl@0409^nl@D000000`2K__400`000000Vkka
09^nl@0409^nl@030000002K__40Vkka0080Vkka1`00000309^nl@030000002K_o40Vkoa00@0Vkoa
00<0000009^ol@2K_o400P2K_o44000000H0W;oa00<0000009bol@2L_o400P2L_o46000000@0W;oa
00<0000009bol@2L_o40102L_o400`000000W<3a09c0l@0209c0l@@000001P2L`?4010000000kn[7
0>oZa`0000060>oZa`00;03_j/L00`000000kn[70>oZa`1?0>oZa`030000002J]nd0V[O]00<0V[O]
0P00000309Zhk@D000000`2J^>d00`000000V[S]09Zhk@0409Zhk@030000002I^>d0VKS]0080VKS]
1@00000309VikP030000002I^Nh0VKW^00<0VKW^00<0000009VikP2I^Nh0102I^Nh010000000VKW^
09VikP2I^Nh6000000<0VK[^00<0000009Vjk`2I^^l00`2I^^l2000000<0VK[_1P00000309Vjk`03
0000002I^nl0VK__00@0VK__00<0000009Vkk`2I^nl00P2I^nl6000000<0V[__00<0000009Zkl02J
^o000`2J^o000`000000V[c`09Zll00209Zll0H000000`2J_?000`000000V[c`09Zll00409Zll003
0000002J_?00V[c`0080V[c`1P00000309Zml0030000002J_O00V[g`00@0V[g`00<0000009Zml02J
_O000P2J_O06000000<0V[g`00<0000009Zml02J_O00102J_O000`000000Vkka09^nl@0300000080
Vkka00<0000009^nl@2K__40102K__400`000000Vkka09^nl@0209^nl@H00000102K__400`000000
Vkka09^nl@0309^nl@030000002K_o40Vkoa0080Vkoa1`00000309bol@030000002L_o40W;oa00@0
W;oa1@00000309bol@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o47000000<0
W<3a00<0000009c0l@2L`?40102L`?42000000030>oZa`000000kn[700D0kn[7000]0>oZa`030000
003_j/L0kn[704l0kn[700<0000009Zgk@2J]nd00P2J]nd5000000<0V[S]00<0000009Zhk@2J^>d0
0`2J^>d2000000<0V[S]1P00000309ZikP030000002I^Nh0VKW^00<0VKW^00<0000009VikP2I^Nh0
0`2I^Nh00`000000VKW^09VikP0209VikPD000000`2I^Nh00`000000VK[^09VjkP0409VjkP030000
002I^^l0VK[_0080VK[_1@00000309Vjk`030000002I^^l0VK[_00@0VK[_00<0000009Vkk`2I^nl0
0P2I^nl6000000<0V[__00<0000009Zkk`2J^nl0102J^nl010000000V[_`09Zkl02J^o06000000<0
V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H000000`2J_?000`000000
V[g`09Zml00409Zml0030000002J_O00V[g`0080V[g`1P00000309Zml0030000002J_O00V[g`00@0
V[g`00<0000009Zml02J_O000P2J_O04000000H0Vkka00<0000009^nl@2K__400P2K__46000000<0
Vkka00<0000009^nl@2K__40102K__400`000000Vkka09^nl@0209^nl@H00000102K_o400`000000
W;oa09bol@0409bol@030000002L_o40W;oa00<000000P2L_o400`000000W;oa09bol@0409bol@03
0000002L_o40W;oa0080W;oa1P00000409bol@030000002L`?40W<3a00<0W<3a00<0000009c0l@2L
`?401000000209c0l@8000001P3_j/L002h0kn[70P00001@0>oZa`@000000`2J^>d00`000000V[S]
09Zhk@0309Zhk@030000002J^>d0V[S]0080V[S]1@00000309Zhk@030000002J^Nh0V[W^00<0V[W^
00<0000009VikP2I^Nh0102I^Nh010000000VKW^09VikP2I^Nh6000000<0V[W^00<0000009VikP2I
^Nh00`2I^Nh00`000000VK[^09VjkP0209VjkPH000000`2J^^l00`000000VK[_09Vjk`0309Vjk`80
00000`2I^^l6000000<0V[__00<0000009Zkk`2J^nl0102J^nl00`000000V[__09Zkk`0209Zkk`D0
00000`2J_>l00`000000V[c`09Zll00409Zll0030000002J_?00V[c`0080V[c`1P00000309Zll003
0000002J_?00V[c`00@0V[c`00<0000009Zml02J_O000P2J_O06000000<0V[g`00<0000009Zml02J
_O00102J_O000`000000V[g`09Zml00209Zml0H000000`2K_O000`000000Vkka09^nl@0409^nl@D0
00000`2K__400`000000Vkka09^nl@0409^nl@030000002K__40Vkka0080Vkka1P00000309^nl@03
0000002K_o40Vkoa00@0Vkoa00<0000009bol@2L_o400P2L_o45000000D0W;oa00<0000009bol@2L
_o400P2L_o47000000<0W;oa00<0000009bol@2L_o40102L_o400`000000W<3a09c0l@0209c0l@@0
00001P2L`?42000000H0kn[7000`0>oZa`030000003_j/L0kn[704h0kn[700<0000009Zhk@2J^>d0
102J^>d010000000V[S]09Zhk@2J^>d6000000<0V[S]00<0000009Zhk@2J^>d00`2J^>d00`000000
V[W^09ZikP0309ZikP030000002I^Nh0VKW^0080VKW^1@00000309ZikP030000002J^Nh0V[W^00@0
V[W^00@0000009VikP2I^Nh0VKW^1P00000309ZjkP030000002J^^l0V[[_00@0V[[_00<0000009Vj
k`2I^^l00P2I^^l5000000<0V[__00<0000009Zkk`2J^nl0102J^nl00`000000V[__09Zkk`0209Zk
k`H000000`2J^nl00`000000V[c_09Zlk`0309Zlk`030000002J_?00V[c`0080V[c`1P00000309Zl
l0030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?06000000<0V[g`00<0000009Zm
l02J_O00102J_O000`000000V[g`09Zml00209Zml0H000000`2K_O000`000000Vkg`09^ml00409^m
l0030000002K__40Vkka00<000000P2K__000`000000Vkka09^nl@0409^nl@030000002K__40Vkka
0080Vkka1P00000309^nl@030000002K__40Vkka00@0Vkka00<0000009^ol@2K_o400P2K_o460000
00@0W;oa00<0000009bol@2L_o400`2L_o45000000@0W;oa00<0000009bol@2L_o400`2L_o420000
00@0W;oa1P00000309c0l@030000002L`?40W<3a00@0W<3a0`0000050>oZa`00<@3_j/L00`000000
kn[70>oZa`1>0>oZa`8000000`2J^>d5000000<0V[S]00<0000009Zhk@2J^>d00`2J^>d00`000000
V[S]09Zhk@0409Zhk@040000002J^Nh0V[W^09ZikPH000000`2J^Nh00`000000V[W^09ZikP0309Zi
kP030000002J^Nh0V[W^0080V[W^1@00000309ZjkP030000002J^^h0V[[^00@0V[[^00<0000009Zj
k`2J^^l00P2J^^l6000000<0V[[_00<0000009Zkk`2J^nl00`2J^nl00`000000V[__09Zkk`0209Zk
k`H000000`2J^nl00`000000V[__09Zkk`0409Zkk`040000002J_>l0V[c_09Zlk`H000000`2J_?00
0`000000V[c`09Zll00409Zll0030000002J_?00V[c`0080V[c`1P00000309Zll0030000002J_O00
V[g`00@0V[g`00<0000009Zml02J_O000P2J_O06000000<0Vkg`00<0000009^ml02K_O00102K_O00
0`000000Vkg`09^ml00209^ml0@000001@2K__000`000000Vkka09^nl@0409^nl@D000000`2K__40
0`000000Vkka09^nl@0409^nl@030000002K__40Vkka0080Vkka1P00000309bol@030000002L_o40
W;oa00@0W;oa00<0000009bol@2L_o400`00000209bol@030000002L_o40W;oa00@0W;oa00<00000
09bol@2L_o400P2L_o47000000<0W;oa00<0000009c0l@2L`?40102L`?400`000000W<3a09c0l@03
00000080kn[700<000000>oZa`3_j/L00`3_j/L00380kn[700<000000>oZa`3_j/L0C`3_j/L30000
00<0V[S]00<0000009Zhk@2J^>d00`2J^>d00`000000V[S]09Zhk@0309Zhk@030000002J^>d0V[S]
0080V[S]1@00000309ZikP030000002J^Nh0V[W^00@0V[W^00@0000009ZikP2J^Nh0V[W^1P000003
09ZjkP030000002J^^h0V[[^00<0V[[^0P00000309ZjkPH000000`2J^^l00`000000V[[_09Zjk`04
09Zjk`040000002J^nl0V[__09Zkk`H000000`2J^nl00`000000V[__09Zkk`0409Zkk`030000002J
^nl0V[__0080V[__1@00000309Zlk`030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J
_?06000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[g`09Zml00209Zml0H000000`2K
_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^nl0030000002K
__00Vkk`00@0Vkk`00<0000009^nl@2K__400`0000000`2K__00000009^nl@0609^nl@030000002K
__40Vkka0080Vkka1P00000309bnl@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L
_o44000000D0W;oa00<0000009bol@2L_o40102L_o45000000<0W;oa0P00000509bol@030000002L
`?40W<3a0080W<3a1@0000050>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`800000D03_j/L0
0`000000V[S]09Zhk@0309Zhk@030000002J^>d0V[S]00<0V[S]00@0000009Zhk@2J^>d0V[S]1P00
000309Zik@030000002J^Nh0V[W^00<0V[W^00<0000009ZikP2J^Nh00P2J^Nh5000000<0V[W^00<0
000009ZjkP2J^^h0102J^^h00`000000V[[^09ZjkP0209ZjkPD000000`2J^^h00`000000V[[_09Zj
k`0409Zjk`030000002J^^l0V[[_0080V[[_1@00000309Zkk`030000002J^nl0V[__00@0V[__00<0
000009Zkk`2J^nl00P2J^nl6000000<0V[__00<0000009Zlk`2J_>l00`2J_>l00`000000V[c`09Zl
l00209Zll0H000000`2J_?000`000000V[c`09Zll00409Zll0030000002J_?00V[c`0080V[c`1P00
000309^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<0
000009^nl02K__00102K__000`000000Vkk`09^nl00209^nl0@000001@2K__000`000000Vkka09^n
l@0409^nl@D000000`2L__400`000000W;ka09bnl@0409bnl@030000002L_o40W;oa0080W;oa1P00
000309bol@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400`00000209bol@030000002L
_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o46000000X0kn[700<000000>oZa`3_j/L00`3_
j/L003D0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000V[S]09Zhk@0409Zhk@040000002J^>d0
V[S]09Zhk@D000000`2J^Nd00`000000V[W]09Zik@0409Zik@040000002J^Nh0V[W^09ZikPH00000
0`2J^Nh00`000000V[W^09ZikP0309ZikP8000000`2J^^h6000000<0V[[^00<0000009ZjkP2J^^h0
0`2J^^h00`000000V[[_09Zjk`0209Zjk`H000000`2J^nl00`000000V[__09Zkk`0309Zkk`030000
002J^nl0V[__0080V[__1P00000309Zkk`030000002J^nl0V[__00@0V[__00@0000009Zlk`2J_>l0
V[c_1P00000309Zll0030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?06000000<0
Vkg`00<0000009^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0H000000`2K_O000`000000
Vkg`09^ml00309^ml0030000002K__00Vkk`0080Vkk`1`00000309^nl0030000002K__00Vkk`00<0
Vkk`00<0000009^nl@2K__401000000209^nl0030000002L__40W;ka00<0W;ka00<0000009bnl@2L
__400P2L__47000000<0W;oa00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@@0
00001P2L_o400`000000W;oa09bol@0209bol@H00000403_j/L00`000000kn[70>oZa`030>oZa`00
=P3_j/L00`000000kn[70>oZa`1=0>oZa`030000002J^>d0V[S]0080V[S]1@00000309Zhk@030000
002J^Nd0V[W]00<0V[W]0P00000309Zik@D000000`2J^Nh00`000000V[W^09ZikP0409ZikP030000
002J^Nh0V[W^0080V[W^1@00000309ZjkP030000002J^^h0V[[^00@0V[[^00@0000009ZjkP2J^^h0
V[[^1P00000309Zjk`030000002J^nl0V[__00@0V[__00@0000009Zkk`2J^nl0V[__1P00000309Zk
k`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J^nl5000000<0V[c_00<0000009Zl
l02J_?00102J_?000`000000V[c`09Zll00209Zll0H000000`2K_?000`000000Vkg`09^ml00409^m
l0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000002K_O00Vkg`00<0Vkg`00<0000009^m
l02K_O000P2K_O06000000@0Vkk`00<0000009^nl02K__000`2K__000`000000Vkk`09^nl00209^n
l0@000001P2K__000`000000W;ka09bnl@0209bnl@H00000102L__400`000000W;oa09bol@0309bo
l@030000002L_o40W;oa0080W;oa1`00000309bol@030000002L_o40W;oa00@0W;oa1@0000020>oZ
a`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L00`3_j/L003L0kn[700<000000>oZa`3_
j/L0C@3_j/L4000000<0V[S]00<0000009Zhk@2J^>d00`2J^>d00`000000V[W]09Zik@0209Zik@D0
00000`2J^Nd00`000000V[W^09ZikP0309ZikP8000000`2J^Nh6000000<0V[[^00<0000009ZjkP2J
^^h00`2J^^h00`000000V[[^09ZjkP0209ZjkPD000000`2J^^h00`000000V[[_09Zjk`0409Zjk`03
0000002J^nl0V[__0080V[__1@00000309Zkk`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J
^nl00P2J^nl6000000<0V[c_00<0000009Zlk`2J_>l00`2J_>l00`000000V[c`09Zll00209Zll0H0
00000`2K_?000`000000Vkc`09^ll00409^ll0030000002K_O00Vkg`0080Vkg`1P00000309^ml003
0000002K_O00Vkg`00<0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<0000009^nl02K
__00102K__000`000000Vkk`09^nl00209^nl0H000000`2K__000`000000Vkk`09^nl00409^nl0D0
00000`2L__000`000000W;ka09bnl@0409bnl@030000002L_o40W;oa0080W;oa1P00000409bol@03
0000002L_o40W;oa00<0W;oa00<0000009bol@2L_o40100000080>oZa`030000003_j/L0kn[70100
kn[700<000000>oZa`3_j/L00`3_j/L003P0kn[70P00001>0>oZa`030000002J^>d0V[S]00@0V[S]
00@0000009Zhk@2J^>d0V[S]1P00000309Zik@030000002J^Nd0V[W]00<0V[W]00<0000009ZikP2J
^Nh00P2J^Nh5000000<0V[W^00<0000009ZjkP2J^^h0102J^^h010000000V[[^09ZjkP2J^^h60000
00<0V[[^00<0000009ZjkP2J^^h00`2J^^h2000000<0V[[_1P00000309Zkk`030000002J^nl0V[__
00<0V[__0P00000309Zkk`H000000`2J^nl00`000000V[c_09Zlk`0409Zlk`040000002J_>l0V[c_
09Zlk`H000000`2K_>l00`000000Vkc`09^ll00409^ll0030000002K_?00Vkc`0080Vkc`1P000003
09^ml0030000002K_O00Vkg`00<0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<00000
09^ml02K_O00102K_O000`000000Vkk`09^nl00209^nl0H000000`2K__000`000000Vkk`09^nl004
09^nl0030000002K__00Vkk`00<000000P2L__000`000000W;k`09bnl00409bnl0030000002L__40
W;ka0080W;ka1P00000309bol@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o44
000000d0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`020>oZa`00>P3_j/L00`00
0000kn[70>oZa`1<0>oZa`8000000`2J^>d5000000<0V[W]00<0000009Zik@2J^Nd0102J^Nd01000
0000V[W]09Zik@2J^Nd6000000<0V[W^00<0000009ZikP2J^Nh00`2J^Nh00`000000V[[^09ZjkP02
09ZjkPD000000`2J^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^h0V[[^0080V[[^1@000003
09Zkk`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J^nl5000000<0V[__00<00000
09Zkk`2J^nl0102J^nl00`000000V[c_09Zlk`0209Zlk`D000000`2K_>l00`000000Vkc_09^lk`04
09^lk`030000002K_?00Vkc`0080Vkc`1P00000309^ll0030000002K_O00Vkg`00@0Vkg`00@00000
09^ml02K_O00Vkg`1P00000309^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K
_O06000000<0Vkk`00<0000009^nl02K__00102K__000`000000Vkk`09^nl00209^nl0@000001P2L
__000`000000W;k`09bnl00209bnl0H000000`2L__000`000000W;oa09bol@0409bol@030000002L
_o40W;oa0080W;oa1P00000A0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00P3_
j/L003/0kn[700<000000>oZa`3_j/L0C@3_j/L3000000<0VkS]00<0000009Zik@2J^Nd00`2J^Nd2
000000<0V[W]1@00000309Zik@030000002J^Nh0V[W^00@0V[W^00@0000009ZikP2J^Nh0V[W^1P00
000309ZjkP030000002J^^h0V[[^00<0V[[^0P00000309ZjkPH000000`2J^^h00`000000V[__09Zk
k`0309Zkk`030000002J^nl0V[__0080V[__1P00000309Zkk`030000002J^nl0V[__00<0V[__00<0
000009Zkk`2J^nl00P2J^nl6000000<0Vkc_00<0000009^lk`2K_>l00`2K_>l00`000000Vkc_09^l
k`0209^lk`H000000`2K_?000`000000Vkc`09^ll00409^ll0030000002K_O00Vkg`0080Vkg`1@00
000309^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<0
000009^nl02K__00102K__000`000000Vkk`09^nl00209^nl0H000000`2L__000`000000W;k`09bn
l00409bnl0D000000`2L__000`000000W;k`09bnl00409bnl0030000002L_o40W;oa0080W;oa1P00
000H0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00P3_j/L003`0kn[700<00000
0>oZa`3_j/L0C@3_j/L00`000000VkS]09^hk@0309^hk@030000002J^Nd0V[W]0080V[W]1@000003
09^ik@030000002J^Nd0V[W]00<0V[W]0P00000309ZikPD000000`2J^^h00`000000V[[^09ZjkP04
09ZjkP030000002J^^h0V[[^0080V[[^1@00000309ZjkP030000002J^^h0V[[^00@0V[[^00@00000
09Zkk`2J^nl0V[__1P00000309Zkk`030000002J^nl0V[__00<0V[__00<0000009Zkk`2J^nl00`2J
^nl5000000<0Vk__00<0000009^lk`2K_>l0102K_>l010000000Vkc_09^lk`2K_>l6000000<0Vkc_
00<0000009^ll02K_?00102K_?000`000000Vkc`09^ll00209^ll0H000000`2K_O000`000000Vkg`
09^ml00309^ml0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000002K_O00Vkg`00@0Vkg`
00<0000009^nl02K__000P2K__06000000<0W;k`00<0000009bnl02L__00102L__000`000000W;k`
09bnl00300000080W;k`00<0000009bnl02L__000`2L__000`000000W;k`09bnl00209bnl0L00000
7`3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`800000CP3_
j/L010000000VkS]09^hk@2K^>d6000000<0VkW]00<0000009^ik@2K^Nd00`2K^Nd00`000000V[W]
09Zik@0209Zik@D000000`2K^Nh00`000000V[[^09ZjkP0309ZjkP8000000`2J^^h6000000<0V[[^
00<0000009ZjkP2J^^h00`2J^^h00`000000V[[^09ZjkP0209ZjkPD000000`2K^nl00`000000V[__
09Zkk`0309Zkk`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P00000209^kk`030000
002K^nl0Vk__00<0Vk__00<0000009^lk`2K_>l0102K_>l4000000<0Vkc_00<0000009^lk`2K_>l0
102K_>l00`000000Vkc`09^ll00209^ll0H000000`2K_O000`000000Vkg`09^ml00309^ml0030000
002K_O00Vkg`0080Vkg`1P00000309^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O00
0P2K_O06000000<0W;k`00<0000009bnl02L__00102L__000`000000W;k`09bnl00209bnl0@00000
1@2L__000`000000W;k`09bnl00209bnl0H000009P3_j/L00`000000kn[70>oZa`0>0>oZa`030000
003_j/L0kn[70080kn[7000o0>oZa`030000003_j/L0kn[704`0kn[70`00000309^ik@030000002K
^Nd0VkW]00@0VkW]00@0000009^ik@2K^Nd0VkW]1P00000309^ikP030000002K^Nh0VkW^00<0VkW^
00<0000009ZjkP2J^^h00P2J^^h5000000<0Vk[^00<0000009ZjkP2J^^h0102J^^h010000000V[[^
09ZjkP2J^^h6000000<0Vk_^00<0000009^kk`2K^nl00P2K^nl00`000000V[__09Zkk`0409Zkk`03
0000002J^nl0V[__0080V[__1000000409^kk`030000002K^nl0Vk__00@0Vk__00<0000009^lk`2K
_>l00`00000209^lk`030000002K_>l0Vkc_00<0Vkc_00<0000009^lk`2K_>l00P2K_>l6000000<0
Vkc_00<0000009^ml02K_O00102K_O0010000000Vkg`09^ml02K_O06000000<0Vkg`00<0000009^m
l02K_O00102K_O000`000000Vkg`09^ml00209^ml0H000000`2L_O000`000000W;k`09bnl00309bn
l0030000002L__00W;k`0080W;k`1`00000309bnl0030000002L__00W;k`00<0W;k`1@00000]0>oZ
a`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L00400kn[700<000000>oZa`3_
j/L0C03_j/L00`000000VkW]09^ik@0309^ik@8000000`2K^Nd5000000<0VkW]00<0000009^ikP2K
^Nh0102K^Nh010000000VkW^09^ikP2K^Nh6000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h00`00
0000V[[^09ZjkP0209ZjkPD000000`2K^^h00`000000Vk_^09^kkP0309^kkP030000002K^nl0Vk__
00<0Vk__00<0000009Zkk`2J^nl00P2J^nl6000000<0Vk__00<0000009^kk`2K^nl00`2K^nl00`00
0000Vk__09^kk`0209^kk`@000001@2K_>l00`000000Vkc_09^lk`0309^lk`D000000`2K_>l00`00
0000Vkc_09^lk`0409^lk`030000002K_O00Vkg`0080Vkg`1@00000309^ml0030000002K_O00Vkg`
00@0Vkg`00<0000009^ml02K_O000P2K_O06000000<0W;g`00<0000009bml02L_O000`2L_O000`00
0000W;k`09bnl00209bnl0H00000102L__000`000000W;k`09bnl00309bnl0030000002L__00W;k`
00<00000<`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[700110>oZa`03
0000003_j/L0kn[704`0kn[700<0000009^ik@2K^Nd00P2K^Nd5000000<0VkW]00<0000009^ik@2K
^Nd00`2K^Nd00`000000VkW^09^ikP0209^ikPD000000`2K^^h00`000000Vk[^09^jkP0409^jkP04
0000002K^^h0Vk[^09^jkPH000000`2K^^h00`000000Vk[^09^jkP0209^jkP030000002K^nh0Vk_^
00@0Vk_^00@0000009^kk`2K^nl0Vk__1P00000309^kk`030000002K^nl0Vk__00@0Vk__00@00000
09^kk`2K^nl0Vk__1P00000309^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^lk`2K_>l00P00
000209^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^lk`2K_>l00P2K_>l6000000<0Vkg`00<0
000009^ml02K_O000`2K_O000`000000Vkg`09^ml00209^ml0H000000`2K_O000`000000W;g`09bm
l00409bml0040000002L_O00W;g`09bml0H000000`2L__000`000000W;k`09bnl00409bnl0030000
002L__00W;k`0080W;k`1000000g0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0
0@3_j/L00480kn[70P00001=0>oZa`@000000`2K^Nd00`000000VkW]09^ik@0309^ik@040000002K
^Nd0VkW]09^ik@H000000`2K^Nh00`000000Vk[^09^jkP0309^jkP030000002K^^h0Vk[^0080Vk[^
1@00000309^jkP030000002K^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h00`2K^^h00`000000Vk_^
09^kkP0209^kkPD000000`2K^nl00`000000Vk__09^kk`0409^kk`030000002K^nl0Vk__0080Vk__
1@00000309^kk`030000002K_>l0Vkc_00@0Vkc_00<0000009^lk`2K_>l00P2K_>l4000000D0Vkc_
00<0000009^lk`2K_>l00P2K_>l6000000<0Vkc_00<0000009^ml02K_O000`2K_O000`000000Vkg`
09^ml00209^ml0H000000`2K_O000`000000Vkg`09^ml00409^ml0030000002L_O00W;g`0080W;g`
1@00000309bml0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__06000003/0kn[7
00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`010>oZa`00A03_j/L00`000000kn[70>oZ
a`1;0>oZa`030000002K^Nd0VkW]00@0VkW]00@0000009^ik@2K^Nd0VkW]1@00000309^ik@030000
002K^Nh0VkW^00@0VkW^00@0000009^jkP2K^^h0Vk[^1P00000309^jkP030000002K^^h0Vk[^00<0
Vk[^00<0000009^jkP2K^^h00`2K^^h010000000Vk[^09^jkP2K^^h6000000<0Vk_^00<0000009^k
k`2K^nl00`2K^nl00`000000Vk__09^kk`0209^kk`H000000`2K^nl00`000000Vk__09^kk`0309^k
k`030000002K_>l0Vkc_0080Vkc_1P00000309^lk`030000002K_>l0Vkc_00<0Vkc_1@00000309^l
k`030000002K_>l0Vkc_00@0Vkc_00@0000009^ml02K_O00Vkg`1P00000309^ml0030000002K_O00
Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O06000000<0W;g`00<0000009bml02L_O000`2L_O00
0`000000W;k`09bnl00209bnl0H00000@P3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[70040kn[700150>oZa`030000003_j/L0kn[704/0kn[70P00000309^ik@D000000`2K^Nd00`00
0000VkW]09^ik@0309^ik@8000000`2K^Nh5000000<0Vk[^00<0000009^jkP2K^^h0102K^^h01000
0000Vk[^09^jkP2K^^h;000000<0Vk[^00<0000009^kkP2K^nh0102K^nh010000000Vk__09^kk`2K
^nl6000000<0Vk__00<0000009^kk`2K^nl0102K^nl010000000Vk__09^kk`2K^nl6000000<0Vkc_
00<0000009^lk`2K_>l00`2K_>l00`000000Vkc_09^lk`0300000080Vkc_00<0000009^lk`2K_>l0
102K_>l00`000000Vkc_09^lk`0209^lk`D000000`2K_Nl00`000000Vkg`09^ml00409^ml0030000
002K_O00Vkg`0080Vkg`1P00000309bml0030000002L_O00W;g`00<0W;g`00<0000009bml02L_O00
0P2L_O06000004T0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`010>oZa`00AP3_
j/L00`000000kn[70>oZa`1<0>oZa`<000000`2K^Nd00`000000VkW]09^ik@0309^ik@030000002K
^Nd0VkW]0080VkW]1@00000309^jkP030000002K^^h0Vk[^00<0Vk[^0P00000309^jkPD000000`2K
^^h00`000000Vk[^09^jkP0309^jkP030000002K^^h0Vk[^00<0Vk[^00<0000009^kkP2K^nh00P2K
^nh5000000<0Vk__00<0000009^kk`2K^nl0102K^nl00`000000Vk__09^kk`0209^kk`D000000`2K
_>l00`000000Vkc_09^lk`0409^lk`040000002K_>l0Vkc_09^lk`@000001P2K_>l00`000000Vkc_
09^lk`0209^lk`H000000`2K_>l00`000000Vkg_09^mk`0309^mk`030000002K_O00Vkg`0080Vkg`
1P00000309bml0030000002L_O00W;g`00<0W;g`00<0000009bml02L_O000P2L_O0600000500kn[7
00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L2000004d0kn[700<0
000009^ik@2K^Nd00`2K^Nd010000000VkW]09^ik@2K^Nd6000000<0Vk[]00<0000009^jkP2K^^h0
0`2K^^h00`000000Vk[^09^jkP0209^jkPD000000`2K^^h00`000000Vk[^09^jkP0209^jkP030000
002K^^h0Vk[^00@0Vk[^00@0000009^jkP2K^^h0Vk[^1P00000309^kkP030000002K^nl0Vk__00<0
Vk__00<0000009^kk`2K^nl00P2K^nl6000000<0Vk__00<0000009^lk`2K_>l00`2K_>l00`000000
Vkc_09^lk`0209^lk`D000000`2K_>l00`000000Vkc_09^lk`0409^lk`D000000`2K_>l00`000000
Vkc_09^lk`0309^lk`030000002K_Nl0Vkg_0080Vkg_1P00000309bmk`030000002L_O00W;g`00<0
W;g`00<0000009bml02L_O000P2L_O06000005H0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
kn[70>oZa`010>oZa`00B@3_j/L00`000000kn[70>oZa`1;0>oZa`040000002K^Nd0VkW]09^ik@D0
00000`2K^Nd00`000000Vk[]09^jk@0409^jk@040000002K^^h0Vk[^09^jkPH000000`2K^^h00`00
0000Vk[^09^jkP0209^jkP030000002K^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h00P2K^^h50000
00<0Vk_^00<0000009^kkP2K^nh0102K^nh010000000Vk__09^kk`2K^nl6000000<0Vk__00<00000
09^kk`2K^nl0102K^nl010000000Vkc_09^lk`2K_>l6000000<0Vkc_00<0000009^lk`2K_>l00`2K
_>l00`000000Vkc_09^lk`0300000080Vkc_00<0000009^lk`2K_>l0102K_>l010000000Vkc_09^l
k`2K_>l6000000<0W;g_00<0000009bmk`2L_Nl0102L_Nl010000000W;g`09bml02L_O06000005d0
kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`010>oZa`00BP3_j/L00`000000kn[7
0>oZa`1;0>oZa`<000000`2K^Nd00`000000VkW]09^ik@0309^ik@8000000`2K^^d5000000<0Vk[^
00<0000009^jkP2K^^h0102K^^h00`000000Vk[^09^jkP0209^jkP040000002K^^h0Vk[^09^jkPH0
00000`2K^^h00`000000Vk_^09^kkP0309^kkP030000002K^nh0Vk_^0080Vk_^1@00000309^kkP03
0000002K^nl0Vk__00@0Vk__00<0000009^kk`2K^nl00P2K^nl5000000<0Vkc_00<0000009^lk`2K
_>l0102K_>l010000000Vkc_09^lk`2K_>l4000000H0Vkc_00<0000009^lk`2K_>l00P2K_>l50000
00<0W;g_00<0000009bmk`2L_Nl0102L_Nl00`000000W;g_09bmk`0209bmk`D00000I03_j/L00`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[7001;0>oZa`030000003_j/L0kn[704/0
kn[700<0000009^ik@2K^Nd00`2K^Nd00`000000VkW]09^ik@0209^ik@D000000`2K^^d00`000000
Vk[^09^jkP0309^jkP030000002K^^h0Vk[^0080Vk[^2P00000309^jkP030000002K^^h0Vk[^00@0
Vk[^00@0000009^kkP2K^nh0Vk_^1P00000309^kkP030000002K^nh0Vk_^00<0Vk_^00<0000009^k
k`2K^nl00P2K^nl6000000<0Vk__00<0000009^lk`2K_>l00`2K_>l00`000000Vkc_09^lk`0209^l
k`D000000`2K_>l2000000@0Vkc_1P00000309blk`030000002L_Nl0W;g_00<0W;g_00<0000009bm
k`2L_Nl00P2L_Nl6000006X0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004`0
kn[700<000000>oZa`3_j/L0B`3_j/L010000000VkW]09^ik@2K^Nd6000000<0Vk[]00<0000009^j
k@2K^^d00`2K^^d010000000Vk[^09^jkP2K^^h6000000<0Vk[^00<0000009^jkP2K^^h00P2K^^h2
000000@0Vk[^0P00000309^jkPD000000`2K^nh00`000000Vk_^09^kkP0409^kkP040000002K^nh0
Vk_^09^kkPH000000`2K^nl00`000000Vk__09^kk`0309^kk`030000002K_>l0Vkc_0080Vkc_1P00
000309^lk`8000000`2K_>l6000000<0W;c_00<0000009blk`2L_>l00`2L_>l00`000000W;g_09bm
k`0209bmk`H00000L03_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00C@3_j/L2
000004`0kn[70`00000309^ik@030000002K^^d0Vk[]00@0Vk[]00@0000009^jk@2K^^d0Vk[]1@00
000309^jkP030000002K^^h0Vk[^00@0Vk[^00@0000009^jkP2K^^h0Vk[^2`00000309^kkP030000
002K^nh0Vk_^00<0Vk_^00<0000009^kkP2K^nh00P2K^nh5000000<0Vk_^00<0000009^kk`2K^nl0
102K^nl010000000Vk__09^kk`2K^nl6000000<0Vkc_0P00000409^lk`D000000`2L_>l00`000000
W;c_09blk`0409blk`040000002L_>l0W;c_09blk`H00000M`3_j/L00`000000kn[70>oZa`060>oZ
a`4000000@3_j/L10>oZa`00C`3_j/L00`000000kn[70>oZa`1:0>oZa`030000002K^Nd0VkW]00<0
VkW]0P00000309^jk@D000000`2K^^d00`000000Vk[^09^jkP0309^jkP8000000`2K^^h5000000<0
Vk[^00<0000009^jkP2K^^h00`2K^^h2000000@0Vk_^00@0000009^kkP2K^nh0Vk_^1P00000309^k
kP030000002K^nh0Vk_^00<0Vk_^00<0000009^kk`2K^nl00P2K^nl5000000<0Vkc_0P00000409^l
k`H000000`2L_>l00`000000W;c_09blk`0309blk`030000002L_>l0W;c_0080W;c_1@00001n0>oZ
a`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001@0>oZa`030000003_j/L0kn[704X0
kn[700<0000009^ik@2K^Nd00P2K^Nd5000000<0W;[]00<0000009^jk@2K^^d00`2K^^d00`000000
Vk[^09^jkP0209^jkPD000000`2K^^h00`000000Vk[^09^jkP0309^jkP030000002K^^h0Vk[^0080
Vk[^2P00000309^kkP8000001@2K^nh010000000Vk_^09^kkP2K^nh6000000<0Vk__0P00000309^l
k`H000000`2L_>l00`000000W;c_09blk`0309blk`030000002L_>l0W;c_0080W;c_1P0000230>oZ
a`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001A0>oZa`030000003_j/L0kn[704X0
kn[71000000309bjk@030000002L^^d0W;[]00<0W;[]00@0000009^jk@2K^^d0Vk[]1P00000309bj
kP030000002K^^h0Vk[^00<0Vk[^00@0000009^jkP2K^^h0Vk[^1P00000309bkkP030000002K^nh0
Vk_^0080Vk_^0P00000309^kkP/000000`2L^nh2000000@0Vk__1@00000309blk`030000002L_>l0
W;c_00@0W;c_00@0000009blk`2L_>l0W;c_1P00002:0>oZa`030000003_j/L0kn[700@0kn[70@00
00010>oZa`40kn[7001B0>oZa`800000B`3_j/L00`000000W;[]09bjk@0409bjk@040000002L^^d0
W;[]09bjk@D000000`2L^^d00`000000W;[^09bjkP0409bjkP040000002K^^h0Vk[^09^jkPD00000
0`2L^^h00`000000W;_^09bkkP0409bkkP040000002K^nh0Vk_^09^kkPD000000`2L^nh00`000000
W;_^09bkkP0309bkkP8000000`2L^nh6000000<0W;__00<0000009blk`2L_>l00`2L_>l00`000000
W;c_09blk`0209blk`D00000T@3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00
E03_j/L00`000000kn[70>oZa`190>oZa`8000000`2L^^d5000000<0W;[]00<0000009bjk@2L^^d0
0`2L^^d00`000000W;[^09bjkP0209bjkPD000000`2L^^h00`000000W;[^09bjkP0309bjkP030000
002L^nh0W;_^0080W;_^1@00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009bkkP2L^nh0
0P2L^nh5000000<0W;_^00<0000009bkk`2L^nl0102L^nl010000000W;c_09blk`2L_>l6000009L0
kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001E0>oZa`030000003_j/L0kn[704X0kn[7
0`00000309bjk@030000002L^^d0W;[]00<0W;[]00@0000009bjk@2L^^d0W;[]1P00000309bjkP03
0000002L^^h0W;[^00<0W;[^00@0000009bjkP2L^^h0W;[^1P00000309bkkP030000002L^nh0W;_^
00<0W;_^00@0000009bkkP2L^nh0W;_^1P00000309bkkP030000002L^nh0W;_^00<0W;_^00<00000
09bkk`2L^nl00P2L^nl5000009d0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001F0>oZ
a`030000003_j/L0kn[704X0kn[700<0000009bjk@2L^^d00`2L^^d010000000W;[]09bjk@2L^^d5
000000<0W;[^00<0000009bjkP2L^^h0102L^^h010000000W;[^09bjkP2L^^h5000000<0W;_^00<0
000009bkkP2L^nh0102L^nh010000000W;_^09bkkP2L^nh5000000<0W;_^00<0000009bkkP2L^nh0
102L^nh010000000W;_^09bkkP2L^nh600000:<0kn[700<000000>oZa`3_j/L00P3_j/L100000040
kn[7001G0>oZa`800000B`3_j/L010000000W;[]09bjk@2L^^d5000000<0W;[]00<0000009bjkP2L
^^h00`2L^^h00`000000W;[^09bjkP0209bjkPD000000`2L^^h00`000000W;_^09bkkP0309bkkP03
0000002L^nh0W;_^0080W;_^1@00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009bkkP2L
^nh00P2L^nh500000:X0kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00F@3_j/L00`000000
kn[70>oZa`190>oZa`<000000`2L^^d00`000000W;[]09bjk@0309bjk@040000002L^^h0W;[^09bj
kPH000000`2L^^h00`000000W;[^09bjkP0309bjkP040000002L^nh0W;_^09bkkPH000000`2L^nh0
0`000000W;_^09bkkP0309bkkP040000002L^nh0W;_^09bkkPH00000/03_j/L010000000kn[70>oZ
a`0000010>oZa`00FP3_j/L00`000000kn[70>oZa`190>oZa`030000002L^^d0W;[]00<0W;[]00@0
000009bjk@2L^^d0W;[]1@00000309bjkP030000002L^^h0W;[^00@0W;[^00@0000009bjkP2L^^h0
W;[^1@00000309bkkP030000002L^nh0W;_^00@0W;_^00@0000009bkkP2L^nh0W;_^1@00002f0>oZ
a`040000003_j/L0kn[700000040kn[7001K0>oZa`030000003_j/L0kn[704T0kn[700@0000009bj
k@2L^^d0W;[]1@00000309bjk@030000002L^^h0W;[^00<0W;[^00<0000009bjkP2L^^h00P2L^^h5
000000<0W;_^00<0000009bkkP2L^nh00`2L^nh00`000000W;_^09bkkP0209bkkPD00000_03_j/L0
0`000000kn[7000000010>oZa`00G03_j/L2000004X0kn[70`00000309bjk@030000002L^^d0W;[]
00<0W;[]00@0000009bjkP2L^^h0W;[^1P00000309bjkP030000002L^nh0W;_^00<0W;_^00@00000
09bkkP2L^nh0W;_^1P0000320>oZa`4000000@3_j/L100000000GP3_j/L00`000000kn[70>oZa`18
0>oZa`030000002L^^d0W;[]00<0W;[]00@0000009bjk@2L^^d0W;[]1@00000309bjkP030000002L
^^h0W;[^00@0W;[^00@0000009bkkP2L^nh0W;_^1@0000390>oZa`800000001O0>oZa`030000003_
j/L0kn[704P0kn[700@0000009bjk@2L^^d0W;[]1@00000309bjk@030000002L^^h0W;[^00<0W;[^
0P00000309bjkPD00000cP3_j/L200000000H03_j/L00`000000kn[70>oZa`180>oZa`<000000`2L
^^d00`000000W;[]09bjk@0309bjk@030000002L^^h0W;[^0080W;[^1@00003C0>oZa`800000001Q
0>oZa`800000B@3_j/L00`000000W;[]09bjk@0309bjk@040000002L^^d0W;[]09bjk@H00000e03_
j/L400000080kn[7001S0>oZa`030000003_j/L0kn[704L0kn[700@0000009bjk@2L^^d0W;[]1@00
003F0>oZa`@000001P3_j/L006@0kn[700<000000>oZa`3_j/L0A`3_j/L300000=L0kn[71000000:
0>oZa`00I@3_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[70=<0kn[71000000>0>oZ
a`00IP3_j/L2000004H0kn[700<000000>oZa`3_j/L0c`3_j/L400000180kn[7001X0>oZa`030000
003_j/L0kn[704<0kn[700<000000>oZa`3_j/L0c03_j/L3000001H0kn[7001Y0>oZa`030000003_
j/L0kn[70480kn[700<000000>oZa`3_j/L0b03_j/L4000001T0kn[7001Z0>oZa`030000003_j/L0
kn[70440kn[700<000000>oZa`3_j/L0a03_j/L4000001d0kn[7001[0>oZa`800000@@3_j/L00`00
0000kn[70>oZa`300>oZa`@000008@3_j/L006d0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000
kn[70>oZa`2l0>oZa`@000009@3_j/L006h0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[7
0>oZa`2i0>oZa`<00000:@3_j/L006l0kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZ
a`2e0>oZa`@00000;03_j/L00700kn[70P00000l0>oZa`030000003_j/L0kn[70;40kn[71000000`
0>oZa`00LP3_j/L00`000000kn[70>oZa`0i0>oZa`030000003_j/L0kn[70:d0kn[71000000d0>oZ
a`00L`3_j/L00`000000kn[70>oZa`0h0>oZa`030000003_j/L0kn[70:T0kn[71000000h0>oZa`00
M03_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70:D0kn[71000000l0>oZa`00M@3_
j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:80kn[70`0000100>oZa`00MP3_j/L2
000003H0kn[700<000000>oZa`3_j/L0WP3_j/L4000004<0kn[7001h0>oZa`030000003_j/L0kn[7
03<0kn[700<000000>oZa`3_j/L0VP3_j/L4000004L0kn[7001i0>oZa`030000003_j/L0kn[70340
kn[700<000000>oZa`3_j/L0U`3_j/L4000004/0kn[7001j0>oZa`030000003_j/L0kn[70300kn[7
00<000000>oZa`3_j/L0T`3_j/L4000004l0kn[7001k0>oZa`800000<03_j/L00`000000kn[70>oZ
a`2@0>oZa`<00000D`3_j/L007d0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2<
0>oZa`@00000EP3_j/L007h0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`280>oZ
a`@00000FP3_j/L007l0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`240>oZa`@0
0000GP3_j/L00800kn[70P00000[0>oZa`030000003_j/L0kn[70800kn[71000001R0>oZa`00PP3_
j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[707`0kn[71000001V0>oZa`00P`3_j/L0
0`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707T0kn[70`00001Z0>oZa`00Q03_j/L00`00
0000kn[70>oZa`0V0>oZa`030000003_j/L0kn[707D0kn[71000001]0>oZa`00Q@3_j/L2000002H0
kn[700<000000>oZa`3_j/L0L@3_j/L400000740kn[700270>oZa`030000003_j/L0kn[702<0kn[7
00<000000>oZa`3_j/L0K@3_j/L4000007D0kn[700280>oZa`030000003_j/L0kn[70280kn[700<0
00000>oZa`3_j/L0J@3_j/L4000007T0kn[700290>oZa`030000003_j/L0kn[70240kn[700<00000
0>oZa`3_j/L0IP3_j/L3000007d0kn[7002:0>oZa`8000008@3_j/L00`000000kn[70>oZa`1R0>oZ
a`@00000P03_j/L008`0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1N0>oZa`@0
0000Q03_j/L008d0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`1J0>oZa`@00000
R03_j/L008h0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1F0>oZa`@00000S03_
j/L008l0kn[70P00000L0>oZa`030000003_j/L0kn[70580kn[71000002@0>oZa`00T@3_j/L00`00
0000kn[70>oZa`0I0>oZa`030000003_j/L0kn[704l0kn[70`00002D0>oZa`00TP3_j/L00`000000
kn[70>oZa`0H0>oZa`030000003_j/L0kn[704/0kn[71000002G0>oZa`00T`3_j/L00`000000kn[7
0>oZa`0G0>oZa`030000003_j/L0kn[704L0kn[71000002K0>oZa`00U03_j/L2000001L0kn[700<0
00000>oZa`3_j/L0@`3_j/L4000009l0kn[7002F0>oZa`030000003_j/L0kn[701@0kn[700<00000
0>oZa`3_j/L0?`3_j/L400000:<0kn[7002G0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZ
a`3_j/L0?03_j/L300000:L0kn[7002H0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_
j/L0>03_j/L400000:X0kn[7002I0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0
=03_j/L400000:h0kn[7002J0>oZa`8000004@3_j/L00`000000kn[70>oZa`0`0>oZa`@00000/P3_
j/L009`0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0]0>oZa`@00000]P3_j/L0
09d0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Y0>oZa`@00000^P3_j/L009h0
kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0V0>oZa`<00000_P3_j/L009l0kn[7
0P00000;0>oZa`030000003_j/L0kn[70280kn[7100000310>oZa`00X@3_j/L00`000000kn[70>oZ
a`080>oZa`030000003_j/L0kn[701h0kn[7100000350>oZa`00XP3_j/L00`000000kn[70>oZa`07
0>oZa`030000003_j/L0kn[701X0kn[7100000390>oZa`00X`3_j/L00`000000kn[70>oZa`060>oZ
a`030000003_j/L0kn[701H0kn[71000003=0>oZa`00Y03_j/L2000000H0kn[700<000000>oZa`3_
j/L04`3_j/L300000=40kn[7002V0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
3`3_j/L400000=@0kn[7002W0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_
j/L400000=P0kn[7002X0>oZa`050000003_j/L0kn[70>oZa`0000002@3_j/L400000=`0kn[7002Y
0>oZa`80000000<0kn[70000003_j/L0103_j/L400000>00kn[7002[0>oZa`80000000<0kn[70000
000000000P00003T0>oZa`00[03_j/L200000>P0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o
0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[70000
\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464527, 0.0456088, \
0.00197343, 0.00197343}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31799 -12 -2.78703 ]
[.01568 .31799 0 6.21297 ]
[.00694 .37272 -12 -2.83347 ]
[.00694 .37272 0 6.16653 ]
[-0.0021 .4294 -12 -2.88172 ]
[-0.0021 .4294 0 6.11828 ]
[-0.01147 .48814 -18 -2.93192 ]
[-0.01147 .48814 0 6.06808 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31332 m
.03407 .31099 L
s
[(25)] .01568 .31799 1 -0.38066 Mshowa
.01925 .36817 m
.0254 .36589 L
s
[(50)] .00694 .37272 1 -0.37034 Mshowa
.01025 .42496 m
.01642 .42274 L
s
[(75)] -0.0021 .4294 1 -0.35962 Mshowa
.00092 .48382 m
.00712 .48166 L
s
[(100)] -0.01147 .48814 1 -0.34846 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28131 m
.03668 .27989 L
s
.03133 .29191 m
.03501 .2905 L
s
.02964 .30258 m
.03332 .30117 L
s
.02623 .32414 m
.02991 .32275 L
s
.0245 .33503 m
.02818 .33365 L
s
.02276 .346 m
.02645 .34462 L
s
.02101 .35705 m
.0247 .35567 L
s
.01747 .37937 m
.02117 .37801 L
s
.01569 .39065 m
.01938 .38929 L
s
.01389 .402 m
.01759 .40066 L
s
.01207 .41344 m
.01578 .4121 L
s
.00841 .43657 m
.01212 .43524 L
s
.00656 .44825 m
.01027 .44693 L
s
.00469 .46002 m
.0084 .45871 L
s
.00281 .47188 m
.00653 .47057 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.614 .73 .929 r
.39518 .65304 .40314 .66037 .41645 .65793 .40852 .65059 Metetra
.613 .73 .929 r
.40852 .65059 .41645 .65793 .42984 .65549 .42195 .64813 Metetra
.613 .731 .93 r
.42195 .64813 .42984 .65549 .4433 .65304 .43545 .64567 Metetra
.613 .731 .93 r
.43545 .64567 .4433 .65304 .45684 .65057 .44903 .64319 Metetra
.613 .732 .93 r
.44903 .64319 .45684 .65057 .47046 .64809 .46269 .6407 Metetra
.612 .732 .931 r
.46269 .6407 .47046 .64809 .48417 .6456 .47643 .63819 Metetra
.612 .733 .931 r
.47643 .63819 .48417 .6456 .49795 .6431 .49026 .63568 Metetra
.612 .733 .932 r
.49026 .63568 .49795 .6431 .51181 .64058 .50416 .63315 Metetra
.612 .734 .932 r
.50416 .63315 .51181 .64058 .52576 .63805 .51815 .6306 Metetra
.612 .734 .933 r
.51815 .6306 .52576 .63805 .53979 .6355 .53223 .62804 Metetra
.612 .735 .933 r
.53223 .62804 .53979 .6355 .5539 .63294 .54639 .62546 Metetra
.612 .735 .933 r
.54639 .62546 .5539 .63294 .5681 .63036 .56063 .62286 Metetra
.612 .736 .934 r
.56063 .62286 .5681 .63036 .58239 .62776 .57496 .62025 Metetra
.612 .736 .934 r
.57496 .62025 .58239 .62776 .59676 .62514 .58938 .61762 Metetra
.611 .737 .935 r
.58938 .61762 .59676 .62514 .61121 .6225 .60388 .61496 Metetra
.611 .738 .935 r
.60388 .61496 .61121 .6225 .62576 .61984 .61847 .61229 Metetra
.611 .738 .936 r
.61847 .61229 .62576 .61984 .64039 .61716 .63315 .6096 Metetra
.611 .739 .936 r
.63315 .6096 .64039 .61716 .65511 .61446 .64793 .60688 Metetra
.611 .739 .936 r
.64793 .60688 .65511 .61446 .66992 .61174 .66279 .60415 Metetra
.611 .74 .937 r
.66279 .60415 .66992 .61174 .68482 .609 .67774 .60138 Metetra
.612 .741 .937 r
.67774 .60138 .68482 .609 .69981 .60623 .69279 .5986 Metetra
.612 .741 .938 r
.69279 .5986 .69981 .60623 .7149 .60343 .70793 .59579 Metetra
.612 .742 .938 r
.70793 .59579 .7149 .60343 .73007 .60062 .72316 .59296 Metetra
.612 .742 .938 r
.72316 .59296 .73007 .60062 .74534 .59777 .73848 .5901 Metetra
.612 .743 .939 r
.73848 .5901 .74534 .59777 .76071 .59491 .75391 .58721 Metetra
.612 .744 .939 r
.75391 .58721 .76071 .59491 .77616 .59201 .76942 .5843 Metetra
.612 .744 .939 r
.76942 .5843 .77616 .59201 .79172 .58909 .78504 .58136 Metetra
.612 .745 .94 r
.78504 .58136 .79172 .58909 .80737 .58614 .80075 .57839 Metetra
.612 .746 .94 r
.80075 .57839 .80737 .58614 .82312 .58316 .81656 .57539 Metetra
.613 .746 .94 r
.81656 .57539 .82312 .58316 .83896 .58015 .83246 .57236 Metetra
.613 .747 .941 r
.83246 .57236 .83896 .58015 .8549 .57712 .84847 .5693 Metetra
.613 .747 .941 r
.84847 .5693 .8549 .57712 .87095 .57405 .86458 .56622 Metetra
.613 .748 .941 r
.86458 .56622 .87095 .57405 .88709 .57095 .88079 .5631 Metetra
.613 .749 .942 r
.88079 .5631 .88709 .57095 .90333 .56782 .8971 .55995 Metetra
.614 .749 .942 r
.8971 .55995 .90333 .56782 .91968 .56466 .91351 .55676 Metetra
.614 .75 .942 r
.91351 .55676 .91968 .56466 .93612 .56147 .93003 .55355 Metetra
.614 .751 .943 r
.93003 .55355 .93612 .56147 .95267 .55824 .94665 .5503 Metetra
.614 .751 .943 r
.94665 .5503 .95267 .55824 .96933 .55499 .96337 .54701 Metetra
.614 .752 .943 r
.96337 .54701 .96933 .55499 .98609 .55169 .9802 .5437 Metetra
.613 .73 .929 r
.38714 .64564 .39518 .65304 .40852 .65059 .40052 .64317 Metetra
.613 .73 .929 r
.40052 .64317 .40852 .65059 .42195 .64813 .41398 .6407 Metetra
.613 .73 .929 r
.41398 .6407 .42195 .64813 .43545 .64567 .42752 .63822 Metetra
.612 .731 .93 r
.42752 .63822 .43545 .64567 .44903 .64319 .44114 .63573 Metetra
.612 .731 .93 r
.44114 .63573 .44903 .64319 .46269 .6407 .45484 .63322 Metetra
.612 .732 .931 r
.45484 .63322 .46269 .6407 .47643 .63819 .46863 .6307 Metetra
.612 .732 .931 r
.46863 .6307 .47643 .63819 .49026 .63568 .48249 .62817 Metetra
.611 .733 .932 r
.48249 .62817 .49026 .63568 .50416 .63315 .49644 .62563 Metetra
.611 .733 .932 r
.49644 .62563 .50416 .63315 .51815 .6306 .51047 .62307 Metetra
.611 .734 .933 r
.51047 .62307 .51815 .6306 .53223 .62804 .52459 .62049 Metetra
.611 .734 .933 r
.52459 .62049 .53223 .62804 .54639 .62546 .53879 .6179 Metetra
.611 .735 .934 r
.53879 .6179 .54639 .62546 .56063 .62286 .55308 .61529 Metetra
.611 .735 .934 r
.55308 .61529 .56063 .62286 .57496 .62025 .56746 .61267 Metetra
.611 .736 .934 r
.56746 .61267 .57496 .62025 .58938 .61762 .58192 .61002 Metetra
.611 .737 .935 r
.58192 .61002 .58938 .61762 .60388 .61496 .59648 .60735 Metetra
.611 .737 .935 r
.59648 .60735 .60388 .61496 .61847 .61229 .61112 .60467 Metetra
.611 .738 .936 r
.61112 .60467 .61847 .61229 .63315 .6096 .62585 .60196 Metetra
.611 .738 .936 r
.62585 .60196 .63315 .6096 .64793 .60688 .64067 .59923 Metetra
.611 .739 .937 r
.64067 .59923 .64793 .60688 .66279 .60415 .65559 .59648 Metetra
.611 .74 .937 r
.65559 .59648 .66279 .60415 .67774 .60138 .67059 .5937 Metetra
.611 .74 .937 r
.67059 .5937 .67774 .60138 .69279 .5986 .68569 .5909 Metetra
.611 .741 .938 r
.68569 .5909 .69279 .5986 .70793 .59579 .70089 .58808 Metetra
.611 .742 .938 r
.70089 .58808 .70793 .59579 .72316 .59296 .71617 .58522 Metetra
.611 .742 .939 r
.71617 .58522 .72316 .59296 .73848 .5901 .73156 .58235 Metetra
.611 .743 .939 r
.73156 .58235 .73848 .5901 .75391 .58721 .74704 .57944 Metetra
.611 .744 .939 r
.74704 .57944 .75391 .58721 .76942 .5843 .76261 .57651 Metetra
.611 .744 .94 r
.76261 .57651 .76942 .5843 .78504 .58136 .77829 .57355 Metetra
.612 .745 .94 r
.77829 .57355 .78504 .58136 .80075 .57839 .79406 .57057 Metetra
.612 .745 .94 r
.79406 .57057 .80075 .57839 .81656 .57539 .80993 .56755 Metetra
.612 .746 .941 r
.80993 .56755 .81656 .57539 .83246 .57236 .8259 .5645 Metetra
.612 .747 .941 r
.8259 .5645 .83246 .57236 .84847 .5693 .84197 .56142 Metetra
.612 .747 .941 r
.84197 .56142 .84847 .5693 .86458 .56622 .85814 .55831 Metetra
.612 .748 .942 r
.85814 .55831 .86458 .56622 .88079 .5631 .87442 .55517 Metetra
.613 .749 .942 r
.87442 .55517 .88079 .5631 .8971 .55995 .8908 .552 Metetra
.613 .749 .942 r
.8908 .552 .8971 .55995 .91351 .55676 .90728 .54879 Metetra
.613 .75 .943 r
.90728 .54879 .91351 .55676 .93003 .55355 .92387 .54555 Metetra
.613 .751 .943 r
.92387 .54555 .93003 .55355 .94665 .5503 .94056 .54228 Metetra
.614 .751 .943 r
.94056 .54228 .94665 .5503 .96337 .54701 .95736 .53897 Metetra
.614 .752 .944 r
.95736 .53897 .96337 .54701 .9802 .5437 .97426 .53563 Metetra
.613 .729 .928 r
.37903 .63815 .38714 .64564 .40052 .64317 .39245 .63567 Metetra
.612 .729 .929 r
.39245 .63567 .40052 .64317 .41398 .6407 .40595 .63319 Metetra
.612 .73 .929 r
.40595 .63319 .41398 .6407 .42752 .63822 .41952 .63069 Metetra
.612 .73 .93 r
.41952 .63069 .42752 .63822 .44114 .63573 .43318 .62819 Metetra
.611 .731 .93 r
.43318 .62819 .44114 .63573 .45484 .63322 .44693 .62567 Metetra
.611 .731 .931 r
.44693 .62567 .45484 .63322 .46863 .6307 .46075 .62314 Metetra
.611 .732 .931 r
.46075 .62314 .46863 .6307 .48249 .62817 .47466 .62059 Metetra
.611 .732 .932 r
.47466 .62059 .48249 .62817 .49644 .62563 .48865 .61804 Metetra
.611 .733 .932 r
.48865 .61804 .49644 .62563 .51047 .62307 .50272 .61546 Metetra
.61 .733 .933 r
.50272 .61546 .51047 .62307 .52459 .62049 .51688 .61287 Metetra
.61 .734 .933 r
.51688 .61287 .52459 .62049 .53879 .6179 .53113 .61027 Metetra
.61 .735 .934 r
.53113 .61027 .53879 .6179 .55308 .61529 .54547 .60765 Metetra
.61 .735 .934 r
.54547 .60765 .55308 .61529 .56746 .61267 .55989 .60501 Metetra
.61 .736 .935 r
.55989 .60501 .56746 .61267 .58192 .61002 .5744 .60235 Metetra
.61 .736 .935 r
.5744 .60235 .58192 .61002 .59648 .60735 .589 .59967 Metetra
.61 .737 .935 r
.589 .59967 .59648 .60735 .61112 .60467 .60369 .59697 Metetra
.61 .738 .936 r
.60369 .59697 .61112 .60467 .62585 .60196 .61847 .59424 Metetra
.61 .738 .936 r
.61847 .59424 .62585 .60196 .64067 .59923 .63335 .5915 Metetra
.61 .739 .937 r
.63335 .5915 .64067 .59923 .65559 .59648 .64831 .58873 Metetra
.61 .739 .937 r
.64831 .58873 .65559 .59648 .67059 .5937 .66337 .58594 Metetra
.61 .74 .938 r
.66337 .58594 .67059 .5937 .68569 .5909 .67853 .58313 Metetra
.61 .741 .938 r
.67853 .58313 .68569 .5909 .70089 .58808 .69377 .58029 Metetra
.61 .741 .938 r
.69377 .58029 .70089 .58808 .71617 .58522 .70912 .57742 Metetra
.61 .742 .939 r
.70912 .57742 .71617 .58522 .73156 .58235 .72456 .57453 Metetra
.61 .743 .939 r
.72456 .57453 .73156 .58235 .74704 .57944 .7401 .57161 Metetra
.611 .743 .94 r
.7401 .57161 .74704 .57944 .76261 .57651 .75573 .56866 Metetra
.611 .744 .94 r
.75573 .56866 .76261 .57651 .77829 .57355 .77147 .56568 Metetra
.611 .745 .94 r
.77147 .56568 .77829 .57355 .79406 .57057 .7873 .56267 Metetra
.611 .745 .941 r
.7873 .56267 .79406 .57057 .80993 .56755 .80323 .55964 Metetra
.611 .746 .941 r
.80323 .55964 .80993 .56755 .8259 .5645 .81927 .55657 Metetra
.611 .747 .941 r
.81927 .55657 .8259 .5645 .84197 .56142 .83541 .55347 Metetra
.612 .747 .942 r
.83541 .55347 .84197 .56142 .85814 .55831 .85164 .55034 Metetra
.612 .748 .942 r
.85164 .55034 .85814 .55831 .87442 .55517 .86799 .54718 Metetra
.612 .749 .943 r
.86799 .54718 .87442 .55517 .8908 .552 .88443 .54398 Metetra
.612 .749 .943 r
.88443 .54398 .8908 .552 .90728 .54879 .90099 .54075 Metetra
.612 .75 .943 r
.90099 .54075 .90728 .54879 .92387 .54555 .91764 .53749 Metetra
.613 .751 .943 r
.91764 .53749 .92387 .54555 .94056 .54228 .93441 .53419 Metetra
.613 .751 .944 r
.93441 .53419 .94056 .54228 .95736 .53897 .95128 .53086 Metetra
.613 .752 .944 r
.95128 .53086 .95736 .53897 .97426 .53563 .96826 .52749 Metetra
.612 .728 .928 r
.37084 .63058 .37903 .63815 .39245 .63567 .3843 .62809 Metetra
.612 .729 .929 r
.3843 .62809 .39245 .63567 .40595 .63319 .39784 .62559 Metetra
.611 .729 .929 r
.39784 .62559 .40595 .63319 .41952 .63069 .41145 .62308 Metetra
.611 .73 .93 r
.41145 .62308 .41952 .63069 .43318 .62819 .42515 .62056 Metetra
.611 .73 .93 r
.42515 .62056 .43318 .62819 .44693 .62567 .43893 .61803 Metetra
.611 .731 .931 r
.43893 .61803 .44693 .62567 .46075 .62314 .4528 .61549 Metetra
.61 .731 .931 r
.4528 .61549 .46075 .62314 .47466 .62059 .46674 .61293 Metetra
.61 .732 .932 r
.46674 .61293 .47466 .62059 .48865 .61804 .48078 .61036 Metetra
.61 .732 .932 r
.48078 .61036 .48865 .61804 .50272 .61546 .4949 .60778 Metetra
.61 .733 .933 r
.4949 .60778 .50272 .61546 .51688 .61287 .5091 .60517 Metetra
.61 .734 .933 r
.5091 .60517 .51688 .61287 .53113 .61027 .52339 .60256 Metetra
.609 .734 .934 r
.52339 .60256 .53113 .61027 .54547 .60765 .53777 .59992 Metetra
.609 .735 .934 r
.53777 .59992 .54547 .60765 .55989 .60501 .55224 .59727 Metetra
.609 .735 .935 r
.55224 .59727 .55989 .60501 .5744 .60235 .5668 .59459 Metetra
.609 .736 .935 r
.5668 .59459 .5744 .60235 .589 .59967 .58145 .5919 Metetra
.609 .737 .936 r
.58145 .5919 .589 .59967 .60369 .59697 .59619 .58919 Metetra
.609 .737 .936 r
.59619 .58919 .60369 .59697 .61847 .59424 .61102 .58645 Metetra
.609 .738 .937 r
.61102 .58645 .61847 .59424 .63335 .5915 .62595 .58369 Metetra
.609 .739 .937 r
.62595 .58369 .63335 .5915 .64831 .58873 .64097 .58091 Metetra
.609 .739 .937 r
.64097 .58091 .64831 .58873 .66337 .58594 .65608 .57811 Metetra
.609 .74 .938 r
.65608 .57811 .66337 .58594 .67853 .58313 .67129 .57528 Metetra
.609 .741 .938 r
.67129 .57528 .67853 .58313 .69377 .58029 .68659 .57242 Metetra
.609 .741 .939 r
.68659 .57242 .69377 .58029 .70912 .57742 .70199 .56954 Metetra
.609 .742 .939 r
.70199 .56954 .70912 .57742 .72456 .57453 .71749 .56663 Metetra
.61 .743 .94 r
.71749 .56663 .72456 .57453 .7401 .57161 .73309 .56369 Metetra
.61 .743 .94 r
.73309 .56369 .7401 .57161 .75573 .56866 .74878 .56073 Metetra
.61 .744 .94 r
.74878 .56073 .75573 .56866 .77147 .56568 .76458 .55773 Metetra
.61 .745 .941 r
.76458 .55773 .77147 .56568 .7873 .56267 .78047 .55471 Metetra
.61 .745 .941 r
.78047 .55471 .7873 .56267 .80323 .55964 .79647 .55165 Metetra
.61 .746 .942 r
.79647 .55165 .80323 .55964 .81927 .55657 .81257 .54857 Metetra
.611 .747 .942 r
.81257 .54857 .81927 .55657 .83541 .55347 .82877 .54545 Metetra
.611 .747 .942 r
.82877 .54545 .83541 .55347 .85164 .55034 .84508 .5423 Metetra
.611 .748 .943 r
.84508 .5423 .85164 .55034 .86799 .54718 .86149 .53911 Metetra
.611 .749 .943 r
.86149 .53911 .86799 .54718 .88443 .54398 .878 .5359 Metetra
.611 .75 .943 r
.878 .5359 .88443 .54398 .90099 .54075 .89462 .53264 Metetra
.612 .75 .944 r
.89462 .53264 .90099 .54075 .91764 .53749 .91135 .52936 Metetra
.612 .751 .944 r
.91135 .52936 .91764 .53749 .93441 .53419 .92819 .52603 Metetra
.612 .752 .944 r
.92819 .52603 .93441 .53419 .95128 .53086 .94514 .52268 Metetra
.612 .752 .945 r
.94514 .52268 .95128 .53086 .96826 .52749 .96219 .51928 Metetra
.611 .728 .928 r
.36258 .62293 .37084 .63058 .3843 .62809 .37608 .62042 Metetra
.611 .728 .929 r
.37608 .62042 .3843 .62809 .39784 .62559 .38965 .61791 Metetra
.611 .729 .929 r
.38965 .61791 .39784 .62559 .41145 .62308 .40331 .61539 Metetra
.61 .729 .93 r
.40331 .61539 .41145 .62308 .42515 .62056 .41704 .61285 Metetra
.61 .73 .93 r
.41704 .61285 .42515 .62056 .43893 .61803 .43086 .61031 Metetra
.61 .73 .931 r
.43086 .61031 .43893 .61803 .4528 .61549 .44477 .60776 Metetra
.61 .731 .931 r
.44477 .60776 .4528 .61549 .46674 .61293 .45876 .60519 Metetra
.609 .731 .932 r
.45876 .60519 .46674 .61293 .48078 .61036 .47283 .6026 Metetra
.609 .732 .932 r
.47283 .6026 .48078 .61036 .4949 .60778 .48699 .60001 Metetra
.609 .732 .933 r
.48699 .60001 .4949 .60778 .5091 .60517 .50124 .59739 Metetra
.609 .733 .933 r
.50124 .59739 .5091 .60517 .52339 .60256 .51558 .59476 Metetra
.609 .734 .934 r
.51558 .59476 .52339 .60256 .53777 .59992 .53001 .59211 Metetra
.609 .734 .934 r
.53001 .59211 .53777 .59992 .55224 .59727 .54452 .58945 Metetra
.608 .735 .935 r
.54452 .58945 .55224 .59727 .5668 .59459 .55913 .58676 Metetra
.608 .736 .935 r
.55913 .58676 .5668 .59459 .58145 .5919 .57383 .58406 Metetra
.608 .736 .936 r
.57383 .58406 .58145 .5919 .59619 .58919 .58862 .58133 Metetra
.608 .737 .936 r
.58862 .58133 .59619 .58919 .61102 .58645 .6035 .57858 Metetra
.608 .738 .937 r
.6035 .57858 .61102 .58645 .62595 .58369 .61848 .57581 Metetra
.608 .738 .937 r
.61848 .57581 .62595 .58369 .64097 .58091 .63355 .57302 Metetra
.608 .739 .938 r
.63355 .57302 .64097 .58091 .65608 .57811 .64871 .5702 Metetra
.608 .74 .938 r
.64871 .5702 .65608 .57811 .67129 .57528 .66398 .56735 Metetra
.608 .74 .939 r
.66398 .56735 .67129 .57528 .68659 .57242 .67934 .56448 Metetra
.609 .741 .939 r
.67934 .56448 .68659 .57242 .70199 .56954 .69479 .56158 Metetra
.609 .742 .939 r
.69479 .56158 .70199 .56954 .71749 .56663 .71035 .55866 Metetra
.609 .742 .94 r
.71035 .55866 .71749 .56663 .73309 .56369 .726 .55571 Metetra
.609 .743 .94 r
.726 .55571 .73309 .56369 .74878 .56073 .74176 .55272 Metetra
.609 .744 .941 r
.74176 .55272 .74878 .56073 .76458 .55773 .75762 .54971 Metetra
.609 .745 .941 r
.75762 .54971 .76458 .55773 .78047 .55471 .77357 .54667 Metetra
.609 .745 .942 r
.77357 .54667 .78047 .55471 .79647 .55165 .78964 .5436 Metetra
.61 .746 .942 r
.78964 .5436 .79647 .55165 .81257 .54857 .8058 .54049 Metetra
.61 .747 .942 r
.8058 .54049 .81257 .54857 .82877 .54545 .82207 .53735 Metetra
.61 .748 .943 r
.82207 .53735 .82877 .54545 .84508 .5423 .83844 .53418 Metetra
.61 .748 .943 r
.83844 .53418 .84508 .5423 .86149 .53911 .85492 .53098 Metetra
.61 .749 .943 r
.85492 .53098 .86149 .53911 .878 .5359 .8715 .52774 Metetra
.611 .75 .944 r
.8715 .52774 .878 .5359 .89462 .53264 .8882 .52446 Metetra
.611 .75 .944 r
.8882 .52446 .89462 .53264 .91135 .52936 .905 .52115 Metetra
.611 .751 .944 r
.905 .52115 .91135 .52936 .92819 .52603 .92191 .51781 Metetra
.611 .752 .945 r
.92191 .51781 .92819 .52603 .94514 .52268 .93893 .51442 Metetra
.612 .752 .945 r
.93893 .51442 .94514 .52268 .96219 .51928 .95606 .511 Metetra
.611 .727 .928 r
.35425 .61519 .36258 .62293 .37608 .62042 .36778 .61267 Metetra
.61 .728 .929 r
.36778 .61267 .37608 .62042 .38965 .61791 .38139 .61014 Metetra
.61 .728 .929 r
.38139 .61014 .38965 .61791 .40331 .61539 .39508 .60761 Metetra
.61 .729 .93 r
.39508 .60761 .40331 .61539 .41704 .61285 .40886 .60506 Metetra
.609 .729 .93 r
.40886 .60506 .41704 .61285 .43086 .61031 .42272 .60251 Metetra
.609 .73 .931 r
.42272 .60251 .43086 .61031 .44477 .60776 .43666 .59994 Metetra
.609 .73 .931 r
.43666 .59994 .44477 .60776 .45876 .60519 .45069 .59736 Metetra
.609 .731 .932 r
.45069 .59736 .45876 .60519 .47283 .6026 .46481 .59476 Metetra
.608 .731 .932 r
.46481 .59476 .47283 .6026 .48699 .60001 .47902 .59215 Metetra
.608 .732 .933 r
.47902 .59215 .48699 .60001 .50124 .59739 .49331 .58953 Metetra
.608 .733 .933 r
.49331 .58953 .50124 .59739 .51558 .59476 .50769 .58688 Metetra
.608 .733 .934 r
.50769 .58688 .51558 .59476 .53001 .59211 .52216 .58423 Metetra
.608 .734 .934 r
.52216 .58423 .53001 .59211 .54452 .58945 .53673 .58155 Metetra
.608 .735 .935 r
.53673 .58155 .54452 .58945 .55913 .58676 .55138 .57885 Metetra
.608 .735 .935 r
.55138 .57885 .55913 .58676 .57383 .58406 .56613 .57613 Metetra
.608 .736 .936 r
.56613 .57613 .57383 .58406 .58862 .58133 .58097 .57339 Metetra
.607 .737 .936 r
.58097 .57339 .58862 .58133 .6035 .57858 .5959 .57063 Metetra
.607 .737 .937 r
.5959 .57063 .6035 .57858 .61848 .57581 .61093 .56785 Metetra
.607 .738 .937 r
.61093 .56785 .61848 .57581 .63355 .57302 .62605 .56504 Metetra
.608 .739 .938 r
.62605 .56504 .63355 .57302 .64871 .5702 .64127 .56221 Metetra
.608 .739 .938 r
.64127 .56221 .64871 .5702 .66398 .56735 .65659 .55935 Metetra
.608 .74 .939 r
.65659 .55935 .66398 .56735 .67934 .56448 .67201 .55647 Metetra
.608 .741 .939 r
.67201 .55647 .67934 .56448 .69479 .56158 .68752 .55355 Metetra
.608 .742 .94 r
.68752 .55355 .69479 .56158 .71035 .55866 .70313 .55061 Metetra
.608 .742 .94 r
.70313 .55061 .71035 .55866 .726 .55571 .71885 .54764 Metetra
.608 .743 .941 r
.71885 .54764 .726 .55571 .74176 .55272 .73467 .54465 Metetra
.608 .744 .941 r
.73467 .54465 .74176 .55272 .75762 .54971 .75058 .54162 Metetra
.608 .745 .942 r
.75058 .54162 .75762 .54971 .77357 .54667 .7666 .53856 Metetra
.608 .745 .942 r
.7666 .53856 .77357 .54667 .78964 .5436 .78273 .53547 Metetra
.609 .746 .942 r
.78273 .53547 .78964 .5436 .8058 .54049 .79896 .53234 Metetra
.609 .747 .943 r
.79896 .53234 .8058 .54049 .82207 .53735 .81529 .52919 Metetra
.609 .748 .943 r
.81529 .52919 .82207 .53735 .83844 .53418 .83173 .526 Metetra
.609 .748 .943 r
.83173 .526 .83844 .53418 .85492 .53098 .84828 .52277 Metetra
.61 .749 .944 r
.84828 .52277 .85492 .53098 .8715 .52774 .86494 .51951 Metetra
.61 .75 .944 r
.86494 .51951 .8715 .52774 .8882 .52446 .8817 .51621 Metetra
.61 .751 .945 r
.8817 .51621 .8882 .52446 .905 .52115 .89858 .51288 Metetra
.61 .751 .945 r
.89858 .51288 .905 .52115 .92191 .51781 .91556 .50951 Metetra
.611 .752 .945 r
.91556 .50951 .92191 .51781 .93893 .51442 .93265 .5061 Metetra
.611 .753 .946 r
.93265 .5061 .93893 .51442 .95606 .511 .94986 .50265 Metetra
.61 .727 .928 r
.34584 .60736 .35425 .61519 .36778 .61267 .3594 .60483 Metetra
.61 .727 .929 r
.3594 .60483 .36778 .61267 .38139 .61014 .37305 .60229 Metetra
.609 .728 .929 r
.37305 .60229 .38139 .61014 .39508 .60761 .38678 .59974 Metetra
.609 .728 .93 r
.38678 .59974 .39508 .60761 .40886 .60506 .4006 .59718 Metetra
.609 .729 .93 r
.4006 .59718 .40886 .60506 .42272 .60251 .4145 .59461 Metetra
.608 .729 .931 r
.4145 .59461 .42272 .60251 .43666 .59994 .42848 .59203 Metetra
.608 .73 .931 r
.42848 .59203 .43666 .59994 .45069 .59736 .44256 .58944 Metetra
.608 .73 .932 r
.44256 .58944 .45069 .59736 .46481 .59476 .45671 .58683 Metetra
.608 .731 .932 r
.45671 .58683 .46481 .59476 .47902 .59215 .47096 .58421 Metetra
.607 .731 .933 r
.47096 .58421 .47902 .59215 .49331 .58953 .4853 .58158 Metetra
.607 .732 .934 r
.4853 .58158 .49331 .58953 .50769 .58688 .49973 .57892 Metetra
.607 .733 .934 r
.49973 .57892 .50769 .58688 .52216 .58423 .51424 .57625 Metetra
.607 .733 .935 r
.51424 .57625 .52216 .58423 .53673 .58155 .52885 .57356 Metetra
.607 .734 .935 r
.52885 .57356 .53673 .58155 .55138 .57885 .54355 .57086 Metetra
.607 .735 .936 r
.54355 .57086 .55138 .57885 .56613 .57613 .55835 .56813 Metetra
.607 .735 .936 r
.55835 .56813 .56613 .57613 .58097 .57339 .57324 .56538 Metetra
.607 .736 .937 r
.57324 .56538 .58097 .57339 .5959 .57063 .58822 .5626 Metetra
.607 .737 .937 r
.58822 .5626 .5959 .57063 .61093 .56785 .6033 .55981 Metetra
.607 .738 .938 r
.6033 .55981 .61093 .56785 .62605 .56504 .61848 .55699 Metetra
.607 .738 .938 r
.61848 .55699 .62605 .56504 .64127 .56221 .63376 .55414 Metetra
.607 .739 .939 r
.63376 .55414 .64127 .56221 .65659 .55935 .64913 .55127 Metetra
.607 .74 .939 r
.64913 .55127 .65659 .55935 .67201 .55647 .6646 .54837 Metetra
.607 .741 .94 r
.6646 .54837 .67201 .55647 .68752 .55355 .68017 .54545 Metetra
.607 .741 .94 r
.68017 .54545 .68752 .55355 .70313 .55061 .69585 .54249 Metetra
.607 .742 .941 r
.69585 .54249 .70313 .55061 .71885 .54764 .71162 .53951 Metetra
.607 .743 .941 r
.71162 .53951 .71885 .54764 .73467 .54465 .7275 .53649 Metetra
.607 .744 .941 r
.7275 .53649 .73467 .54465 .75058 .54162 .74348 .53345 Metetra
.607 .745 .942 r
.74348 .53345 .75058 .54162 .7666 .53856 .75956 .53037 Metetra
.608 .745 .942 r
.75956 .53037 .7666 .53856 .78273 .53547 .77575 .52726 Metetra
.608 .746 .943 r
.77575 .52726 .78273 .53547 .79896 .53234 .79205 .52412 Metetra
.608 .747 .943 r
.79205 .52412 .79896 .53234 .81529 .52919 .80845 .52095 Metetra
.608 .748 .944 r
.80845 .52095 .81529 .52919 .83173 .526 .82496 .51774 Metetra
.608 .748 .944 r
.82496 .51774 .83173 .526 .84828 .52277 .84157 .51449 Metetra
.609 .749 .944 r
.84157 .51449 .84828 .52277 .86494 .51951 .8583 .51121 Metetra
.609 .75 .945 r
.8583 .51121 .86494 .51951 .8817 .51621 .87514 .50789 Metetra
.609 .751 .945 r
.87514 .50789 .8817 .51621 .89858 .51288 .89208 .50453 Metetra
.609 .751 .945 r
.89208 .50453 .89858 .51288 .91556 .50951 .90914 .50114 Metetra
.61 .752 .946 r
.90914 .50114 .91556 .50951 .93265 .5061 .92631 .49771 Metetra
.61 .753 .946 r
.92631 .49771 .93265 .5061 .94986 .50265 .9436 .49423 Metetra
.609 .726 .928 r
.33735 .59943 .34584 .60736 .3594 .60483 .35095 .59689 Metetra
.609 .726 .928 r
.35095 .59689 .3594 .60483 .37305 .60229 .36464 .59434 Metetra
.609 .727 .929 r
.36464 .59434 .37305 .60229 .38678 .59974 .37841 .59178 Metetra
.608 .727 .93 r
.37841 .59178 .38678 .59974 .4006 .59718 .39226 .58921 Metetra
.608 .728 .93 r
.39226 .58921 .4006 .59718 .4145 .59461 .4062 .58663 Metetra
.608 .728 .931 r
.4062 .58663 .4145 .59461 .42848 .59203 .42022 .58404 Metetra
.607 .729 .931 r
.42022 .58404 .42848 .59203 .44256 .58944 .43434 .58143 Metetra
.607 .73 .932 r
.43434 .58143 .44256 .58944 .45671 .58683 .44854 .57882 Metetra
.607 .73 .932 r
.44854 .57882 .45671 .58683 .47096 .58421 .46283 .57619 Metetra
.607 .731 .933 r
.46283 .57619 .47096 .58421 .4853 .58158 .47721 .57354 Metetra
.606 .732 .934 r
.47721 .57354 .4853 .58158 .49973 .57892 .49168 .57088 Metetra
.606 .732 .934 r
.49168 .57088 .49973 .57892 .51424 .57625 .50625 .56819 Metetra
.606 .733 .935 r
.50625 .56819 .51424 .57625 .52885 .57356 .5209 .5655 Metetra
.606 .734 .935 r
.5209 .5655 .52885 .57356 .54355 .57086 .53565 .56278 Metetra
.606 .734 .936 r
.53565 .56278 .54355 .57086 .55835 .56813 .5505 .56004 Metetra
.606 .735 .936 r
.5505 .56004 .55835 .56813 .57324 .56538 .56543 .55727 Metetra
.606 .736 .937 r
.56543 .55727 .57324 .56538 .58822 .5626 .58047 .55449 Metetra
.606 .737 .937 r
.58047 .55449 .58822 .5626 .6033 .55981 .5956 .55168 Metetra
.606 .737 .938 r
.5956 .55168 .6033 .55981 .61848 .55699 .61083 .54885 Metetra
.606 .738 .938 r
.61083 .54885 .61848 .55699 .63376 .55414 .62616 .54599 Metetra
.606 .739 .939 r
.62616 .54599 .63376 .55414 .64913 .55127 .64159 .54311 Metetra
.606 .74 .94 r
.64159 .54311 .64913 .55127 .6646 .54837 .65712 .5402 Metetra
.606 .74 .94 r
.65712 .5402 .6646 .54837 .68017 .54545 .67275 .53726 Metetra
.606 .741 .94 r
.67275 .53726 .68017 .54545 .69585 .54249 .68848 .53429 Metetra
.606 .742 .941 r
.68848 .53429 .69585 .54249 .71162 .53951 .70431 .5313 Metetra
.606 .743 .941 r
.70431 .5313 .71162 .53951 .7275 .53649 .72025 .52827 Metetra
.606 .744 .942 r
.72025 .52827 .7275 .53649 .74348 .53345 .7363 .52521 Metetra
.606 .744 .942 r
.7363 .52521 .74348 .53345 .75956 .53037 .75244 .52211 Metetra
.607 .745 .943 r
.75244 .52211 .75956 .53037 .77575 .52726 .7687 .51899 Metetra
.607 .746 .943 r
.7687 .51899 .77575 .52726 .79205 .52412 .78506 .51583 Metetra
.607 .747 .944 r
.78506 .51583 .79205 .52412 .80845 .52095 .80153 .51263 Metetra
.607 .748 .944 r
.80153 .51263 .80845 .52095 .82496 .51774 .81811 .50941 Metetra
.608 .748 .944 r
.81811 .50941 .82496 .51774 .84157 .51449 .8348 .50614 Metetra
.608 .749 .945 r
.8348 .50614 .84157 .51449 .8583 .51121 .85159 .50284 Metetra
.608 .75 .945 r
.85159 .50284 .8583 .51121 .87514 .50789 .8685 .4995 Metetra
.608 .751 .946 r
.8685 .4995 .87514 .50789 .89208 .50453 .88552 .49612 Metetra
.609 .752 .946 r
.88552 .49612 .89208 .50453 .90914 .50114 .90266 .4927 Metetra
.609 .752 .946 r
.90266 .4927 .90914 .50114 .92631 .49771 .91991 .48924 Metetra
.609 .753 .947 r
.91991 .48924 .92631 .49771 .9436 .49423 .93727 .48574 Metetra
.609 .725 .928 r
.32878 .59142 .33735 .59943 .35095 .59689 .34242 .58886 Metetra
.608 .726 .928 r
.34242 .58886 .35095 .59689 .36464 .59434 .35614 .5863 Metetra
.608 .726 .929 r
.35614 .5863 .36464 .59434 .37841 .59178 .36995 .58372 Metetra
.607 .727 .93 r
.36995 .58372 .37841 .59178 .39226 .58921 .38384 .58114 Metetra
.607 .727 .93 r
.38384 .58114 .39226 .58921 .4062 .58663 .39782 .57855 Metetra
.607 .728 .931 r
.39782 .57855 .4062 .58663 .42022 .58404 .41189 .57595 Metetra
.606 .728 .931 r
.41189 .57595 .42022 .58404 .43434 .58143 .42604 .57334 Metetra
.606 .729 .932 r
.42604 .57334 .43434 .58143 .44854 .57882 .44028 .57071 Metetra
.606 .73 .932 r
.44028 .57071 .44854 .57882 .46283 .57619 .45462 .56807 Metetra
.606 .73 .933 r
.45462 .56807 .46283 .57619 .47721 .57354 .46904 .56541 Metetra
.605 .731 .934 r
.46904 .56541 .47721 .57354 .49168 .57088 .48356 .56274 Metetra
.605 .732 .934 r
.48356 .56274 .49168 .57088 .50625 .56819 .49817 .56005 Metetra
.605 .732 .935 r
.49817 .56005 .50625 .56819 .5209 .5655 .51287 .55734 Metetra
.605 .733 .935 r
.51287 .55734 .5209 .5655 .53565 .56278 .52767 .55461 Metetra
.605 .734 .936 r
.52767 .55461 .53565 .56278 .5505 .56004 .54256 .55186 Metetra
.605 .735 .937 r
.54256 .55186 .5505 .56004 .56543 .55727 .55755 .54909 Metetra
.605 .735 .937 r
.55755 .54909 .56543 .55727 .58047 .55449 .57264 .5463 Metetra
.605 .736 .938 r
.57264 .5463 .58047 .55449 .5956 .55168 .58782 .54348 Metetra
.605 .737 .938 r
.58782 .54348 .5956 .55168 .61083 .54885 .60311 .54064 Metetra
.605 .738 .939 r
.60311 .54064 .61083 .54885 .62616 .54599 .61849 .53777 Metetra
.605 .739 .939 r
.61849 .53777 .62616 .54599 .64159 .54311 .63397 .53487 Metetra
.605 .739 .94 r
.63397 .53487 .64159 .54311 .65712 .5402 .64956 .53195 Metetra
.605 .74 .94 r
.64956 .53195 .65712 .5402 .67275 .53726 .66525 .529 Metetra
.605 .741 .941 r
.66525 .529 .67275 .53726 .68848 .53429 .68104 .52602 Metetra
.605 .742 .941 r
.68104 .52602 .68848 .53429 .70431 .5313 .69693 .52301 Metetra
.605 .743 .942 r
.69693 .52301 .70431 .5313 .72025 .52827 .71293 .51996 Metetra
.605 .744 .942 r
.71293 .51996 .72025 .52827 .7363 .52521 .72904 .51689 Metetra
.605 .744 .943 r
.72904 .51689 .7363 .52521 .75244 .52211 .74525 .51378 Metetra
.606 .745 .943 r
.74525 .51378 .75244 .52211 .7687 .51899 .76157 .51064 Metetra
.606 .746 .944 r
.76157 .51064 .7687 .51899 .78506 .51583 .778 .50746 Metetra
.606 .747 .944 r
.778 .50746 .78506 .51583 .80153 .51263 .79454 .50425 Metetra
.606 .748 .945 r
.79454 .50425 .80153 .51263 .81811 .50941 .81119 .501 Metetra
.607 .749 .945 r
.81119 .501 .81811 .50941 .8348 .50614 .82794 .49772 Metetra
.607 .749 .945 r
.82794 .49772 .8348 .50614 .85159 .50284 .84481 .49439 Metetra
.607 .75 .946 r
.84481 .49439 .85159 .50284 .8685 .4995 .8618 .49103 Metetra
.607 .751 .946 r
.8618 .49103 .8685 .4995 .88552 .49612 .87889 .48763 Metetra
.608 .752 .947 r
.87889 .48763 .88552 .49612 .90266 .4927 .8961 .48419 Metetra
.608 .753 .947 r
.8961 .48419 .90266 .4927 .91991 .48924 .91343 .48071 Metetra
.608 .753 .947 r
.91343 .48071 .91991 .48924 .93727 .48574 .93087 .47719 Metetra
.608 .724 .928 r
.32013 .5833 .32878 .59142 .34242 .58886 .33381 .58073 Metetra
.608 .725 .928 r
.33381 .58073 .34242 .58886 .35614 .5863 .34757 .57816 Metetra
.607 .725 .929 r
.34757 .57816 .35614 .5863 .36995 .58372 .36141 .57557 Metetra
.607 .726 .929 r
.36141 .57557 .36995 .58372 .38384 .58114 .37534 .57298 Metetra
.606 .726 .93 r
.37534 .57298 .38384 .58114 .39782 .57855 .38936 .57038 Metetra
.606 .727 .931 r
.38936 .57038 .39782 .57855 .41189 .57595 .40347 .56777 Metetra
.606 .728 .931 r
.40347 .56777 .41189 .57595 .42604 .57334 .41766 .56515 Metetra
.605 .728 .932 r
.41766 .56515 .42604 .57334 .44028 .57071 .43195 .56251 Metetra
.605 .729 .932 r
.43195 .56251 .44028 .57071 .45462 .56807 .44633 .55986 Metetra
.605 .73 .933 r
.44633 .55986 .45462 .56807 .46904 .56541 .46079 .55719 Metetra
.604 .73 .934 r
.46079 .55719 .46904 .56541 .48356 .56274 .47536 .55451 Metetra
.604 .731 .934 r
.47536 .55451 .48356 .56274 .49817 .56005 .49001 .55181 Metetra
.604 .732 .935 r
.49001 .55181 .49817 .56005 .51287 .55734 .50476 .5491 Metetra
.604 .733 .936 r
.50476 .5491 .51287 .55734 .52767 .55461 .51961 .54636 Metetra
.604 .733 .936 r
.51961 .54636 .52767 .55461 .54256 .55186 .53455 .5436 Metetra
.604 .734 .937 r
.53455 .5436 .54256 .55186 .55755 .54909 .54959 .54082 Metetra
.604 .735 .937 r
.54959 .54082 .55755 .54909 .57264 .5463 .56473 .53802 Metetra
.604 .736 .938 r
.56473 .53802 .57264 .5463 .58782 .54348 .57996 .53519 Metetra
.604 .737 .938 r
.57996 .53519 .58782 .54348 .60311 .54064 .5953 .53234 Metetra
.604 .737 .939 r
.5953 .53234 .60311 .54064 .61849 .53777 .61074 .52946 Metetra
.604 .738 .94 r
.61074 .52946 .61849 .53777 .63397 .53487 .62628 .52655 Metetra
.604 .739 .94 r
.62628 .52655 .63397 .53487 .64956 .53195 .64192 .52362 Metetra
.604 .74 .941 r
.64192 .52362 .64956 .53195 .66525 .529 .65767 .52066 Metetra
.604 .741 .941 r
.65767 .52066 .66525 .529 .68104 .52602 .67352 .51766 Metetra
.604 .742 .942 r
.67352 .51766 .68104 .52602 .69693 .52301 .68947 .51464 Metetra
.604 .743 .942 r
.68947 .51464 .69693 .52301 .71293 .51996 .70554 .51158 Metetra
.604 .743 .943 r
.70554 .51158 .71293 .51996 .72904 .51689 .72171 .50849 Metetra
.604 .744 .943 r
.72171 .50849 .72904 .51689 .74525 .51378 .73798 .50537 Metetra
.605 .745 .944 r
.73798 .50537 .74525 .51378 .76157 .51064 .75437 .50221 Metetra
.605 .746 .944 r
.75437 .50221 .76157 .51064 .778 .50746 .77086 .49902 Metetra
.605 .747 .945 r
.77086 .49902 .778 .50746 .79454 .50425 .78747 .49579 Metetra
.605 .748 .945 r
.78747 .49579 .79454 .50425 .81119 .501 .80419 .49253 Metetra
.606 .749 .946 r
.80419 .49253 .81119 .501 .82794 .49772 .82102 .48922 Metetra
.606 .75 .946 r
.82102 .48922 .82794 .49772 .84481 .49439 .83796 .48588 Metetra
.606 .75 .946 r
.83796 .48588 .84481 .49439 .8618 .49103 .85502 .4825 Metetra
.606 .751 .947 r
.85502 .4825 .8618 .49103 .87889 .48763 .87219 .47908 Metetra
.607 .752 .947 r
.87219 .47908 .87889 .48763 .8961 .48419 .88948 .47561 Metetra
.607 .753 .948 r
.88948 .47561 .8961 .48419 .91343 .48071 .90688 .47211 Metetra
.607 .754 .948 r
.90688 .47211 .91343 .48071 .93087 .47719 .9244 .46856 Metetra
.607 .724 .927 r
.31141 .57509 .32013 .5833 .33381 .58073 .32512 .57251 Metetra
.607 .724 .928 r
.32512 .57251 .33381 .58073 .34757 .57816 .33891 .56992 Metetra
.606 .725 .929 r
.33891 .56992 .34757 .57816 .36141 .57557 .3528 .56732 Metetra
.606 .725 .929 r
.3528 .56732 .36141 .57557 .37534 .57298 .36676 .56472 Metetra
.605 .726 .93 r
.36676 .56472 .37534 .57298 .38936 .57038 .38082 .56211 Metetra
.605 .726 .931 r
.38082 .56211 .38936 .57038 .40347 .56777 .39497 .55949 Metetra
.605 .727 .931 r
.39497 .55949 .40347 .56777 .41766 .56515 .4092 .55686 Metetra
.604 .728 .932 r
.4092 .55686 .41766 .56515 .43195 .56251 .42353 .55422 Metetra
.604 .728 .932 r
.42353 .55422 .43195 .56251 .44633 .55986 .43795 .55156 Metetra
.604 .729 .933 r
.43795 .55156 .44633 .55986 .46079 .55719 .45246 .54888 Metetra
.603 .73 .934 r
.45246 .54888 .46079 .55719 .47536 .55451 .46707 .54619 Metetra
.603 .73 .934 r
.46707 .54619 .47536 .55451 .49001 .55181 .48177 .54349 Metetra
.603 .731 .935 r
.48177 .54349 .49001 .55181 .50476 .5491 .49657 .54076 Metetra
.603 .732 .936 r
.49657 .54076 .50476 .5491 .51961 .54636 .51146 .53802 Metetra
.603 .733 .936 r
.51146 .53802 .51961 .54636 .53455 .5436 .52645 .53525 Metetra
.603 .734 .937 r
.52645 .53525 .53455 .5436 .54959 .54082 .54154 .53246 Metetra
.603 .734 .938 r
.54154 .53246 .54959 .54082 .56473 .53802 .55673 .52965 Metetra
.603 .735 .938 r
.55673 .52965 .56473 .53802 .57996 .53519 .57202 .52681 Metetra
.602 .736 .939 r
.57202 .52681 .57996 .53519 .5953 .53234 .58741 .52395 Metetra
.602 .737 .939 r
.58741 .52395 .5953 .53234 .61074 .52946 .60291 .52107 Metetra
.603 .738 .94 r
.60291 .52107 .61074 .52946 .62628 .52655 .6185 .51815 Metetra
.603 .739 .941 r
.6185 .51815 .62628 .52655 .64192 .52362 .6342 .51521 Metetra
.603 .74 .941 r
.6342 .51521 .64192 .52362 .65767 .52066 .65001 .51223 Metetra
.603 .741 .942 r
.65001 .51223 .65767 .52066 .67352 .51766 .66592 .50923 Metetra
.603 .742 .942 r
.66592 .50923 .67352 .51766 .68947 .51464 .68194 .50619 Metetra
.603 .742 .943 r
.68194 .50619 .68947 .51464 .70554 .51158 .69806 .50313 Metetra
.603 .743 .943 r
.69806 .50313 .70554 .51158 .72171 .50849 .71429 .50002 Metetra
.603 .744 .944 r
.71429 .50002 .72171 .50849 .73798 .50537 .73064 .49689 Metetra
.604 .745 .944 r
.73064 .49689 .73798 .50537 .75437 .50221 .74709 .49372 Metetra
.604 .746 .945 r
.74709 .49372 .75437 .50221 .77086 .49902 .76365 .49051 Metetra
.604 .747 .945 r
.76365 .49051 .77086 .49902 .78747 .49579 .78033 .48726 Metetra
.604 .748 .946 r
.78033 .48726 .78747 .49579 .80419 .49253 .79712 .48398 Metetra
.604 .749 .946 r
.79712 .48398 .80419 .49253 .82102 .48922 .81402 .48066 Metetra
.605 .75 .947 r
.81402 .48066 .82102 .48922 .83796 .48588 .83103 .4773 Metetra
.605 .751 .947 r
.83103 .4773 .83796 .48588 .85502 .4825 .84817 .47389 Metetra
.605 .752 .948 r
.84817 .47389 .85502 .4825 .87219 .47908 .86541 .47045 Metetra
.606 .752 .948 r
.86541 .47045 .87219 .47908 .88948 .47561 .88278 .46697 Metetra
.606 .753 .948 r
.88278 .46697 .88948 .47561 .90688 .47211 .90026 .46344 Metetra
.606 .754 .949 r
.90026 .46344 .90688 .47211 .9244 .46856 .91786 .45987 Metetra
.606 .723 .927 r
.3026 .56677 .31141 .57509 .32512 .57251 .31635 .56417 Metetra
.606 .723 .928 r
.31635 .56417 .32512 .57251 .33891 .56992 .33018 .56158 Metetra
.605 .724 .928 r
.33018 .56158 .33891 .56992 .3528 .56732 .3441 .55897 Metetra
.605 .724 .929 r
.3441 .55897 .3528 .56732 .36676 .56472 .35811 .55636 Metetra
.604 .725 .93 r
.35811 .55636 .36676 .56472 .38082 .56211 .3722 .55374 Metetra
.604 .725 .93 r
.3722 .55374 .38082 .56211 .39497 .55949 .38639 .55111 Metetra
.604 .726 .931 r
.38639 .55111 .39497 .55949 .4092 .55686 .40066 .54847 Metetra
.603 .727 .932 r
.40066 .54847 .4092 .55686 .42353 .55422 .41503 .54582 Metetra
.603 .727 .932 r
.41503 .54582 .42353 .55422 .43795 .55156 .4295 .54316 Metetra
.603 .728 .933 r
.4295 .54316 .43795 .55156 .45246 .54888 .44405 .54048 Metetra
.602 .729 .934 r
.44405 .54048 .45246 .54888 .46707 .54619 .4587 .53778 Metetra
.602 .73 .935 r
.4587 .53778 .46707 .54619 .48177 .54349 .47345 .53507 Metetra
.602 .731 .935 r
.47345 .53507 .48177 .54349 .49657 .54076 .48829 .53233 Metetra
.602 .731 .936 r
.48829 .53233 .49657 .54076 .51146 .53802 .50324 .52958 Metetra
.602 .732 .936 r
.50324 .52958 .51146 .53802 .52645 .53525 .51828 .52681 Metetra
.601 .733 .937 r
.51828 .52681 .52645 .53525 .54154 .53246 .53342 .52401 Metetra
.601 .734 .938 r
.53342 .52401 .54154 .53246 .55673 .52965 .54866 .5212 Metetra
.601 .735 .938 r
.54866 .5212 .55673 .52965 .57202 .52681 .564 .51835 Metetra
.601 .736 .939 r
.564 .51835 .57202 .52681 .58741 .52395 .57944 .51548 Metetra
.601 .737 .94 r
.57944 .51548 .58741 .52395 .60291 .52107 .59499 .51259 Metetra
.601 .738 .94 r
.59499 .51259 .60291 .52107 .6185 .51815 .61064 .50967 Metetra
.601 .739 .941 r
.61064 .50967 .6185 .51815 .6342 .51521 .6264 .50671 Metetra
.601 .739 .942 r
.6264 .50671 .6342 .51521 .65001 .51223 .64227 .50373 Metetra
.602 .74 .942 r
.64227 .50373 .65001 .51223 .66592 .50923 .65824 .50072 Metetra
.602 .741 .943 r
.65824 .50072 .66592 .50923 .68194 .50619 .67432 .49767 Metetra
.602 .742 .943 r
.67432 .49767 .68194 .50619 .69806 .50313 .6905 .49459 Metetra
.602 .743 .944 r
.6905 .49459 .69806 .50313 .71429 .50002 .7068 .49148 Metetra
.602 .744 .944 r
.7068 .49148 .71429 .50002 .73064 .49689 .72321 .48833 Metetra
.602 .745 .945 r
.72321 .48833 .73064 .49689 .74709 .49372 .73973 .48514 Metetra
.603 .746 .945 r
.73973 .48514 .74709 .49372 .76365 .49051 .75636 .48192 Metetra
.603 .747 .946 r
.75636 .48192 .76365 .49051 .78033 .48726 .77311 .47866 Metetra
.603 .748 .946 r
.77311 .47866 .78033 .48726 .79712 .48398 .78997 .47536 Metetra
.603 .749 .947 r
.78997 .47536 .79712 .48398 .81402 .48066 .80694 .47202 Metetra
.604 .75 .947 r
.80694 .47202 .81402 .48066 .83103 .4773 .82403 .46864 Metetra
.604 .751 .948 r
.82403 .46864 .83103 .4773 .84817 .47389 .84124 .46522 Metetra
.604 .752 .948 r
.84124 .46522 .84817 .47389 .86541 .47045 .85856 .46176 Metetra
.605 .753 .949 r
.85856 .46176 .86541 .47045 .88278 .46697 .87601 .45825 Metetra
.605 .754 .949 r
.87601 .45825 .88278 .46697 .90026 .46344 .89357 .4547 Metetra
.605 .754 .949 r
.89357 .4547 .90026 .46344 .91786 .45987 .91126 .4511 Metetra
.606 .722 .927 r
.29371 .55834 .3026 .56677 .31635 .56417 .30749 .55574 Metetra
.605 .722 .928 r
.30749 .55574 .31635 .56417 .33018 .56158 .32136 .55313 Metetra
.605 .723 .928 r
.32136 .55313 .33018 .56158 .3441 .55897 .33532 .55052 Metetra
.604 .723 .929 r
.33532 .55052 .3441 .55897 .35811 .55636 .34936 .5479 Metetra
.604 .724 .93 r
.34936 .5479 .35811 .55636 .3722 .55374 .3635 .54527 Metetra
.603 .725 .93 r
.3635 .54527 .3722 .55374 .38639 .55111 .37772 .54263 Metetra
.603 .725 .931 r
.37772 .54263 .38639 .55111 .40066 .54847 .39204 .53999 Metetra
.602 .726 .932 r
.39204 .53999 .40066 .54847 .41503 .54582 .40645 .53733 Metetra
.602 .727 .932 r
.40645 .53733 .41503 .54582 .4295 .54316 .42096 .53466 Metetra
.602 .727 .933 r
.42096 .53466 .4295 .54316 .44405 .54048 .43556 .53197 Metetra
.601 .728 .934 r
.43556 .53197 .44405 .54048 .4587 .53778 .45025 .52927 Metetra
.601 .729 .935 r
.45025 .52927 .4587 .53778 .47345 .53507 .46504 .52655 Metetra
.601 .73 .935 r
.46504 .52655 .47345 .53507 .48829 .53233 .47993 .52381 Metetra
.601 .731 .936 r
.47993 .52381 .48829 .53233 .50324 .52958 .49492 .52105 Metetra
.6 .732 .937 r
.49492 .52105 .50324 .52958 .51828 .52681 .51001 .51828 Metetra
.6 .732 .937 r
.51001 .51828 .51828 .52681 .53342 .52401 .5252 .51548 Metetra
.6 .733 .938 r
.5252 .51548 .53342 .52401 .54866 .5212 .5405 .51265 Metetra
.6 .734 .939 r
.5405 .51265 .54866 .5212 .564 .51835 .55589 .5098 Metetra
.6 .735 .939 r
.55589 .5098 .564 .51835 .57944 .51548 .57139 .50693 Metetra
.6 .736 .94 r
.57139 .50693 .57944 .51548 .59499 .51259 .58699 .50403 Metetra
.6 .737 .941 r
.58699 .50403 .59499 .51259 .61064 .50967 .6027 .5011 Metetra
.6 .738 .941 r
.6027 .5011 .61064 .50967 .6264 .50671 .61852 .49814 Metetra
.6 .739 .942 r
.61852 .49814 .6264 .50671 .64227 .50373 .63444 .49515 Metetra
.6 .74 .943 r
.63444 .49515 .64227 .50373 .65824 .50072 .65047 .49213 Metetra
.6 .741 .943 r
.65047 .49213 .65824 .50072 .67432 .49767 .66662 .48907 Metetra
.601 .742 .944 r
.66662 .48907 .67432 .49767 .6905 .49459 .68287 .48598 Metetra
.601 .743 .944 r
.68287 .48598 .6905 .49459 .7068 .49148 .69923 .48286 Metetra
.601 .744 .945 r
.69923 .48286 .7068 .49148 .72321 .48833 .7157 .4797 Metetra
.601 .745 .945 r
.7157 .4797 .72321 .48833 .73973 .48514 .73229 .4765 Metetra
.601 .746 .946 r
.73229 .4765 .73973 .48514 .75636 .48192 .74899 .47326 Metetra
.602 .747 .947 r
.74899 .47326 .75636 .48192 .77311 .47866 .76581 .46999 Metetra
.602 .748 .947 r
.76581 .46999 .77311 .47866 .78997 .47536 .78274 .46667 Metetra
.602 .749 .948 r
.78274 .46667 .78997 .47536 .80694 .47202 .79979 .46332 Metetra
.602 .75 .948 r
.79979 .46332 .80694 .47202 .82403 .46864 .81695 .45992 Metetra
.603 .751 .949 r
.81695 .45992 .82403 .46864 .84124 .46522 .83424 .45648 Metetra
.603 .752 .949 r
.83424 .45648 .84124 .46522 .85856 .46176 .85164 .453 Metetra
.603 .753 .949 r
.85164 .453 .85856 .46176 .87601 .45825 .86916 .44947 Metetra
.604 .754 .95 r
.86916 .44947 .87601 .45825 .89357 .4547 .88681 .4459 Metetra
.604 .755 .95 r
.88681 .4459 .89357 .4547 .91126 .4511 .90457 .44228 Metetra
.605 .721 .927 r
.28474 .5498 .29371 .55834 .30749 .55574 .29856 .54719 Metetra
.604 .721 .927 r
.29856 .54719 .30749 .55574 .32136 .55313 .31246 .54457 Metetra
.604 .722 .928 r
.31246 .54457 .32136 .55313 .33532 .55052 .32645 .54195 Metetra
.603 .722 .929 r
.32645 .54195 .33532 .55052 .34936 .5479 .34054 .53932 Metetra
.603 .723 .929 r
.34054 .53932 .34936 .5479 .3635 .54527 .35471 .53669 Metetra
.602 .724 .93 r
.35471 .53669 .3635 .54527 .37772 .54263 .36898 .53404 Metetra
.602 .724 .931 r
.36898 .53404 .37772 .54263 .39204 .53999 .38333 .53139 Metetra
.601 .725 .932 r
.38333 .53139 .39204 .53999 .40645 .53733 .39779 .52873 Metetra
.601 .726 .932 r
.39779 .52873 .40645 .53733 .42096 .53466 .41233 .52605 Metetra
.6 .727 .933 r
.41233 .52605 .42096 .53466 .43556 .53197 .42698 .52336 Metetra
.6 .727 .934 r
.42698 .52336 .43556 .53197 .45025 .52927 .44172 .52066 Metetra
.6 .728 .935 r
.44172 .52066 .45025 .52927 .46504 .52655 .45655 .51793 Metetra
.6 .729 .935 r
.45655 .51793 .46504 .52655 .47993 .52381 .47149 .51519 Metetra
.599 .73 .936 r
.47149 .51519 .47993 .52381 .49492 .52105 .48653 .51243 Metetra
.599 .731 .937 r
.48653 .51243 .49492 .52105 .51001 .51828 .50167 .50965 Metetra
.599 .732 .938 r
.50167 .50965 .51001 .51828 .5252 .51548 .51691 .50684 Metetra
.599 .733 .938 r
.51691 .50684 .5252 .51548 .5405 .51265 .53225 .50402 Metetra
.599 .734 .939 r
.53225 .50402 .5405 .51265 .55589 .5098 .5477 .50116 Metetra
.599 .735 .94 r
.5477 .50116 .55589 .5098 .57139 .50693 .56325 .49829 Metetra
.599 .736 .94 r
.56325 .49829 .57139 .50693 .58699 .50403 .57891 .49538 Metetra
.599 .737 .941 r
.57891 .49538 .58699 .50403 .6027 .5011 .59468 .49244 Metetra
.599 .738 .942 r
.59468 .49244 .6027 .5011 .61852 .49814 .61055 .48948 Metetra
.599 .739 .942 r
.61055 .48948 .61852 .49814 .63444 .49515 .62653 .48648 Metetra
.599 .74 .943 r
.62653 .48648 .63444 .49515 .65047 .49213 .64263 .48345 Metetra
.599 .741 .944 r
.64263 .48345 .65047 .49213 .66662 .48907 .65883 .48039 Metetra
.599 .742 .944 r
.65883 .48039 .66662 .48907 .68287 .48598 .67515 .47729 Metetra
.599 .743 .945 r
.67515 .47729 .68287 .48598 .69923 .48286 .69157 .47416 Metetra
.6 .744 .946 r
.69157 .47416 .69923 .48286 .7157 .4797 .70811 .47099 Metetra
.6 .745 .946 r
.70811 .47099 .7157 .4797 .73229 .4765 .72477 .46778 Metetra
.6 .746 .947 r
.72477 .46778 .73229 .4765 .74899 .47326 .74154 .46453 Metetra
.6 .747 .947 r
.74154 .46453 .74899 .47326 .76581 .46999 .75843 .46125 Metetra
.601 .748 .948 r
.75843 .46125 .76581 .46999 .78274 .46667 .77543 .45792 Metetra
.601 .749 .948 r
.77543 .45792 .78274 .46667 .79979 .46332 .79255 .45455 Metetra
.601 .75 .949 r
.79255 .45455 .79979 .46332 .81695 .45992 .8098 .45113 Metetra
.602 .751 .949 r
.8098 .45113 .81695 .45992 .83424 .45648 .82716 .44767 Metetra
.602 .752 .95 r
.82716 .44767 .83424 .45648 .85164 .453 .84464 .44417 Metetra
.602 .753 .95 r
.84464 .44417 .85164 .453 .86916 .44947 .86224 .44062 Metetra
.603 .754 .951 r
.86224 .44062 .86916 .44947 .88681 .4459 .87997 .43703 Metetra
.603 .755 .951 r
.87997 .43703 .88681 .4459 .90457 .44228 .89782 .43339 Metetra
.604 .719 .926 r
.27569 .54114 .28474 .5498 .29856 .54719 .28954 .53852 Metetra
.603 .72 .927 r
.28954 .53852 .29856 .54719 .31246 .54457 .30348 .5359 Metetra
.603 .721 .928 r
.30348 .5359 .31246 .54457 .32645 .54195 .31751 .53327 Metetra
.602 .721 .928 r
.31751 .53327 .32645 .54195 .34054 .53932 .33163 .53063 Metetra
.601 .722 .929 r
.33163 .53063 .34054 .53932 .35471 .53669 .34584 .52799 Metetra
.601 .723 .93 r
.34584 .52799 .35471 .53669 .36898 .53404 .36014 .52535 Metetra
.6 .723 .931 r
.36014 .52535 .36898 .53404 .38333 .53139 .37454 .52269 Metetra
.6 .724 .932 r
.37454 .52269 .38333 .53139 .39779 .52873 .38903 .52002 Metetra
.6 .725 .932 r
.38903 .52002 .39779 .52873 .41233 .52605 .40362 .51734 Metetra
.599 .726 .933 r
.40362 .51734 .41233 .52605 .42698 .52336 .41831 .51465 Metetra
.599 .727 .934 r
.41831 .51465 .42698 .52336 .44172 .52066 .43309 .51194 Metetra
.599 .727 .935 r
.43309 .51194 .44172 .52066 .45655 .51793 .44798 .50921 Metetra
.598 .728 .935 r
.44798 .50921 .45655 .51793 .47149 .51519 .46296 .50647 Metetra
.598 .729 .936 r
.46296 .50647 .47149 .51519 .48653 .51243 .47805 .50371 Metetra
.598 .73 .937 r
.47805 .50371 .48653 .51243 .50167 .50965 .49323 .50093 Metetra
.598 .731 .938 r
.49323 .50093 .50167 .50965 .51691 .50684 .50853 .49812 Metetra
.598 .732 .939 r
.50853 .49812 .51691 .50684 .53225 .50402 .52392 .49529 Metetra
.597 .733 .939 r
.52392 .49529 .53225 .50402 .5477 .50116 .53942 .49243 Metetra
.597 .734 .94 r
.53942 .49243 .5477 .50116 .56325 .49829 .55503 .48955 Metetra
.597 .735 .941 r
.55503 .48955 .56325 .49829 .57891 .49538 .57074 .48664 Metetra
.597 .736 .941 r
.57074 .48664 .57891 .49538 .59468 .49244 .58657 .4837 Metetra
.597 .737 .942 r
.58657 .4837 .59468 .49244 .61055 .48948 .6025 .48074 Metetra
.597 .739 .943 r
.6025 .48074 .61055 .48948 .62653 .48648 .61854 .47773 Metetra
.598 .74 .944 r
.61854 .47773 .62653 .48648 .64263 .48345 .6347 .4747 Metetra
.598 .741 .944 r
.6347 .4747 .64263 .48345 .65883 .48039 .65096 .47163 Metetra
.598 .742 .945 r
.65096 .47163 .65883 .48039 .67515 .47729 .66734 .46853 Metetra
.598 .743 .946 r
.66734 .46853 .67515 .47729 .69157 .47416 .68383 .46539 Metetra
.598 .744 .946 r
.68383 .46539 .69157 .47416 .70811 .47099 .70044 .46221 Metetra
.598 .745 .947 r
.70044 .46221 .70811 .47099 .72477 .46778 .71717 .45899 Metetra
.599 .746 .947 r
.71717 .45899 .72477 .46778 .74154 .46453 .73401 .45573 Metetra
.599 .747 .948 r
.73401 .45573 .74154 .46453 .75843 .46125 .75097 .45243 Metetra
.599 .748 .949 r
.75097 .45243 .75843 .46125 .77543 .45792 .76804 .44909 Metetra
.599 .75 .949 r
.76804 .44909 .77543 .45792 .79255 .45455 .78524 .44571 Metetra
.6 .751 .95 r
.78524 .44571 .79255 .45455 .8098 .45113 .80256 .44228 Metetra
.6 .752 .95 r
.80256 .44228 .8098 .45113 .82716 .44767 .82 .4388 Metetra
.601 .753 .951 r
.82 .4388 .82716 .44767 .84464 .44417 .83756 .43528 Metetra
.601 .754 .951 r
.83756 .43528 .84464 .44417 .86224 .44062 .85524 .43171 Metetra
.601 .755 .952 r
.85524 .43171 .86224 .44062 .87997 .43703 .87305 .4281 Metetra
.602 .756 .952 r
.87305 .4281 .87997 .43703 .89782 .43339 .89099 .42443 Metetra
.603 .718 .926 r
.26655 .53237 .27569 .54114 .28954 .53852 .28043 .52974 Metetra
.602 .719 .927 r
.28043 .52974 .28954 .53852 .30348 .5359 .29441 .5271 Metetra
.602 .719 .927 r
.29441 .5271 .30348 .5359 .31751 .53327 .30847 .52447 Metetra
.601 .72 .928 r
.30847 .52447 .31751 .53327 .33163 .53063 .32263 .52183 Metetra
.6 .721 .929 r
.32263 .52183 .33163 .53063 .34584 .52799 .33688 .51918 Metetra
.6 .721 .93 r
.33688 .51918 .34584 .52799 .36014 .52535 .35122 .51653 Metetra
.599 .722 .931 r
.35122 .51653 .36014 .52535 .37454 .52269 .36566 .51387 Metetra
.599 .723 .931 r
.36566 .51387 .37454 .52269 .38903 .52002 .3802 .5112 Metetra
.598 .724 .932 r
.3802 .5112 .38903 .52002 .40362 .51734 .39483 .50852 Metetra
.598 .725 .933 r
.39483 .50852 .40362 .51734 .41831 .51465 .40956 .50583 Metetra
.598 .726 .934 r
.40956 .50583 .41831 .51465 .43309 .51194 .42438 .50312 Metetra
.597 .726 .935 r
.42438 .50312 .43309 .51194 .44798 .50921 .43931 .50039 Metetra
.597 .727 .936 r
.43931 .50039 .44798 .50921 .46296 .50647 .45434 .49765 Metetra
.597 .728 .936 r
.45434 .49765 .46296 .50647 .47805 .50371 .46948 .49489 Metetra
.596 .729 .937 r
.46948 .49489 .47805 .50371 .49323 .50093 .48471 .4921 Metetra
.596 .73 .938 r
.48471 .4921 .49323 .50093 .50853 .49812 .50006 .4893 Metetra
.596 .732 .939 r
.50006 .4893 .50853 .49812 .52392 .49529 .5155 .48647 Metetra
.596 .733 .94 r
.5155 .48647 .52392 .49529 .53942 .49243 .53106 .48361 Metetra
.596 .734 .94 r
.53106 .48361 .53942 .49243 .55503 .48955 .54672 .48073 Metetra
.596 .735 .941 r
.54672 .48073 .55503 .48955 .57074 .48664 .56249 .47782 Metetra
.596 .736 .942 r
.56249 .47782 .57074 .48664 .58657 .4837 .57837 .47488 Metetra
.596 .737 .943 r
.57837 .47488 .58657 .4837 .6025 .48074 .59436 .47191 Metetra
.596 .738 .943 r
.59436 .47191 .6025 .48074 .61854 .47773 .61046 .4689 Metetra
.596 .739 .944 r
.61046 .4689 .61854 .47773 .6347 .4747 .62668 .46587 Metetra
.596 .741 .945 r
.62668 .46587 .6347 .4747 .65096 .47163 .64301 .46279 Metetra
.596 .742 .946 r
.64301 .46279 .65096 .47163 .66734 .46853 .65945 .45969 Metetra
.596 .743 .946 r
.65945 .45969 .66734 .46853 .68383 .46539 .67601 .45654 Metetra
.597 .744 .947 r
.67601 .45654 .68383 .46539 .70044 .46221 .69269 .45335 Metetra
.597 .745 .948 r
.69269 .45335 .70044 .46221 .71717 .45899 .70948 .45013 Metetra
.597 .746 .948 r
.70948 .45013 .71717 .45899 .73401 .45573 .72639 .44686 Metetra
.597 .748 .949 r
.72639 .44686 .73401 .45573 .75097 .45243 .74342 .44355 Metetra
.598 .749 .949 r
.74342 .44355 .75097 .45243 .76804 .44909 .76057 .4402 Metetra
.598 .75 .95 r
.76057 .4402 .76804 .44909 .78524 .44571 .77785 .4368 Metetra
.598 .751 .95 r
.77785 .4368 .78524 .44571 .80256 .44228 .79524 .43336 Metetra
.599 .752 .951 r
.79524 .43336 .80256 .44228 .82 .4388 .81276 .42987 Metetra
.599 .753 .952 r
.81276 .42987 .82 .4388 .83756 .43528 .8304 .42633 Metetra
.6 .754 .952 r
.8304 .42633 .83756 .43528 .85524 .43171 .84817 .42274 Metetra
.6 .755 .953 r
.84817 .42274 .85524 .43171 .87305 .4281 .86606 .41911 Metetra
.6 .757 .953 r
.86606 .41911 .87305 .4281 .89099 .42443 .88408 .41542 Metetra
.602 .717 .925 r
.25732 .52347 .26655 .53237 .28043 .52974 .27125 .52082 Metetra
.601 .717 .926 r
.27125 .52082 .28043 .52974 .29441 .5271 .28526 .51819 Metetra
.601 .718 .927 r
.28526 .51819 .29441 .5271 .30847 .52447 .29936 .51554 Metetra
.6 .719 .928 r
.29936 .51554 .30847 .52447 .32263 .52183 .31355 .5129 Metetra
.599 .719 .929 r
.31355 .5129 .32263 .52183 .33688 .51918 .32784 .51025 Metetra
.599 .72 .929 r
.32784 .51025 .33688 .51918 .35122 .51653 .34222 .5076 Metetra
.598 .721 .93 r
.34222 .5076 .35122 .51653 .36566 .51387 .3567 .50494 Metetra
.598 .722 .931 r
.3567 .50494 .36566 .51387 .3802 .5112 .37127 .50227 Metetra
.597 .723 .932 r
.37127 .50227 .3802 .5112 .39483 .50852 .38594 .49959 Metetra
.597 .724 .933 r
.38594 .49959 .39483 .50852 .40956 .50583 .40071 .49689 Metetra
.596 .724 .934 r
.40071 .49689 .40956 .50583 .42438 .50312 .41559 .49419 Metetra
.596 .725 .935 r
.41559 .49419 .42438 .50312 .43931 .50039 .43056 .49146 Metetra
.595 .726 .936 r
.43056 .49146 .43931 .50039 .45434 .49765 .44564 .48872 Metetra
.595 .728 .936 r
.44564 .48872 .45434 .49765 .46948 .49489 .46082 .48596 Metetra
.595 .729 .937 r
.46082 .48596 .46948 .49489 .48471 .4921 .4761 .48318 Metetra
.595 .73 .938 r
.4761 .48318 .48471 .4921 .50006 .4893 .4915 .48037 Metetra
.595 .731 .939 r
.4915 .48037 .50006 .4893 .5155 .48647 .50699 .47755 Metetra
.594 .732 .94 r
.50699 .47755 .5155 .48647 .53106 .48361 .5226 .47469 Metetra
.594 .733 .941 r
.5226 .47469 .53106 .48361 .54672 .48073 .53832 .47181 Metetra
.594 .734 .942 r
.53832 .47181 .54672 .48073 .56249 .47782 .55414 .4689 Metetra
.594 .735 .942 r
.55414 .4689 .56249 .47782 .57837 .47488 .57008 .46597 Metetra
.594 .737 .943 r
.57008 .46597 .57837 .47488 .59436 .47191 .58613 .463 Metetra
.594 .738 .944 r
.58613 .463 .59436 .47191 .61046 .4689 .60229 .45999 Metetra
.594 .739 .945 r
.60229 .45999 .61046 .4689 .62668 .46587 .61857 .45695 Metetra
.594 .74 .945 r
.61857 .45695 .62668 .46587 .64301 .46279 .63496 .45388 Metetra
.595 .742 .946 r
.63496 .45388 .64301 .46279 .65945 .45969 .65147 .45077 Metetra
.595 .743 .947 r
.65147 .45077 .65945 .45969 .67601 .45654 .6681 .44762 Metetra
.595 .744 .948 r
.6681 .44762 .67601 .45654 .69269 .45335 .68484 .44443 Metetra
.595 .745 .948 r
.68484 .44443 .69269 .45335 .70948 .45013 .70171 .4412 Metetra
.595 .746 .949 r
.70171 .4412 .70948 .45013 .72639 .44686 .71869 .43792 Metetra
.596 .748 .95 r
.71869 .43792 .72639 .44686 .74342 .44355 .73579 .4346 Metetra
.596 .749 .95 r
.73579 .4346 .74342 .44355 .76057 .4402 .75302 .43124 Metetra
.596 .75 .951 r
.75302 .43124 .76057 .4402 .77785 .4368 .77037 .42783 Metetra
.597 .751 .951 r
.77037 .42783 .77785 .4368 .79524 .43336 .78784 .42438 Metetra
.597 .753 .952 r
.78784 .42438 .79524 .43336 .81276 .42987 .80544 .42087 Metetra
.598 .754 .953 r
.80544 .42087 .81276 .42987 .8304 .42633 .82316 .41732 Metetra
.598 .755 .953 r
.82316 .41732 .8304 .42633 .84817 .42274 .84101 .41372 Metetra
.598 .756 .954 r
.84101 .41372 .84817 .42274 .86606 .41911 .85899 .41006 Metetra
.599 .757 .954 r
.85899 .41006 .86606 .41911 .88408 .41542 .87709 .40636 Metetra
.601 .715 .925 r
.24802 .51443 .25732 .52347 .27125 .52082 .26197 .51178 Metetra
.6 .716 .926 r
.26197 .51178 .27125 .52082 .28526 .51819 .27602 .50914 Metetra
.6 .717 .926 r
.27602 .50914 .28526 .51819 .29936 .51554 .29015 .50649 Metetra
.599 .717 .927 r
.29015 .50649 .29936 .51554 .31355 .5129 .30438 .50385 Metetra
.598 .718 .928 r
.30438 .50385 .31355 .5129 .32784 .51025 .31871 .5012 Metetra
.597 .719 .929 r
.31871 .5012 .32784 .51025 .34222 .5076 .33313 .49854 Metetra
.597 .72 .93 r
.33313 .49854 .34222 .5076 .3567 .50494 .34764 .49588 Metetra
.596 .721 .931 r
.34764 .49588 .3567 .50494 .37127 .50227 .36226 .49321 Metetra
.596 .721 .932 r
.36226 .49321 .37127 .50227 .38594 .49959 .37697 .49053 Metetra
.595 .722 .933 r
.37697 .49053 .38594 .49959 .40071 .49689 .39178 .48784 Metetra
.595 .723 .934 r
.39178 .48784 .40071 .49689 .41559 .49419 .4067 .48514 Metetra
.594 .724 .935 r
.4067 .48514 .41559 .49419 .43056 .49146 .42172 .48242 Metetra
.594 .725 .936 r
.42172 .48242 .43056 .49146 .44564 .48872 .43684 .47968 Metetra
.594 .727 .937 r
.43684 .47968 .44564 .48872 .46082 .48596 .45207 .47693 Metetra
.593 .728 .938 r
.45207 .47693 .46082 .48596 .4761 .48318 .46741 .47415 Metetra
.593 .729 .938 r
.46741 .47415 .4761 .48318 .4915 .48037 .48285 .47135 Metetra
.593 .73 .939 r
.48285 .47135 .4915 .48037 .50699 .47755 .4984 .46853 Metetra
.593 .731 .94 r
.4984 .46853 .50699 .47755 .5226 .47469 .51406 .46568 Metetra
.593 .732 .941 r
.51406 .46568 .5226 .47469 .53832 .47181 .52983 .4628 Metetra
.593 .734 .942 r
.52983 .4628 .53832 .47181 .55414 .4689 .54571 .4599 Metetra
.592 .735 .943 r
.54571 .4599 .55414 .4689 .57008 .46597 .5617 .45696 Metetra
.592 .736 .944 r
.5617 .45696 .57008 .46597 .58613 .463 .57781 .454 Metetra
.593 .737 .945 r
.57781 .454 .58613 .463 .60229 .45999 .59404 .451 Metetra
.593 .739 .945 r
.59404 .451 .60229 .45999 .61857 .45695 .61038 .44796 Metetra
.593 .74 .946 r
.61038 .44796 .61857 .45695 .63496 .45388 .62683 .44489 Metetra
.593 .741 .947 r
.62683 .44489 .63496 .45388 .65147 .45077 .64341 .44177 Metetra
.593 .743 .948 r
.64341 .44177 .65147 .45077 .6681 .44762 .6601 .43862 Metetra
.593 .744 .948 r
.6601 .43862 .6681 .44762 .68484 .44443 .67691 .43543 Metetra
.593 .745 .949 r
.67691 .43543 .68484 .44443 .70171 .4412 .69385 .43219 Metetra
.594 .747 .95 r
.69385 .43219 .70171 .4412 .71869 .43792 .7109 .42892 Metetra
.594 .748 .951 r
.7109 .42892 .71869 .43792 .73579 .4346 .72808 .42559 Metetra
.594 .749 .951 r
.72808 .42559 .73579 .4346 .75302 .43124 .74538 .42222 Metetra
.595 .751 .952 r
.74538 .42222 .75302 .43124 .77037 .42783 .76281 .4188 Metetra
.595 .752 .952 r
.76281 .4188 .77037 .42783 .78784 .42438 .78036 .41534 Metetra
.596 .753 .953 r
.78036 .41534 .78784 .42438 .80544 .42087 .79804 .41182 Metetra
.596 .754 .954 r
.79804 .41182 .80544 .42087 .82316 .41732 .81584 .40826 Metetra
.596 .756 .954 r
.81584 .40826 .82316 .41732 .84101 .41372 .83378 .40464 Metetra
.597 .757 .955 r
.83378 .40464 .84101 .41372 .85899 .41006 .85184 .40096 Metetra
.597 .758 .955 r
.85184 .40096 .85899 .41006 .87709 .40636 .87003 .39724 Metetra
.6 .714 .924 r
.23863 .50526 .24802 .51443 .26197 .51178 .25261 .5026 Metetra
.599 .715 .925 r
.25261 .5026 .26197 .51178 .27602 .50914 .26669 .49995 Metetra
.598 .715 .926 r
.26669 .49995 .27602 .50914 .29015 .50649 .28086 .4973 Metetra
.598 .716 .927 r
.28086 .4973 .29015 .50649 .30438 .50385 .29513 .49466 Metetra
.597 .717 .928 r
.29513 .49466 .30438 .50385 .31871 .5012 .30949 .49201 Metetra
.596 .717 .929 r
.30949 .49201 .31871 .5012 .33313 .49854 .32394 .48936 Metetra
.595 .718 .93 r
.32394 .48936 .33313 .49854 .34764 .49588 .3385 .4867 Metetra
.595 .719 .931 r
.3385 .4867 .34764 .49588 .36226 .49321 .35315 .48403 Metetra
.594 .72 .932 r
.35315 .48403 .36226 .49321 .37697 .49053 .36791 .48136 Metetra
.594 .721 .933 r
.36791 .48136 .37697 .49053 .39178 .48784 .38276 .47867 Metetra
.593 .722 .934 r
.38276 .47867 .39178 .48784 .4067 .48514 .39772 .47597 Metetra
.593 .723 .935 r
.39772 .47597 .4067 .48514 .42172 .48242 .41279 .47326 Metetra
.592 .724 .936 r
.41279 .47326 .42172 .48242 .43684 .47968 .42796 .47053 Metetra
.592 .725 .937 r
.42796 .47053 .43684 .47968 .45207 .47693 .44323 .46778 Metetra
.592 .727 .938 r
.44323 .46778 .45207 .47693 .46741 .47415 .45861 .46501 Metetra
.591 .728 .939 r
.45861 .46501 .46741 .47415 .48285 .47135 .47411 .46222 Metetra
.591 .729 .94 r
.47411 .46222 .48285 .47135 .4984 .46853 .48971 .45941 Metetra
.591 .73 .941 r
.48971 .45941 .4984 .46853 .51406 .46568 .50542 .45657 Metetra
.591 .732 .942 r
.50542 .45657 .51406 .46568 .52983 .4628 .52124 .4537 Metetra
.591 .733 .942 r
.52124 .4537 .52983 .4628 .54571 .4599 .53718 .4508 Metetra
.591 .734 .943 r
.53718 .4508 .54571 .4599 .5617 .45696 .55323 .44787 Metetra
.591 .736 .944 r
.55323 .44787 .5617 .45696 .57781 .454 .5694 .44491 Metetra
.591 .737 .945 r
.5694 .44491 .57781 .454 .59404 .451 .58569 .44192 Metetra
.591 .738 .946 r
.58569 .44192 .59404 .451 .61038 .44796 .60209 .43889 Metetra
.591 .74 .947 r
.60209 .43889 .61038 .44796 .62683 .44489 .61861 .43582 Metetra
.591 .741 .948 r
.61861 .43582 .62683 .44489 .64341 .44177 .63525 .43271 Metetra
.591 .743 .949 r
.63525 .43271 .64341 .44177 .6601 .43862 .65201 .42956 Metetra
.591 .744 .949 r
.65201 .42956 .6601 .43862 .67691 .43543 .66889 .42636 Metetra
.592 .745 .95 r
.66889 .42636 .67691 .43543 .69385 .43219 .6859 .42313 Metetra
.592 .747 .951 r
.6859 .42313 .69385 .43219 .7109 .42892 .70302 .41985 Metetra
.592 .748 .952 r
.70302 .41985 .7109 .42892 .72808 .42559 .72028 .41652 Metetra
.593 .75 .952 r
.72028 .41652 .72808 .42559 .74538 .42222 .73765 .41314 Metetra
.593 .751 .953 r
.73765 .41314 .74538 .42222 .76281 .4188 .75516 .40972 Metetra
.593 .752 .954 r
.75516 .40972 .76281 .4188 .78036 .41534 .77279 .40624 Metetra
.594 .754 .954 r
.77279 .40624 .78036 .41534 .79804 .41182 .79055 .40272 Metetra
.594 .755 .955 r
.79055 .40272 .79804 .41182 .81584 .40826 .80844 .39914 Metetra
.595 .756 .955 r
.80844 .39914 .81584 .40826 .83378 .40464 .82646 .39551 Metetra
.595 .757 .956 r
.82646 .39551 .83378 .40464 .85184 .40096 .84461 .39182 Metetra
.596 .759 .956 r
.84461 .39182 .85184 .40096 .87003 .39724 .86289 .38807 Metetra
.599 .712 .923 r
.22915 .49593 .23863 .50526 .25261 .5026 .24317 .49328 Metetra
.598 .713 .924 r
.24317 .49328 .25261 .5026 .26669 .49995 .25728 .49062 Metetra
.597 .713 .925 r
.25728 .49062 .26669 .49995 .28086 .4973 .27148 .48797 Metetra
.596 .714 .926 r
.27148 .48797 .28086 .4973 .29513 .49466 .28578 .48533 Metetra
.595 .715 .927 r
.28578 .48533 .29513 .49466 .30949 .49201 .30018 .48268 Metetra
.595 .716 .928 r
.30018 .48268 .30949 .49201 .32394 .48936 .31468 .48003 Metetra
.594 .717 .929 r
.31468 .48003 .32394 .48936 .3385 .4867 .32927 .47738 Metetra
.593 .718 .93 r
.32927 .47738 .3385 .4867 .35315 .48403 .34396 .47472 Metetra
.593 .719 .931 r
.34396 .47472 .35315 .48403 .36791 .48136 .35876 .47205 Metetra
.592 .72 .933 r
.35876 .47205 .36791 .48136 .38276 .47867 .37365 .46937 Metetra
.591 .721 .934 r
.37365 .46937 .38276 .47867 .39772 .47597 .38866 .46668 Metetra
.591 .722 .935 r
.38866 .46668 .39772 .47597 .41279 .47326 .40376 .46398 Metetra
.59 .723 .936 r
.40376 .46398 .41279 .47326 .42796 .47053 .41898 .46126 Metetra
.59 .724 .937 r
.41898 .46126 .42796 .47053 .44323 .46778 .4343 .45853 Metetra
.59 .726 .938 r
.4343 .45853 .44323 .46778 .45861 .46501 .44973 .45577 Metetra
.589 .727 .939 r
.44973 .45577 .45861 .46501 .47411 .46222 .46527 .45299 Metetra
.589 .728 .94 r
.46527 .45299 .47411 .46222 .48971 .45941 .48092 .45019 Metetra
.589 .73 .941 r
.48092 .45019 .48971 .45941 .50542 .45657 .49669 .44736 Metetra
.589 .731 .942 r
.49669 .44736 .50542 .45657 .52124 .4537 .51257 .4445 Metetra
.589 .732 .943 r
.51257 .4445 .52124 .4537 .53718 .4508 .52856 .44161 Metetra
.589 .734 .944 r
.52856 .44161 .53718 .4508 .55323 .44787 .54467 .43869 Metetra
.589 .735 .945 r
.54467 .43869 .55323 .44787 .5694 .44491 .5609 .43574 Metetra
.589 .737 .946 r
.5609 .43574 .5694 .44491 .58569 .44192 .57724 .43276 Metetra
.589 .738 .947 r
.57724 .43276 .58569 .44192 .60209 .43889 .59371 .42973 Metetra
.589 .74 .948 r
.59371 .42973 .60209 .43889 .61861 .43582 .61029 .42667 Metetra
.589 .741 .949 r
.61029 .42667 .61861 .43582 .63525 .43271 .627 .42357 Metetra
.589 .743 .949 r
.627 .42357 .63525 .43271 .65201 .42956 .64383 .42042 Metetra
.589 .744 .95 r
.64383 .42042 .65201 .42956 .66889 .42636 .66078 .41723 Metetra
.59 .746 .951 r
.66078 .41723 .66889 .42636 .6859 .42313 .67786 .414 Metetra
.59 .747 .952 r
.67786 .414 .6859 .42313 .70302 .41985 .69506 .41072 Metetra
.59 .748 .953 r
.69506 .41072 .70302 .41985 .72028 .41652 .71239 .40739 Metetra
.591 .75 .953 r
.71239 .40739 .72028 .41652 .73765 .41314 .72984 .40401 Metetra
.591 .751 .954 r
.72984 .40401 .73765 .41314 .75516 .40972 .74742 .40058 Metetra
.591 .753 .955 r
.74742 .40058 .75516 .40972 .77279 .40624 .76514 .3971 Metetra
.592 .754 .955 r
.76514 .3971 .77279 .40624 .79055 .40272 .78298 .39357 Metetra
.592 .756 .956 r
.78298 .39357 .79055 .40272 .80844 .39914 .80095 .38998 Metetra
.593 .757 .957 r
.80095 .38998 .80844 .39914 .82646 .39551 .81906 .38633 Metetra
.593 .758 .957 r
.81906 .38633 .82646 .39551 .84461 .39182 .8373 .38263 Metetra
.594 .76 .958 r
.8373 .38263 .84461 .39182 .86289 .38807 .85567 .37887 Metetra
.598 .71 .923 r
.21958 .48646 .22915 .49593 .24317 .49328 .23364 .48379 Metetra
.597 .711 .924 r
.23364 .48379 .24317 .49328 .25728 .49062 .24778 .48114 Metetra
.596 .712 .925 r
.24778 .48114 .25728 .49062 .27148 .48797 .26202 .47849 Metetra
.595 .712 .926 r
.26202 .47849 .27148 .48797 .28578 .48533 .27635 .47585 Metetra
.594 .713 .927 r
.27635 .47585 .28578 .48533 .30018 .48268 .29079 .4732 Metetra
.593 .714 .928 r
.29079 .4732 .30018 .48268 .31468 .48003 .30532 .47056 Metetra
.592 .715 .929 r
.30532 .47056 .31468 .48003 .32927 .47738 .31995 .46791 Metetra
.592 .716 .93 r
.31995 .46791 .32927 .47738 .34396 .47472 .33468 .46526 Metetra
.591 .717 .931 r
.33468 .46526 .34396 .47472 .35876 .47205 .34951 .46261 Metetra
.59 .718 .932 r
.34951 .46261 .35876 .47205 .37365 .46937 .36445 .45994 Metetra
.59 .719 .933 r
.36445 .45994 .37365 .46937 .38866 .46668 .3795 .45727 Metetra
.589 .72 .935 r
.3795 .45727 .38866 .46668 .40376 .46398 .39465 .45458 Metetra
.589 .722 .936 r
.39465 .45458 .40376 .46398 .41898 .46126 .4099 .45187 Metetra
.588 .723 .937 r
.4099 .45187 .41898 .46126 .4343 .45853 .42527 .44915 Metetra
.588 .724 .938 r
.42527 .44915 .4343 .45853 .44973 .45577 .44075 .44641 Metetra
.587 .726 .939 r
.44075 .44641 .44973 .45577 .46527 .45299 .45634 .44364 Metetra
.587 .727 .94 r
.45634 .44364 .46527 .45299 .48092 .45019 .47205 .44086 Metetra
.587 .729 .941 r
.47205 .44086 .48092 .45019 .49669 .44736 .48786 .43804 Metetra
.587 .73 .942 r
.48786 .43804 .49669 .44736 .51257 .4445 .5038 .4352 Metetra
.586 .732 .943 r
.5038 .4352 .51257 .4445 .52856 .44161 .51985 .43233 Metetra
.586 .733 .945 r
.51985 .43233 .52856 .44161 .54467 .43869 .53601 .42943 Metetra
.586 .735 .946 r
.53601 .42943 .54467 .43869 .5609 .43574 .5523 .42649 Metetra
.586 .736 .947 r
.5523 .42649 .5609 .43574 .57724 .43276 .56871 .42351 Metetra
.586 .738 .948 r
.56871 .42351 .57724 .43276 .59371 .42973 .58524 .4205 Metetra
.586 .739 .949 r
.58524 .4205 .59371 .42973 .61029 .42667 .60188 .41745 Metetra
.587 .741 .95 r
.60188 .41745 .61029 .42667 .627 .42357 .61866 .41436 Metetra
.587 .742 .95 r
.61866 .41436 .627 .42357 .64383 .42042 .63555 .41122 Metetra
.587 .744 .951 r
.63555 .41122 .64383 .42042 .66078 .41723 .65258 .40804 Metetra
.587 .746 .952 r
.65258 .40804 .66078 .41723 .67786 .414 .66972 .40481 Metetra
.588 .747 .953 r
.66972 .40481 .67786 .414 .69506 .41072 .687 .40154 Metetra
.588 .749 .954 r
.687 .40154 .69506 .41072 .71239 .40739 .7044 .39821 Metetra
.588 .75 .955 r
.7044 .39821 .71239 .40739 .72984 .40401 .72194 .39483 Metetra
.589 .752 .955 r
.72194 .39483 .72984 .40401 .74742 .40058 .7396 .3914 Metetra
.589 .753 .956 r
.7396 .3914 .74742 .40058 .76514 .3971 .75739 .38791 Metetra
.59 .755 .957 r
.75739 .38791 .76514 .3971 .78298 .39357 .77532 .38437 Metetra
.59 .756 .958 r
.77532 .38437 .78298 .39357 .80095 .38998 .79338 .38078 Metetra
.591 .758 .958 r
.79338 .38078 .80095 .38998 .81906 .38633 .81157 .37712 Metetra
.591 .759 .959 r
.81157 .37712 .81906 .38633 .8373 .38263 .8299 .3734 Metetra
.592 .761 .959 r
.8299 .3734 .8373 .38263 .85567 .37887 .84836 .36963 Metetra
.597 .708 .922 r
.20994 .47681 .21958 .48646 .23364 .48379 .22402 .47415 Metetra
.596 .709 .923 r
.22402 .47415 .23364 .48379 .24778 .48114 .2382 .47149 Metetra
.595 .71 .924 r
.2382 .47149 .24778 .48114 .26202 .47849 .25247 .46885 Metetra
.594 .71 .925 r
.25247 .46885 .26202 .47849 .27635 .47585 .26683 .46621 Metetra
.593 .711 .926 r
.26683 .46621 .27635 .47585 .29079 .4732 .2813 .46357 Metetra
.592 .712 .927 r
.2813 .46357 .29079 .4732 .30532 .47056 .29587 .46094 Metetra
.591 .713 .928 r
.29587 .46094 .30532 .47056 .31995 .46791 .31053 .4583 Metetra
.59 .714 .93 r
.31053 .4583 .31995 .46791 .33468 .46526 .3253 .45566 Metetra
.589 .715 .931 r
.3253 .45566 .33468 .46526 .34951 .46261 .34018 .45302 Metetra
.588 .716 .932 r
.34018 .45302 .34951 .46261 .36445 .45994 .35516 .45037 Metetra
.588 .717 .933 r
.35516 .45037 .36445 .45994 .3795 .45727 .37024 .44771 Metetra
.587 .719 .934 r
.37024 .44771 .3795 .45727 .39465 .45458 .38543 .44504 Metetra
.587 .72 .936 r
.38543 .44504 .39465 .45458 .4099 .45187 .40074 .44235 Metetra
.586 .721 .937 r
.40074 .44235 .4099 .45187 .42527 .44915 .41615 .43965 Metetra
.586 .723 .938 r
.41615 .43965 .42527 .44915 .44075 .44641 .43168 .43693 Metetra
.585 .724 .939 r
.43168 .43693 .44075 .44641 .45634 .44364 .44732 .43418 Metetra
.585 .726 .94 r
.44732 .43418 .45634 .44364 .47205 .44086 .46307 .43142 Metetra
.585 .727 .942 r
.46307 .43142 .47205 .44086 .48786 .43804 .47894 .42862 Metetra
.584 .729 .943 r
.47894 .42862 .48786 .43804 .5038 .4352 .49493 .4258 Metetra
.584 .731 .944 r
.49493 .4258 .5038 .4352 .51985 .43233 .51104 .42295 Metetra
.584 .732 .945 r
.51104 .42295 .51985 .43233 .53601 .42943 .52726 .42007 Metetra
.584 .734 .946 r
.52726 .42007 .53601 .42943 .5523 .42649 .54361 .41715 Metetra
.584 .736 .947 r
.54361 .41715 .5523 .42649 .56871 .42351 .56007 .41419 Metetra
.584 .737 .948 r
.56007 .41419 .56871 .42351 .58524 .4205 .57666 .4112 Metetra
.584 .739 .95 r
.57666 .4112 .58524 .4205 .60188 .41745 .59338 .40816 Metetra
.584 .741 .951 r
.59338 .40816 .60188 .41745 .61866 .41436 .61022 .40508 Metetra
.584 .742 .952 r
.61022 .40508 .61866 .41436 .63555 .41122 .62719 .40196 Metetra
.585 .744 .953 r
.62719 .40196 .63555 .41122 .65258 .40804 .64428 .39879 Metetra
.585 .746 .953 r
.64428 .39879 .65258 .40804 .66972 .40481 .6615 .39557 Metetra
.585 .748 .954 r
.6615 .39557 .66972 .40481 .687 .40154 .67885 .3923 Metetra
.585 .749 .955 r
.67885 .3923 .687 .40154 .7044 .39821 .69633 .38898 Metetra
.586 .751 .956 r
.69633 .38898 .7044 .39821 .72194 .39483 .71394 .38561 Metetra
.586 .753 .957 r
.71394 .38561 .72194 .39483 .7396 .3914 .73169 .38218 Metetra
.587 .754 .958 r
.73169 .38218 .7396 .3914 .75739 .38791 .74956 .37869 Metetra
.587 .756 .958 r
.74956 .37869 .75739 .38791 .77532 .38437 .76757 .37515 Metetra
.588 .757 .959 r
.76757 .37515 .77532 .38437 .79338 .38078 .78572 .37154 Metetra
.588 .759 .96 r
.78572 .37154 .79338 .38078 .81157 .37712 .804 .36788 Metetra
.589 .761 .96 r
.804 .36788 .81157 .37712 .8299 .3734 .82242 .36415 Metetra
.59 .762 .961 r
.82242 .36415 .8299 .3734 .84836 .36963 .84097 .36036 Metetra
.596 .706 .92 r
.2002 .46699 .20994 .47681 .22402 .47415 .21432 .46433 Metetra
.595 .707 .922 r
.21432 .46433 .22402 .47415 .2382 .47149 .22852 .46167 Metetra
.593 .707 .923 r
.22852 .46167 .2382 .47149 .25247 .46885 .24283 .45903 Metetra
.592 .708 .924 r
.24283 .45903 .25247 .46885 .26683 .46621 .25723 .4564 Metetra
.591 .709 .925 r
.25723 .4564 .26683 .46621 .2813 .46357 .27173 .45377 Metetra
.59 .71 .926 r
.27173 .45377 .2813 .46357 .29587 .46094 .28633 .45115 Metetra
.589 .711 .928 r
.28633 .45115 .29587 .46094 .31053 .4583 .30103 .44853 Metetra
.588 .712 .929 r
.30103 .44853 .31053 .4583 .3253 .45566 .31584 .44591 Metetra
.587 .713 .93 r
.31584 .44591 .3253 .45566 .34018 .45302 .33075 .44328 Metetra
.586 .714 .932 r
.33075 .44328 .34018 .45302 .35516 .45037 .34577 .44065 Metetra
.586 .716 .933 r
.34577 .44065 .35516 .45037 .37024 .44771 .36089 .43801 Metetra
.585 .717 .934 r
.36089 .43801 .37024 .44771 .38543 .44504 .37613 .43536 Metetra
.584 .718 .935 r
.37613 .43536 .38543 .44504 .40074 .44235 .39148 .4327 Metetra
.584 .72 .937 r
.39148 .4327 .40074 .44235 .41615 .43965 .40693 .43002 Metetra
.583 .721 .938 r
.40693 .43002 .41615 .43965 .43168 .43693 .42251 .42732 Metetra
.583 .723 .939 r
.42251 .42732 .43168 .43693 .44732 .43418 .4382 .42461 Metetra
.582 .725 .941 r
.4382 .42461 .44732 .43418 .46307 .43142 .454 .42186 Metetra
.582 .726 .942 r
.454 .42186 .46307 .43142 .47894 .42862 .46992 .4191 Metetra
.582 .728 .943 r
.46992 .4191 .47894 .42862 .49493 .4258 .48596 .4163 Metetra
.582 .73 .945 r
.48596 .4163 .49493 .4258 .51104 .42295 .50213 .41348 Metetra
.581 .731 .946 r
.50213 .41348 .51104 .42295 .52726 .42007 .51841 .41062 Metetra
.581 .733 .947 r
.51841 .41062 .52726 .42007 .54361 .41715 .53481 .40772 Metetra
.581 .735 .948 r
.53481 .40772 .54361 .41715 .56007 .41419 .55134 .40479 Metetra
.581 .737 .949 r
.55134 .40479 .56007 .41419 .57666 .4112 .568 .40182 Metetra
.581 .739 .951 r
.568 .40182 .57666 .4112 .59338 .40816 .58478 .3988 Metetra
.581 .741 .952 r
.58478 .3988 .59338 .40816 .61022 .40508 .60168 .39574 Metetra
.582 .742 .953 r
.60168 .39574 .61022 .40508 .62719 .40196 .61872 .39264 Metetra
.582 .744 .954 r
.61872 .39264 .62719 .40196 .64428 .39879 .63588 .38948 Metetra
.582 .746 .955 r
.63588 .38948 .64428 .39879 .6615 .39557 .65318 .38628 Metetra
.582 .748 .956 r
.65318 .38628 .6615 .39557 .67885 .3923 .6706 .38302 Metetra
.583 .75 .957 r
.6706 .38302 .67885 .3923 .69633 .38898 .68816 .37971 Metetra
.583 .752 .958 r
.68816 .37971 .69633 .38898 .71394 .38561 .70585 .37635 Metetra
.584 .753 .959 r
.70585 .37635 .71394 .38561 .73169 .38218 .72368 .37292 Metetra
.584 .755 .959 r
.72368 .37292 .73169 .38218 .74956 .37869 .74164 .36944 Metetra
.585 .757 .96 r
.74164 .36944 .74956 .37869 .76757 .37515 .75974 .3659 Metetra
.585 .759 .961 r
.75974 .3659 .76757 .37515 .78572 .37154 .77797 .36229 Metetra
.586 .76 .962 r
.77797 .36229 .78572 .37154 .804 .36788 .79634 .35862 Metetra
.587 .762 .962 r
.79634 .35862 .804 .36788 .82242 .36415 .81485 .35489 Metetra
.587 .763 .963 r
.81485 .35489 .82242 .36415 .84097 .36036 .8335 .35109 Metetra
.595 .703 .919 r
.19039 .45698 .2002 .46699 .21432 .46433 .20453 .45431 Metetra
.593 .704 .92 r
.20453 .45431 .21432 .46433 .22852 .46167 .21877 .45166 Metetra
.592 .705 .922 r
.21877 .45166 .22852 .46167 .24283 .45903 .2331 .44903 Metetra
.591 .705 .923 r
.2331 .44903 .24283 .45903 .25723 .4564 .24753 .4464 Metetra
.589 .706 .924 r
.24753 .4464 .25723 .4564 .27173 .45377 .26206 .44379 Metetra
.588 .707 .925 r
.26206 .44379 .27173 .45377 .28633 .45115 .2767 .44118 Metetra
.587 .708 .927 r
.2767 .44118 .28633 .45115 .30103 .44853 .29144 .43858 Metetra
.586 .709 .928 r
.29144 .43858 .30103 .44853 .31584 .44591 .30628 .43598 Metetra
.585 .711 .93 r
.30628 .43598 .31584 .44591 .33075 .44328 .32123 .43338 Metetra
.584 .712 .931 r
.32123 .43338 .33075 .44328 .34577 .44065 .33628 .43077 Metetra
.583 .713 .932 r
.33628 .43077 .34577 .44065 .36089 .43801 .35145 .42816 Metetra
.583 .715 .934 r
.35145 .42816 .36089 .43801 .37613 .43536 .36673 .42554 Metetra
.582 .716 .935 r
.36673 .42554 .37613 .43536 .39148 .4327 .38212 .4229 Metetra
.581 .718 .937 r
.38212 .4229 .39148 .4327 .40693 .43002 .39762 .42026 Metetra
.581 .72 .938 r
.39762 .42026 .40693 .43002 .42251 .42732 .41324 .41759 Metetra
.58 .721 .94 r
.41324 .41759 .42251 .42732 .4382 .42461 .42898 .41491 Metetra
.58 .723 .941 r
.42898 .41491 .4382 .42461 .454 .42186 .44483 .4122 Metetra
.579 .725 .942 r
.44483 .4122 .454 .42186 .46992 .4191 .4608 .40946 Metetra
.579 .727 .944 r
.4608 .40946 .46992 .4191 .48596 .4163 .4769 .4067 Metetra
.579 .729 .945 r
.4769 .4067 .48596 .4163 .50213 .41348 .49311 .4039 Metetra
.578 .731 .947 r
.49311 .4039 .50213 .41348 .51841 .41062 .50945 .40108 Metetra
.578 .733 .948 r
.50945 .40108 .51841 .41062 .53481 .40772 .52592 .39821 Metetra
.578 .734 .949 r
.52592 .39821 .53481 .40772 .55134 .40479 .54251 .39531 Metetra
.578 .736 .951 r
.54251 .39531 .55134 .40479 .568 .40182 .55923 .39237 Metetra
.578 .738 .952 r
.55923 .39237 .568 .40182 .58478 .3988 .57607 .38938 Metetra
.578 .74 .953 r
.57607 .38938 .58478 .3988 .60168 .39574 .59305 .38635 Metetra
.579 .742 .954 r
.59305 .38635 .60168 .39574 .61872 .39264 .61015 .38327 Metetra
.579 .744 .955 r
.61015 .38327 .61872 .39264 .63588 .38948 .62739 .38013 Metetra
.579 .746 .956 r
.62739 .38013 .63588 .38948 .65318 .38628 .64476 .37695 Metetra
.579 .748 .957 r
.64476 .37695 .65318 .38628 .6706 .38302 .66226 .37371 Metetra
.58 .75 .958 r
.66226 .37371 .6706 .38302 .68816 .37971 .6799 .37042 Metetra
.58 .752 .959 r
.6799 .37042 .68816 .37971 .70585 .37635 .69767 .36706 Metetra
.581 .754 .96 r
.69767 .36706 .70585 .37635 .72368 .37292 .71558 .36365 Metetra
.581 .756 .961 r
.71558 .36365 .72368 .37292 .74164 .36944 .73363 .36017 Metetra
.582 .758 .962 r
.73363 .36017 .74164 .36944 .75974 .3659 .75181 .35663 Metetra
.582 .76 .963 r
.75181 .35663 .75974 .3659 .77797 .36229 .77013 .35303 Metetra
.583 .762 .964 r
.77013 .35303 .77797 .36229 .79634 .35862 .7886 .34936 Metetra
.584 .763 .964 r
.7886 .34936 .79634 .35862 .81485 .35489 .8072 .34562 Metetra
.585 .765 .965 r
.8072 .34562 .81485 .35489 .8335 .35109 .82595 .34181 Metetra
.593 .701 .918 r
.18049 .44676 .19039 .45698 .20453 .45431 .19466 .4441 Metetra
.592 .701 .919 r
.19466 .4441 .20453 .45431 .21877 .45166 .20892 .44145 Metetra
.59 .702 .92 r
.20892 .44145 .21877 .45166 .2331 .44903 .22329 .43882 Metetra
.589 .703 .922 r
.22329 .43882 .2331 .44903 .24753 .4464 .23775 .43621 Metetra
.588 .703 .923 r
.23775 .43621 .24753 .4464 .26206 .44379 .25231 .43362 Metetra
.586 .704 .924 r
.25231 .43362 .26206 .44379 .2767 .44118 .26698 .43103 Metetra
.585 .706 .926 r
.26698 .43103 .2767 .44118 .29144 .43858 .28175 .42845 Metetra
.584 .707 .927 r
.28175 .42845 .29144 .43858 .30628 .43598 .29663 .42587 Metetra
.583 .708 .929 r
.29663 .42587 .30628 .43598 .32123 .43338 .31161 .4233 Metetra
.582 .709 .93 r
.31161 .4233 .32123 .43338 .33628 .43077 .32671 .42072 Metetra
.581 .711 .932 r
.32671 .42072 .33628 .43077 .35145 .42816 .34191 .41814 Metetra
.58 .712 .933 r
.34191 .41814 .35145 .42816 .36673 .42554 .35723 .41556 Metetra
.579 .714 .935 r
.35723 .41556 .36673 .42554 .38212 .4229 .37266 .41296 Metetra
.578 .716 .937 r
.37266 .41296 .38212 .4229 .39762 .42026 .38821 .41035 Metetra
.578 .718 .938 r
.38821 .41035 .39762 .42026 .41324 .41759 .40387 .40772 Metetra
.577 .719 .94 r
.40387 .40772 .41324 .41759 .42898 .41491 .41965 .40508 Metetra
.577 .721 .941 r
.41965 .40508 .42898 .41491 .44483 .4122 .43556 .40241 Metetra
.576 .723 .943 r
.43556 .40241 .44483 .4122 .4608 .40946 .45158 .39971 Metetra
.576 .725 .944 r
.45158 .39971 .4608 .40946 .4769 .4067 .46773 .39699 Metetra
.575 .727 .946 r
.46773 .39699 .4769 .4067 .49311 .4039 .484 .39424 Metetra
.575 .73 .947 r
.484 .39424 .49311 .4039 .50945 .40108 .5004 .39145 Metetra
.575 .732 .949 r
.5004 .39145 .50945 .40108 .52592 .39821 .51692 .38862 Metetra
.575 .734 .95 r
.51692 .38862 .52592 .39821 .54251 .39531 .53358 .38576 Metetra
.575 .736 .952 r
.53358 .38576 .54251 .39531 .55923 .39237 .55036 .38285 Metetra
.575 .738 .953 r
.55036 .38285 .55923 .39237 .57607 .38938 .56727 .3799 Metetra
.575 .74 .954 r
.56727 .3799 .57607 .38938 .59305 .38635 .58431 .3769 Metetra
.575 .743 .956 r
.58431 .3769 .59305 .38635 .61015 .38327 .60149 .37385 Metetra
.575 .745 .957 r
.60149 .37385 .61015 .38327 .62739 .38013 .6188 .37075 Metetra
.576 .747 .958 r
.6188 .37075 .62739 .38013 .64476 .37695 .63624 .36759 Metetra
.576 .749 .959 r
.63624 .36759 .64476 .37695 .66226 .37371 .65382 .36438 Metetra
.576 .751 .96 r
.65382 .36438 .66226 .37371 .6799 .37042 .67154 .3611 Metetra
.577 .753 .961 r
.67154 .3611 .6799 .37042 .69767 .36706 .68939 .35777 Metetra
.577 .755 .962 r
.68939 .35777 .69767 .36706 .71558 .36365 .70738 .35437 Metetra
.578 .757 .963 r
.70738 .35437 .71558 .36365 .73363 .36017 .72552 .3509 Metetra
.579 .759 .964 r
.72552 .3509 .73363 .36017 .75181 .35663 .74379 .34737 Metetra
.579 .761 .965 r
.74379 .34737 .75181 .35663 .77013 .35303 .7622 .34377 Metetra
.58 .763 .966 r
.7622 .34377 .77013 .35303 .7886 .34936 .78076 .3401 Metetra
.581 .765 .966 r
.78076 .3401 .7886 .34936 .8072 .34562 .79946 .33636 Metetra
.582 .767 .967 r
.79946 .33636 .8072 .34562 .82595 .34181 .8183 .33255 Metetra
.592 .697 .916 r
.1705 .43632 .18049 .44676 .19466 .4441 .1847 .43365 Metetra
.59 .698 .917 r
.1847 .43365 .19466 .4441 .20892 .44145 .199 .43101 Metetra
.589 .699 .919 r
.199 .43101 .20892 .44145 .22329 .43882 .21339 .4284 Metetra
.587 .699 .92 r
.21339 .4284 .22329 .43882 .23775 .43621 .22788 .4258 Metetra
.586 .7 .921 r
.22788 .4258 .23775 .43621 .25231 .43362 .24248 .42323 Metetra
.584 .701 .923 r
.24248 .42323 .25231 .43362 .26698 .43103 .25717 .42066 Metetra
.583 .702 .925 r
.25717 .42066 .26698 .43103 .28175 .42845 .27198 .41811 Metetra
.582 .704 .926 r
.27198 .41811 .28175 .42845 .29663 .42587 .28689 .41557 Metetra
.581 .705 .928 r
.28689 .41557 .29663 .42587 .31161 .4233 .3019 .41303 Metetra
.579 .707 .929 r
.3019 .41303 .31161 .4233 .32671 .42072 .31703 .41049 Metetra
.578 .708 .931 r
.31703 .41049 .32671 .42072 .34191 .41814 .33228 .40795 Metetra
.577 .71 .933 r
.33228 .40795 .34191 .41814 .35723 .41556 .34763 .4054 Metetra
.576 .712 .935 r
.34763 .4054 .35723 .41556 .37266 .41296 .36311 .40285 Metetra
.575 .713 .936 r
.36311 .40285 .37266 .41296 .38821 .41035 .3787 .40029 Metetra
.575 .715 .938 r
.3787 .40029 .38821 .41035 .40387 .40772 .3944 .39771 Metetra
.574 .717 .94 r
.3944 .39771 .40387 .40772 .41965 .40508 .41023 .39511 Metetra
.573 .719 .942 r
.41023 .39511 .41965 .40508 .43556 .40241 .42618 .39249 Metetra
.573 .722 .943 r
.42618 .39249 .43556 .40241 .45158 .39971 .44226 .38985 Metetra
.572 .724 .945 r
.44226 .38985 .45158 .39971 .46773 .39699 .45846 .38718 Metetra
.572 .726 .947 r
.45846 .38718 .46773 .39699 .484 .39424 .47479 .38447 Metetra
.572 .728 .948 r
.47479 .38447 .484 .39424 .5004 .39145 .49124 .38173 Metetra
.571 .731 .95 r
.49124 .38173 .5004 .39145 .51692 .38862 .50782 .37896 Metetra
.571 .733 .951 r
.50782 .37896 .51692 .38862 .53358 .38576 .52454 .37614 Metetra
.571 .735 .953 r
.52454 .37614 .53358 .38576 .55036 .38285 .54138 .37328 Metetra
.571 .738 .955 r
.54138 .37328 .55036 .38285 .56727 .3799 .55836 .37037 Metetra
.571 .74 .956 r
.55836 .37037 .56727 .3799 .58431 .3769 .57547 .36741 Metetra
.571 .743 .957 r
.57547 .36741 .58431 .3769 .60149 .37385 .59272 .3644 Metetra
.571 .745 .959 r
.59272 .3644 .60149 .37385 .6188 .37075 .6101 .36134 Metetra
.572 .747 .96 r
.6101 .36134 .6188 .37075 .63624 .36759 .62762 .35821 Metetra
.572 .75 .961 r
.62762 .35821 .63624 .36759 .65382 .36438 .64528 .35503 Metetra
.573 .752 .962 r
.64528 .35503 .65382 .36438 .67154 .3611 .66308 .35179 Metetra
.573 .754 .964 r
.66308 .35179 .67154 .3611 .68939 .35777 .68101 .34847 Metetra
.574 .757 .965 r
.68101 .34847 .68939 .35777 .70738 .35437 .69909 .3451 Metetra
.574 .759 .966 r
.69909 .3451 .70738 .35437 .72552 .3509 .71731 .34165 Metetra
.575 .761 .967 r
.71731 .34165 .72552 .3509 .74379 .34737 .73568 .33813 Metetra
.576 .763 .967 r
.73568 .33813 .74379 .34737 .7622 .34377 .75418 .33454 Metetra
.576 .765 .968 r
.75418 .33454 .7622 .34377 .78076 .3401 .77283 .33088 Metetra
.577 .767 .969 r
.77283 .33088 .78076 .3401 .79946 .33636 .79163 .32714 Metetra
.578 .769 .97 r
.79163 .32714 .79946 .33636 .8183 .33255 .81057 .32332 Metetra
.591 .694 .914 r
.16044 .42562 .1705 .43632 .1847 .43365 .17467 .42296 Metetra
.589 .694 .915 r
.17467 .42296 .1847 .43365 .199 .43101 .18899 .42033 Metetra
.587 .695 .917 r
.18899 .42033 .199 .43101 .21339 .4284 .20341 .41773 Metetra
.586 .696 .918 r
.20341 .41773 .21339 .4284 .22788 .4258 .21793 .41515 Metetra
.584 .697 .92 r
.21793 .41515 .22788 .4258 .24248 .42323 .23255 .4126 Metetra
.582 .698 .921 r
.23255 .4126 .24248 .42323 .25717 .42066 .24728 .41006 Metetra
.581 .699 .923 r
.24728 .41006 .25717 .42066 .27198 .41811 .26211 .40755 Metetra
.579 .7 .925 r
.26211 .40755 .27198 .41811 .28689 .41557 .27705 .40504 Metetra
.578 .702 .927 r
.27705 .40504 .28689 .41557 .3019 .41303 .29211 .40254 Metetra
.577 .703 .928 r
.29211 .40254 .3019 .41303 .31703 .41049 .30727 .40005 Metetra
.575 .705 .93 r
.30727 .40005 .31703 .41049 .33228 .40795 .32255 .39756 Metetra
.574 .707 .932 r
.32255 .39756 .33228 .40795 .34763 .4054 .33794 .39507 Metetra
.573 .709 .934 r
.33794 .39507 .34763 .4054 .36311 .40285 .35345 .39257 Metetra
.572 .711 .936 r
.35345 .39257 .36311 .40285 .3787 .40029 .36908 .39006 Metetra
.571 .713 .938 r
.36908 .39006 .3787 .40029 .3944 .39771 .38483 .38754 Metetra
.57 .715 .94 r
.38483 .38754 .3944 .39771 .41023 .39511 .40071 .385 Metetra
.57 .717 .942 r
.40071 .385 .41023 .39511 .42618 .39249 .41671 .38245 Metetra
.569 .72 .944 r
.41671 .38245 .42618 .39249 .44226 .38985 .43283 .37986 Metetra
.568 .722 .946 r
.43283 .37986 .44226 .38985 .45846 .38718 .44908 .37725 Metetra
.568 .725 .947 r
.44908 .37725 .45846 .38718 .47479 .38447 .46546 .37461 Metetra
.567 .727 .949 r
.46546 .37461 .47479 .38447 .49124 .38173 .48198 .37193 Metetra
.567 .73 .951 r
.48198 .37193 .49124 .38173 .50782 .37896 .49862 .36922 Metetra
.567 .732 .953 r
.49862 .36922 .50782 .37896 .52454 .37614 .51539 .36646 Metetra
.567 .735 .955 r
.51539 .36646 .52454 .37614 .54138 .37328 .5323 .36365 Metetra
.567 .738 .956 r
.5323 .36365 .54138 .37328 .55836 .37037 .54935 .3608 Metetra
.567 .74 .958 r
.54935 .3608 .55836 .37037 .57547 .36741 .56653 .3579 Metetra
.567 .743 .959 r
.56653 .3579 .57547 .36741 .59272 .3644 .58384 .35493 Metetra
.567 .745 .961 r
.58384 .35493 .59272 .3644 .6101 .36134 .6013 .35192 Metetra
.567 .748 .962 r
.6013 .35192 .6101 .36134 .62762 .35821 .6189 .34884 Metetra
.568 .751 .964 r
.6189 .34884 .62762 .35821 .64528 .35503 .63664 .3457 Metetra
.568 .753 .965 r
.63664 .3457 .64528 .35503 .66308 .35179 .65452 .34249 Metetra
.569 .756 .966 r
.65452 .34249 .66308 .35179 .68101 .34847 .67254 .33921 Metetra
.569 .758 .967 r
.67254 .33921 .68101 .34847 .69909 .3451 .6907 .33586 Metetra
.57 .761 .968 r
.6907 .33586 .69909 .3451 .71731 .34165 .70901 .33244 Metetra
.571 .763 .969 r
.70901 .33244 .71731 .34165 .73568 .33813 .72747 .32894 Metetra
.571 .766 .97 r
.72747 .32894 .73568 .33813 .75418 .33454 .74607 .32536 Metetra
.572 .768 .971 r
.74607 .32536 .75418 .33454 .77283 .33088 .76482 .32171 Metetra
.573 .77 .972 r
.76482 .32171 .77283 .33088 .79163 .32714 .78371 .31797 Metetra
.574 .772 .973 r
.78371 .31797 .79163 .32714 .81057 .32332 .80276 .31415 Metetra
.59 .69 .911 r
.15031 .41464 .16044 .42562 .17467 .42296 .16456 .41199 Metetra
.588 .69 .913 r
.16456 .41199 .17467 .42296 .18899 .42033 .1789 .40937 Metetra
.586 .691 .914 r
.1789 .40937 .18899 .42033 .20341 .41773 .19335 .40678 Metetra
.584 .691 .916 r
.19335 .40678 .20341 .41773 .21793 .41515 .20789 .40423 Metetra
.582 .692 .917 r
.20789 .40423 .21793 .41515 .23255 .4126 .22254 .40171 Metetra
.58 .693 .919 r
.22254 .40171 .23255 .4126 .24728 .41006 .2373 .39921 Metetra
.578 .695 .921 r
.2373 .39921 .24728 .41006 .26211 .40755 .25216 .39673 Metetra
.577 .696 .923 r
.25216 .39673 .26211 .40755 .27705 .40504 .26713 .39427 Metetra
.575 .697 .925 r
.26713 .39427 .27705 .40504 .29211 .40254 .28221 .39182 Metetra
.574 .699 .927 r
.28221 .39182 .29211 .40254 .30727 .40005 .29741 .38939 Metetra
.572 .701 .929 r
.29741 .38939 .30727 .40005 .32255 .39756 .31272 .38696 Metetra
.571 .703 .931 r
.31272 .38696 .32255 .39756 .33794 .39507 .32815 .38453 Metetra
.57 .705 .933 r
.32815 .38453 .33794 .39507 .35345 .39257 .3437 .3821 Metetra
.568 .707 .935 r
.3437 .3821 .35345 .39257 .36908 .39006 .35937 .37966 Metetra
.567 .71 .938 r
.35937 .37966 .36908 .39006 .38483 .38754 .37516 .37721 Metetra
.566 .712 .94 r
.37516 .37721 .38483 .38754 .40071 .385 .39108 .37474 Metetra
.565 .715 .942 r
.39108 .37474 .40071 .385 .41671 .38245 .40713 .37226 Metetra
.565 .717 .944 r
.40713 .37226 .41671 .38245 .43283 .37986 .4233 .36975 Metetra
.564 .72 .946 r
.4233 .36975 .43283 .37986 .44908 .37725 .4396 .36722 Metetra
.563 .723 .948 r
.4396 .36722 .44908 .37725 .46546 .37461 .45603 .36465 Metetra
.563 .726 .95 r
.45603 .36465 .46546 .37461 .48198 .37193 .4726 .36205 Metetra
.562 .728 .952 r
.4726 .36205 .48198 .37193 .49862 .36922 .4893 .35941 Metetra
.562 .731 .954 r
.4893 .35941 .49862 .36922 .51539 .36646 .50614 .35672 Metetra
.562 .734 .956 r
.50614 .35672 .51539 .36646 .5323 .36365 .52311 .35399 Metetra
.562 .737 .958 r
.52311 .35399 .5323 .36365 .54935 .3608 .54022 .3512 Metetra
.562 .74 .96 r
.54022 .3512 .54935 .3608 .56653 .3579 .55747 .34836 Metetra
.562 .743 .962 r
.55747 .34836 .56653 .3579 .58384 .35493 .57486 .34547 Metetra
.562 .746 .963 r
.57486 .34547 .58384 .35493 .6013 .35192 .59239 .34251 Metetra
.562 .749 .965 r
.59239 .34251 .6013 .35192 .6189 .34884 .61007 .33948 Metetra
.562 .752 .966 r
.61007 .33948 .6189 .34884 .63664 .3457 .62789 .33639 Metetra
.563 .755 .968 r
.62789 .33639 .63664 .3457 .65452 .34249 .64585 .33323 Metetra
.563 .758 .969 r
.64585 .33323 .65452 .34249 .67254 .33921 .66396 .32999 Metetra
.564 .76 .97 r
.66396 .32999 .67254 .33921 .6907 .33586 .68221 .32668 Metetra
.565 .763 .971 r
.68221 .32668 .6907 .33586 .70901 .33244 .70061 .32329 Metetra
.566 .766 .972 r
.70061 .32329 .70901 .33244 .72747 .32894 .71916 .31982 Metetra
.567 .768 .973 r
.71916 .31982 .72747 .32894 .74607 .32536 .73786 .31627 Metetra
.568 .771 .974 r
.73786 .31627 .74607 .32536 .76482 .32171 .75671 .31263 Metetra
.569 .773 .975 r
.75671 .31263 .76482 .32171 .78371 .31797 .77571 .3089 Metetra
.57 .775 .976 r
.77571 .3089 .78371 .31797 .80276 .31415 .79485 .30509 Metetra
.588 .685 .908 r
.1401 .40335 .15031 .41464 .16456 .41199 .15437 .4007 Metetra
.586 .685 .909 r
.15437 .4007 .16456 .41199 .1789 .40937 .16874 .39809 Metetra
.584 .686 .911 r
.16874 .39809 .1789 .40937 .19335 .40678 .18321 .39553 Metetra
.582 .686 .913 r
.18321 .39553 .19335 .40678 .20789 .40423 .19778 .393 Metetra
.58 .687 .915 r
.19778 .393 .20789 .40423 .22254 .40171 .21246 .39051 Metetra
.578 .688 .917 r
.21246 .39051 .22254 .40171 .2373 .39921 .22724 .38806 Metetra
.576 .69 .919 r
.22724 .38806 .2373 .39921 .25216 .39673 .24212 .38563 Metetra
.574 .691 .921 r
.24212 .38563 .25216 .39673 .26713 .39427 .25712 .38322 Metetra
.572 .693 .923 r
.25712 .38322 .26713 .39427 .28221 .39182 .27223 .38084 Metetra
.57 .694 .925 r
.27223 .38084 .28221 .39182 .29741 .38939 .28746 .37847 Metetra
.569 .696 .928 r
.28746 .37847 .29741 .38939 .31272 .38696 .3028 .37611 Metetra
.567 .699 .93 r
.3028 .37611 .31272 .38696 .32815 .38453 .31827 .37376 Metetra
.566 .701 .932 r
.31827 .37376 .32815 .38453 .3437 .3821 .33385 .37141 Metetra
.564 .703 .935 r
.33385 .37141 .3437 .3821 .35937 .37966 .34956 .36905 Metetra
.563 .706 .937 r
.34956 .36905 .35937 .37966 .37516 .37721 .36539 .36669 Metetra
.562 .709 .94 r
.36539 .36669 .37516 .37721 .39108 .37474 .38135 .36432 Metetra
.561 .712 .942 r
.38135 .36432 .39108 .37474 .40713 .37226 .39744 .36193 Metetra
.56 .714 .944 r
.39744 .36193 .40713 .37226 .4233 .36975 .41366 .35951 Metetra
.559 .717 .947 r
.41366 .35951 .4233 .36975 .4396 .36722 .43001 .35707 Metetra
.558 .721 .949 r
.43001 .35707 .4396 .36722 .45603 .36465 .4465 .3546 Metetra
.557 .724 .952 r
.4465 .3546 .45603 .36465 .4726 .36205 .46312 .35209 Metetra
.557 .727 .954 r
.46312 .35209 .4726 .36205 .4893 .35941 .47988 .34954 Metetra
.556 .73 .956 r
.47988 .34954 .4893 .35941 .50614 .35672 .49677 .34694 Metetra
.556 .734 .958 r
.49677 .34694 .50614 .35672 .52311 .35399 .51381 .3443 Metetra
.556 .737 .96 r
.51381 .3443 .52311 .35399 .54022 .3512 .53099 .3416 Metetra
.556 .74 .962 r
.53099 .3416 .54022 .3512 .55747 .34836 .54831 .33884 Metetra
.556 .744 .964 r
.54831 .33884 .55747 .34836 .57486 .34547 .56577 .33602 Metetra
.556 .747 .966 r
.56577 .33602 .57486 .34547 .59239 .34251 .58338 .33314 Metetra
.556 .75 .968 r
.58338 .33314 .59239 .34251 .61007 .33948 .60113 .33018 Metetra
.556 .753 .969 r
.60113 .33018 .61007 .33948 .62789 .33639 .61903 .32716 Metetra
.557 .757 .971 r
.61903 .32716 .62789 .33639 .64585 .33323 .63708 .32405 Metetra
.557 .76 .972 r
.63708 .32405 .64585 .33323 .66396 .32999 .65528 .32087 Metetra
.558 .763 .974 r
.65528 .32087 .66396 .32999 .68221 .32668 .67362 .31761 Metetra
.559 .766 .975 r
.67362 .31761 .68221 .32668 .70061 .32329 .69211 .31426 Metetra
.56 .769 .976 r
.69211 .31426 .70061 .32329 .71916 .31982 .71076 .31082 Metetra
.561 .771 .977 r
.71076 .31082 .71916 .31982 .73786 .31627 .72956 .3073 Metetra
.562 .774 .978 r
.72956 .3073 .73786 .31627 .75671 .31263 .74851 .30368 Metetra
.563 .777 .979 r
.74851 .30368 .75671 .31263 .77571 .3089 .76761 .29997 Metetra
.564 .779 .979 r
.76761 .29997 .77571 .3089 .79485 .30509 .78686 .29616 Metetra
.587 .679 .904 r
.12983 .3917 .1401 .40335 .15437 .4007 .14412 .38905 Metetra
.585 .679 .906 r
.14412 .38905 .15437 .4007 .16874 .39809 .15852 .38645 Metetra
.582 .68 .907 r
.15852 .38645 .16874 .39809 .18321 .39553 .17301 .38391 Metetra
.58 .68 .909 r
.17301 .38391 .18321 .39553 .19778 .393 .1876 .38142 Metetra
.577 .681 .911 r
.1876 .38142 .19778 .393 .21246 .39051 .20229 .37897 Metetra
.575 .682 .913 r
.20229 .37897 .21246 .39051 .22724 .38806 .2171 .37656 Metetra
.573 .684 .916 r
.2171 .37656 .22724 .38806 .24212 .38563 .23201 .37419 Metetra
.571 .685 .918 r
.23201 .37419 .24212 .38563 .25712 .38322 .24703 .37185 Metetra
.569 .687 .92 r
.24703 .37185 .25712 .38322 .27223 .38084 .26217 .36954 Metetra
.567 .689 .923 r
.26217 .36954 .27223 .38084 .28746 .37847 .27742 .36725 Metetra
.565 .691 .925 r
.27742 .36725 .28746 .37847 .3028 .37611 .29279 .36498 Metetra
.563 .693 .928 r
.29279 .36498 .3028 .37611 .31827 .37376 .30829 .36273 Metetra
.561 .696 .931 r
.30829 .36273 .31827 .37376 .33385 .37141 .3239 .36047 Metetra
.559 .699 .934 r
.3239 .36047 .33385 .37141 .34956 .36905 .33964 .35823 Metetra
.558 .702 .936 r
.33964 .35823 .34956 .36905 .36539 .36669 .35551 .35597 Metetra
.556 .705 .939 r
.35551 .35597 .36539 .36669 .38135 .36432 .37151 .35371 Metetra
.555 .708 .942 r
.37151 .35371 .38135 .36432 .39744 .36193 .38764 .35143 Metetra
.554 .711 .945 r
.38764 .35143 .39744 .36193 .41366 .35951 .40391 .34913 Metetra
.553 .714 .948 r
.40391 .34913 .41366 .35951 .43001 .35707 .42031 .34681 Metetra
.552 .718 .95 r
.42031 .34681 .43001 .35707 .4465 .3546 .43684 .34445 Metetra
.551 .722 .953 r
.43684 .34445 .4465 .3546 .46312 .35209 .45352 .34206 Metetra
.55 .725 .956 r
.45352 .34206 .46312 .35209 .47988 .34954 .47034 .33962 Metetra
.55 .729 .958 r
.47034 .33962 .47988 .34954 .49677 .34694 .48729 .33714 Metetra
.549 .733 .961 r
.48729 .33714 .49677 .34694 .51381 .3443 .50439 .3346 Metetra
.549 .737 .963 r
.50439 .3346 .51381 .3443 .53099 .3416 .52164 .33201 Metetra
.548 .74 .965 r
.52164 .33201 .53099 .3416 .54831 .33884 .53903 .32935 Metetra
.548 .744 .967 r
.53903 .32935 .54831 .33884 .56577 .33602 .55656 .32663 Metetra
.548 .748 .969 r
.55656 .32663 .56577 .33602 .58338 .33314 .57425 .32384 Metetra
.549 .752 .971 r
.57425 .32384 .58338 .33314 .60113 .33018 .59208 .32097 Metetra
.549 .755 .973 r
.59208 .32097 .60113 .33018 .61903 .32716 .61007 .31803 Metetra
.549 .759 .975 r
.61007 .31803 .61903 .32716 .63708 .32405 .6282 .315 Metetra
.55 .762 .976 r
.6282 .315 .63708 .32405 .65528 .32087 .64649 .31189 Metetra
.551 .766 .978 r
.64649 .31189 .65528 .32087 .67362 .31761 .66492 .30868 Metetra
.551 .769 .979 r
.66492 .30868 .67362 .31761 .69211 .31426 .68352 .30539 Metetra
.552 .772 .98 r
.68352 .30539 .69211 .31426 .71076 .31082 .70226 .30199 Metetra
.554 .776 .981 r
.70226 .30199 .71076 .31082 .72956 .3073 .72116 .2985 Metetra
.555 .779 .982 r
.72116 .2985 .72956 .3073 .74851 .30368 .74021 .29491 Metetra
.556 .781 .983 r
.74021 .29491 .74851 .30368 .76761 .29997 .75942 .29122 Metetra
.558 .784 .983 r
.75942 .29122 .76761 .29997 .78686 .29616 .77878 .28743 Metetra
.586 .673 .899 r
.1195 .37963 .12983 .3917 .14412 .38905 .13382 .37697 Metetra
.583 .673 .901 r
.13382 .37697 .14412 .38905 .15852 .38645 .14823 .37439 Metetra
.581 .673 .903 r
.14823 .37439 .15852 .38645 .17301 .38391 .16274 .37187 Metetra
.578 .673 .905 r
.16274 .37187 .17301 .38391 .1876 .38142 .17735 .36941 Metetra
.575 .674 .907 r
.17735 .36941 .1876 .38142 .20229 .37897 .19206 .36701 Metetra
.572 .675 .909 r
.19206 .36701 .20229 .37897 .2171 .37656 .20689 .36466 Metetra
.57 .676 .912 r
.20689 .36466 .2171 .37656 .23201 .37419 .22182 .36236 Metetra
.567 .678 .914 r
.22182 .36236 .23201 .37419 .24703 .37185 .23686 .3601 Metetra
.565 .68 .917 r
.23686 .3601 .24703 .37185 .26217 .36954 .25202 .35788 Metetra
.562 .682 .92 r
.25202 .35788 .26217 .36954 .27742 .36725 .2673 .35569 Metetra
.56 .684 .923 r
.2673 .35569 .27742 .36725 .29279 .36498 .2827 .35353 Metetra
.558 .687 .926 r
.2827 .35353 .29279 .36498 .30829 .36273 .29821 .35139 Metetra
.556 .69 .929 r
.29821 .35139 .30829 .36273 .3239 .36047 .31386 .34926 Metetra
.554 .693 .932 r
.31386 .34926 .3239 .36047 .33964 .35823 .32963 .34714 Metetra
.552 .696 .935 r
.32963 .34714 .33964 .35823 .35551 .35597 .34554 .34502 Metetra
.55 .699 .938 r
.34554 .34502 .35551 .35597 .37151 .35371 .36157 .34289 Metetra
.549 .703 .942 r
.36157 .34289 .37151 .35371 .38764 .35143 .37774 .34076 Metetra
.547 .707 .945 r
.37774 .34076 .38764 .35143 .40391 .34913 .39405 .3386 Metetra
.546 .711 .948 r
.39405 .3386 .40391 .34913 .42031 .34681 .41049 .33642 Metetra
.544 .715 .951 r
.41049 .33642 .42031 .34681 .43684 .34445 .42708 .33421 Metetra
.543 .719 .954 r
.42708 .33421 .43684 .34445 .45352 .34206 .44381 .33196 Metetra
.542 .723 .957 r
.44381 .33196 .45352 .34206 .47034 .33962 .46068 .32967 Metetra
.541 .728 .96 r
.46068 .32967 .47034 .33962 .48729 .33714 .47769 .32733 Metetra
.541 .732 .963 r
.47769 .32733 .48729 .33714 .50439 .3346 .49486 .32493 Metetra
.54 .736 .966 r
.49486 .32493 .50439 .3346 .52164 .33201 .51217 .32247 Metetra
.54 .741 .969 r
.51217 .32247 .52164 .33201 .53903 .32935 .52963 .31995 Metetra
.539 .745 .971 r
.52963 .31995 .53903 .32935 .55656 .32663 .54724 .31735 Metetra
.539 .749 .973 r
.54724 .31735 .55656 .32663 .57425 .32384 .56501 .31468 Metetra
.539 .754 .975 r
.56501 .31468 .57425 .32384 .59208 .32097 .58292 .31192 Metetra
.54 .758 .977 r
.58292 .31192 .59208 .32097 .61007 .31803 .60099 .30907 Metetra
.54 .762 .979 r
.60099 .30907 .61007 .31803 .6282 .315 .61921 .30614 Metetra
.541 .766 .981 r
.61921 .30614 .6282 .315 .64649 .31189 .63759 .30311 Metetra
.541 .77 .982 r
.63759 .30311 .64649 .31189 .66492 .30868 .65612 .29998 Metetra
.542 .774 .984 r
.65612 .29998 .66492 .30868 .68352 .30539 .67481 .29675 Metetra
.543 .777 .985 r
.67481 .29675 .68352 .30539 .70226 .30199 .69366 .29341 Metetra
.545 .781 .986 r
.69366 .29341 .70226 .30199 .72116 .2985 .71266 .28997 Metetra
.546 .784 .987 r
.71266 .28997 .72116 .2985 .74021 .29491 .73182 .28641 Metetra
.548 .787 .987 r
.73182 .28641 .74021 .29491 .75942 .29122 .75114 .28275 Metetra
.549 .79 .988 r
.75114 .28275 .75942 .29122 .77878 .28743 .77062 .27896 Metetra
.586 .665 .893 r
.10913 .36706 .1195 .37963 .13382 .37697 .12347 .3644 Metetra
.582 .665 .895 r
.12347 .3644 .13382 .37697 .14823 .37439 .13789 .36182 Metetra
.579 .665 .897 r
.13789 .36182 .14823 .37439 .16274 .37187 .15242 .35932 Metetra
.576 .665 .899 r
.15242 .35932 .16274 .37187 .17735 .36941 .16705 .3569 Metetra
.573 .666 .901 r
.16705 .3569 .17735 .36941 .19206 .36701 .18178 .35455 Metetra
.57 .666 .904 r
.18178 .35455 .19206 .36701 .20689 .36466 .19662 .35226 Metetra
.567 .668 .906 r
.19662 .35226 .20689 .36466 .22182 .36236 .21157 .35004 Metetra
.564 .669 .909 r
.21157 .35004 .22182 .36236 .23686 .3601 .22663 .34788 Metetra
.561 .671 .912 r
.22663 .34788 .23686 .3601 .25202 .35788 .2418 .34577 Metetra
.558 .673 .915 r
.2418 .34577 .25202 .35788 .2673 .35569 .2571 .3437 Metetra
.555 .676 .919 r
.2571 .3437 .2673 .35569 .2827 .35353 .27252 .34167 Metetra
.553 .679 .922 r
.27252 .34167 .2827 .35353 .29821 .35139 .28806 .33967 Metetra
.55 .682 .926 r
.28806 .33967 .29821 .35139 .31386 .34926 .30373 .3377 Metetra
.548 .685 .93 r
.30373 .3377 .31386 .34926 .32963 .34714 .31953 .33574 Metetra
.545 .689 .933 r
.31953 .33574 .32963 .34714 .34554 .34502 .33546 .33379 Metetra
.543 .693 .937 r
.33546 .33379 .34554 .34502 .36157 .34289 .35153 .33184 Metetra
.541 .697 .941 r
.35153 .33184 .36157 .34289 .37774 .34076 .36773 .32988 Metetra
.539 .702 .945 r
.36773 .32988 .37774 .34076 .39405 .3386 .38408 .32791 Metetra
.537 .706 .949 r
.38408 .32791 .39405 .3386 .41049 .33642 .40056 .32592 Metetra
.535 .711 .953 r
.40056 .32592 .41049 .33642 .42708 .33421 .4172 .32389 Metetra
.534 .716 .956 r
.4172 .32389 .42708 .33421 .44381 .33196 .43397 .32183 Metetra
.532 .721 .96 r
.43397 .32183 .44381 .33196 .46068 .32967 .4509 .31972 Metetra
.531 .726 .963 r
.4509 .31972 .46068 .32967 .47769 .32733 .46797 .31756 Metetra
.53 .731 .967 r
.46797 .31756 .47769 .32733 .49486 .32493 .4852 .31533 Metetra
.529 .736 .97 r
.4852 .31533 .49486 .32493 .51217 .32247 .50258 .31305 Metetra
.528 .741 .973 r
.50258 .31305 .51217 .32247 .52963 .31995 .52011 .31068 Metetra
.528 .746 .975 r
.52011 .31068 .52963 .31995 .54724 .31735 .5378 .30824 Metetra
.528 .751 .978 r
.5378 .30824 .54724 .31735 .56501 .31468 .55564 .30571 Metetra
.527 .756 .98 r
.55564 .30571 .56501 .31468 .58292 .31192 .57364 .30309 Metetra
.528 .761 .982 r
.57364 .30309 .58292 .31192 .60099 .30907 .5918 .30038 Metetra
.528 .766 .984 r
.5918 .30038 .60099 .30907 .61921 .30614 .61011 .29756 Metetra
.528 .77 .986 r
.61011 .29756 .61921 .30614 .63759 .30311 .62859 .29464 Metetra
.529 .775 .987 r
.62859 .29464 .63759 .30311 .65612 .29998 .64722 .2916 Metetra
.53 .779 .989 r
.64722 .2916 .65612 .29998 .67481 .29675 .66601 .28845 Metetra
.532 .783 .99 r
.66601 .28845 .67481 .29675 .69366 .29341 .68496 .28518 Metetra
.533 .787 .991 r
.68496 .28518 .69366 .29341 .71266 .28997 .70407 .2818 Metetra
.535 .791 .992 r
.70407 .2818 .71266 .28997 .73182 .28641 .72335 .27828 Metetra
.537 .794 .992 r
.72335 .27828 .73182 .28641 .75114 .28275 .74278 .27464 Metetra
.539 .797 .993 r
.74278 .27464 .75114 .28275 .77062 .27896 .76238 .27088 Metetra
.585 .656 .886 r
.09873 .3539 .10913 .36706 .12347 .3644 .11309 .35121 Metetra
.582 .655 .887 r
.11309 .35121 .12347 .3644 .13789 .36182 .12753 .34863 Metetra
.578 .655 .889 r
.12753 .34863 .13789 .36182 .15242 .35932 .14207 .34614 Metetra
.574 .655 .891 r
.14207 .34614 .15242 .35932 .16705 .3569 .15671 .34375 Metetra
.57 .655 .893 r
.15671 .34375 .16705 .3569 .18178 .35455 .17146 .34146 Metetra
.567 .656 .896 r
.17146 .34146 .18178 .35455 .19662 .35226 .18631 .33925 Metetra
.563 .657 .899 r
.18631 .33925 .19662 .35226 .21157 .35004 .20127 .33712 Metetra
.56 .658 .902 r
.20127 .33712 .21157 .35004 .22663 .34788 .21634 .33507 Metetra
.556 .66 .906 r
.21634 .33507 .22663 .34788 .2418 .34577 .23152 .33309 Metetra
.553 .662 .909 r
.23152 .33309 .2418 .34577 .2571 .3437 .24683 .33117 Metetra
.55 .665 .913 r
.24683 .33117 .2571 .3437 .27252 .34167 .26226 .32931 Metetra
.546 .668 .917 r
.26226 .32931 .27252 .34167 .28806 .33967 .27782 .32749 Metetra
.543 .672 .922 r
.27782 .32749 .28806 .33967 .30373 .3377 .29351 .32571 Metetra
.54 .676 .926 r
.29351 .32571 .30373 .3377 .31953 .33574 .30933 .32396 Metetra
.537 .68 .931 r
.30933 .32396 .31953 .33574 .33546 .33379 .32528 .32222 Metetra
.534 .685 .935 r
.32528 .32222 .33546 .33379 .35153 .33184 .34138 .3205 Metetra
.532 .69 .94 r
.34138 .3205 .35153 .33184 .36773 .32988 .35761 .31877 Metetra
.529 .695 .945 r
.35761 .31877 .36773 .32988 .38408 .32791 .37399 .31703 Metetra
.526 .7 .949 r
.37399 .31703 .38408 .32791 .40056 .32592 .39052 .31528 Metetra
.524 .706 .954 r
.39052 .31528 .40056 .32592 .4172 .32389 .40719 .31349 Metetra
.522 .712 .958 r
.40719 .31349 .4172 .32389 .43397 .32183 .42402 .31167 Metetra
.52 .718 .963 r
.42402 .31167 .43397 .32183 .4509 .31972 .441 .3098 Metetra
.518 .724 .967 r
.441 .3098 .4509 .31972 .46797 .31756 .45813 .30787 Metetra
.516 .73 .971 r
.45813 .30787 .46797 .31756 .4852 .31533 .47542 .30587 Metetra
.515 .736 .974 r
.47542 .30587 .4852 .31533 .50258 .31305 .49286 .30381 Metetra
.514 .742 .978 r
.49286 .30381 .50258 .31305 .52011 .31068 .51047 .30166 Metetra
.513 .748 .981 r
.51047 .30166 .52011 .31068 .5378 .30824 .52823 .29941 Metetra
.512 .754 .983 r
.52823 .29941 .5378 .30824 .55564 .30571 .54615 .29707 Metetra
.511 .76 .986 r
.54615 .29707 .55564 .30571 .57364 .30309 .56424 .29463 Metetra
.511 .765 .988 r
.56424 .29463 .57364 .30309 .5918 .30038 .58249 .29208 Metetra
.511 .771 .99 r
.58249 .29208 .5918 .30038 .61011 .29756 .6009 .28941 Metetra
.512 .776 .992 r
.6009 .28941 .61011 .29756 .62859 .29464 .61947 .28662 Metetra
.513 .781 .993 r
.61947 .28662 .62859 .29464 .64722 .2916 .6382 .2837 Metetra
.514 .786 .994 r
.6382 .2837 .64722 .2916 .66601 .28845 .6571 .28065 Metetra
.515 .79 .995 r
.6571 .28065 .66601 .28845 .68496 .28518 .67617 .27746 Metetra
.517 .795 .996 r
.67617 .27746 .68496 .28518 .70407 .2818 .69539 .27414 Metetra
.519 .799 .997 r
.69539 .27414 .70407 .2818 .72335 .27828 .71478 .27067 Metetra
.522 .803 .997 r
.71478 .27067 .72335 .27828 .74278 .27464 .73433 .26706 Metetra
.524 .806 .997 r
.73433 .26706 .74278 .27464 .76238 .27088 .75405 .26331 Metetra
.586 .646 .876 r
.08833 .34002 .09873 .3539 .11309 .35121 .1027 .33727 Metetra
.581 .644 .877 r
.1027 .33727 .11309 .35121 .12753 .34863 .11716 .33465 Metetra
.577 .643 .879 r
.11716 .33465 .12753 .34863 .14207 .34614 .13172 .33216 Metetra
.573 .642 .881 r
.13172 .33216 .14207 .34614 .15671 .34375 .14637 .32979 Metetra
.568 .642 .883 r
.14637 .32979 .15671 .34375 .17146 .34146 .16112 .32755 Metetra
.564 .642 .886 r
.16112 .32755 .17146 .34146 .18631 .33925 .17598 .32542 Metetra
.56 .643 .889 r
.17598 .32542 .18631 .33925 .20127 .33712 .19094 .3234 Metetra
.556 .644 .892 r
.19094 .3234 .20127 .33712 .21634 .33507 .20602 .32149 Metetra
.552 .646 .896 r
.20602 .32149 .21634 .33507 .23152 .33309 .22121 .31967 Metetra
.547 .648 .9 r
.22121 .31967 .23152 .33309 .24683 .33117 .23652 .31793 Metetra
.543 .651 .905 r
.23652 .31793 .24683 .33117 .26226 .32931 .25196 .31627 Metetra
.539 .654 .91 r
.25196 .31627 .26226 .32931 .27782 .32749 .26752 .31469 Metetra
.535 .658 .915 r
.26752 .31469 .27782 .32749 .29351 .32571 .28322 .31315 Metetra
.531 .663 .92 r
.28322 .31315 .29351 .32571 .30933 .32396 .29905 .31167 Metetra
.528 .668 .926 r
.29905 .31167 .30933 .32396 .32528 .32222 .31502 .31021 Metetra
.524 .673 .932 r
.31502 .31021 .32528 .32222 .34138 .3205 .33113 .30878 Metetra
.52 .679 .938 r
.33113 .30878 .34138 .3205 .35761 .31877 .34739 .30736 Metetra
.516 .686 .944 r
.34739 .30736 .35761 .31877 .37399 .31703 .3638 .30594 Metetra
.513 .692 .949 r
.3638 .30594 .37399 .31703 .39052 .31528 .38036 .3045 Metetra
.509 .699 .955 r
.38036 .3045 .39052 .31528 .40719 .31349 .39707 .30304 Metetra
.506 .706 .961 r
.39707 .30304 .40719 .31349 .42402 .31167 .41394 .30153 Metetra
.503 .714 .966 r
.41394 .30153 .42402 .31167 .441 .3098 .43096 .29998 Metetra
.5 .721 .971 r
.43096 .29998 .441 .3098 .45813 .30787 .44815 .29836 Metetra
.497 .728 .976 r
.44815 .29836 .45813 .30787 .47542 .30587 .4655 .29666 Metetra
.495 .736 .98 r
.4655 .29666 .47542 .30587 .49286 .30381 .48301 .29489 Metetra
.493 .743 .984 r
.48301 .29489 .49286 .30381 .51047 .30166 .50069 .29301 Metetra
.491 .75 .987 r
.50069 .29301 .51047 .30166 .52823 .29941 .51853 .29103 Metetra
.489 .757 .99 r
.51853 .29103 .52823 .29941 .54615 .29707 .53654 .28894 Metetra
.488 .764 .992 r
.53654 .28894 .54615 .29707 .56424 .29463 .55471 .28673 Metetra
.487 .771 .994 r
.55471 .28673 .56424 .29463 .58249 .29208 .57305 .28438 Metetra
.487 .777 .996 r
.57305 .28438 .58249 .29208 .6009 .28941 .59156 .2819 Metetra
.487 .783 .997 r
.59156 .2819 .6009 .28941 .61947 .28662 .61024 .27927 Metetra
.488 .789 .998 r
.61024 .27927 .61947 .28662 .6382 .2837 .62908 .27649 Metetra
.49 .794 .999 r
.62908 .27649 .6382 .2837 .6571 .28065 .6481 .27356 Metetra
.491 .799 .999 r
.6481 .27356 .6571 .28065 .67617 .27746 .66727 .27047 Metetra
.494 .804 1 r
.66727 .27047 .67617 .27746 .69539 .27414 .68662 .26722 Metetra
.497 .808 1 r
.68662 .26722 .69539 .27414 .71478 .27067 .70613 .2638 Metetra
.5 .813 1 r
.70613 .2638 .71478 .27067 .73433 .26706 .72581 .26021 Metetra
.504 .816 1 r
.72581 .26021 .73433 .26706 .75405 .26331 .74566 .25646 Metetra
.587 .633 .864 r
.07795 .32523 .08833 .34002 .1027 .33727 .09234 .32237 Metetra
.582 .63 .865 r
.09234 .32237 .1027 .33727 .11716 .33465 .10683 .31967 Metetra
.577 .628 .865 r
.10683 .31967 .11716 .33465 .13172 .33216 .12139 .31713 Metetra
.572 .626 .867 r
.12139 .31713 .13172 .33216 .14637 .32979 .13605 .31476 Metetra
.567 .625 .869 r
.13605 .31476 .14637 .32979 .16112 .32755 .15081 .31254 Metetra
.562 .624 .872 r
.15081 .31254 .16112 .32755 .17598 .32542 .16567 .31048 Metetra
.557 .624 .875 r
.16567 .31048 .17598 .32542 .19094 .3234 .18063 .30858 Metetra
.552 .625 .878 r
.18063 .30858 .19094 .3234 .20602 .32149 .1957 .30681 Metetra
.547 .626 .882 r
.1957 .30681 .20602 .32149 .22121 .31967 .21089 .30518 Metetra
.541 .629 .887 r
.21089 .30518 .22121 .31967 .23652 .31793 .2262 .30368 Metetra
.536 .632 .893 r
.2262 .30368 .23652 .31793 .25196 .31627 .24163 .30228 Metetra
.531 .635 .898 r
.24163 .30228 .25196 .31627 .26752 .31469 .25719 .30099 Metetra
.526 .64 .905 r
.25719 .30099 .26752 .31469 .28322 .31315 .27288 .29979 Metetra
.521 .645 .911 r
.27288 .29979 .28322 .31315 .29905 .31167 .28871 .29866 Metetra
.516 .651 .919 r
.28871 .29866 .29905 .31167 .31502 .31021 .30468 .29759 Metetra
.51 .657 .926 r
.30468 .29759 .31502 .31021 .33113 .30878 .3208 .29656 Metetra
.505 .665 .934 r
.3208 .29656 .33113 .30878 .34739 .30736 .33707 .29556 Metetra
.5 .672 .941 r
.33707 .29556 .34739 .30736 .3638 .30594 .35349 .29457 Metetra
.495 .681 .949 r
.35349 .29457 .3638 .30594 .38036 .3045 .37007 .29357 Metetra
.489 .689 .956 r
.37007 .29357 .38036 .3045 .39707 .30304 .38682 .29254 Metetra
.484 .698 .963 r
.38682 .29254 .39707 .30304 .41394 .30153 .40372 .29148 Metetra
.479 .708 .97 r
.40372 .29148 .41394 .30153 .43096 .29998 .42079 .29036 Metetra
.474 .717 .976 r
.42079 .29036 .43096 .29998 .44815 .29836 .43803 .28917 Metetra
.469 .726 .981 r
.43803 .28917 .44815 .29836 .4655 .29666 .45543 .2879 Metetra
.465 .735 .986 r
.45543 .2879 .4655 .29666 .48301 .29489 .47301 .28652 Metetra
.46 .744 .99 r
.47301 .28652 .48301 .29489 .50069 .29301 .49076 .28502 Metetra
.457 .753 .993 r
.49076 .28502 .50069 .29301 .51853 .29103 .50868 .2834 Metetra
.453 .761 .995 r
.50868 .2834 .51853 .29103 .53654 .28894 .52678 .28163 Metetra
.451 .769 .997 r
.52678 .28163 .53654 .28894 .55471 .28673 .54505 .27972 Metetra
.449 .776 .998 r
.54505 .27972 .55471 .28673 .57305 .28438 .56349 .27764 Metetra
.448 .783 .998 r
.56349 .27764 .57305 .28438 .59156 .2819 .58211 .2754 Metetra
.448 .79 .998 r
.58211 .2754 .59156 .2819 .61024 .27927 .6009 .27297 Metetra
.449 .796 .998 r
.6009 .27297 .61024 .27927 .62908 .27649 .61986 .27037 Metetra
.45 .802 .998 r
.61986 .27037 .62908 .27649 .6481 .27356 .63899 .26757 Metetra
.453 .808 .997 r
.63899 .26757 .6481 .27356 .66727 .27047 .65829 .26458 Metetra
.457 .813 .997 r
.65829 .26458 .66727 .27047 .68662 .26722 .67777 .26139 Metetra
.461 .818 .996 r
.67777 .26139 .68662 .26722 .70613 .2638 .69741 .258 Metetra
.466 .822 .996 r
.69741 .258 .70613 .2638 .72581 .26021 .71722 .25442 Metetra
.472 .827 .996 r
.71722 .25442 .72581 .26021 .74566 .25646 .7372 .25063 Metetra
.591 .62 .849 r
.06763 .30934 .07795 .32523 .09234 .32237 .08206 .30624 Metetra
.586 .615 .848 r
.08206 .30624 .09234 .32237 .10683 .31967 .09657 .30335 Metetra
.579 .61 .848 r
.09657 .30335 .10683 .31967 .12139 .31713 .11116 .30067 Metetra
.573 .607 .848 r
.11116 .30067 .12139 .31713 .13605 .31476 .12584 .29821 Metetra
.567 .604 .849 r
.12584 .29821 .13605 .31476 .15081 .31254 .1406 .29596 Metetra
.561 .601 .851 r
.1406 .29596 .15081 .31254 .16567 .31048 .15545 .29393 Metetra
.555 .6 .854 r
.15545 .29393 .16567 .31048 .18063 .30858 .17041 .29212 Metetra
.548 .599 .857 r
.17041 .29212 .18063 .30858 .1957 .30681 .18547 .29051 Metetra
.542 .6 .861 r
.18547 .29051 .1957 .30681 .21089 .30518 .20064 .28909 Metetra
.535 .601 .866 r
.20064 .28909 .21089 .30518 .2262 .30368 .21592 .28787 Metetra
.529 .604 .873 r
.21592 .28787 .2262 .30368 .24163 .30228 .23133 .28682 Metetra
.522 .607 .879 r
.23133 .28682 .24163 .30228 .25719 .30099 .24686 .28592 Metetra
.515 .612 .887 r
.24686 .28592 .25719 .30099 .27288 .29979 .26253 .28517 Metetra
.508 .618 .896 r
.26253 .28517 .27288 .29979 .28871 .29866 .27834 .28454 Metetra
.501 .625 .905 r
.27834 .28454 .28871 .29866 .30468 .29759 .2943 .28401 Metetra
.493 .633 .915 r
.2943 .28401 .30468 .29759 .3208 .29656 .3104 .28356 Metetra
.485 .642 .925 r
.3104 .28356 .3208 .29656 .33707 .29556 .32666 .28316 Metetra
.477 .652 .936 r
.32666 .28316 .33707 .29556 .35349 .29457 .34308 .2828 Metetra
.469 .663 .946 r
.34308 .2828 .35349 .29457 .37007 .29357 .35967 .28245 Metetra
.46 .674 .957 r
.35967 .28245 .37007 .29357 .38682 .29254 .37643 .28207 Metetra
.451 .686 .966 r
.37643 .28207 .38682 .29254 .40372 .29148 .39336 .28166 Metetra
.442 .698 .975 r
.39336 .28166 .40372 .29148 .42079 .29036 .41046 .28118 Metetra
.432 .71 .982 r
.41046 .28118 .42079 .29036 .43803 .28917 .42775 .28062 Metetra
.422 .721 .987 r
.42775 .28062 .43803 .28917 .45543 .2879 .44521 .27994 Metetra
.413 .732 .991 r
.44521 .27994 .45543 .2879 .47301 .28652 .46285 .27914 Metetra
.404 .743 .993 r
.46285 .27914 .47301 .28652 .49076 .28502 .48068 .27818 Metetra
.396 .752 .993 r
.48068 .27818 .49076 .28502 .50868 .2834 .49868 .27706 Metetra
.388 .76 .992 r
.49868 .27706 .50868 .2834 .52678 .28163 .51687 .27575 Metetra
.382 .768 .989 r
.51687 .27575 .52678 .28163 .54505 .27972 .53524 .27423 Metetra
.378 .775 .986 r
.53524 .27423 .54505 .27972 .56349 .27764 .5538 .27251 Metetra
.375 .782 .983 r
.5538 .27251 .56349 .27764 .58211 .2754 .57253 .27056 Metetra
.374 .788 .979 r
.57253 .27056 .58211 .2754 .6009 .27297 .59144 .26838 Metetra
.376 .794 .976 r
.59144 .26838 .6009 .27297 .61986 .27037 .61053 .26597 Metetra
.379 .8 .973 r
.61053 .26597 .61986 .27037 .63899 .26757 .6298 .2633 Metetra
.384 .807 .971 r
.6298 .2633 .63899 .26757 .65829 .26458 .64924 .26039 Metetra
.391 .813 .971 r
.64924 .26039 .65829 .26458 .67777 .26139 .66885 .25723 Metetra
.4 .819 .971 r
.66885 .25723 .67777 .26139 .69741 .258 .68863 .25382 Metetra
.41 .825 .972 r
.68863 .25382 .69741 .258 .71722 .25442 .70858 .25015 Metetra
.422 .831 .974 r
.70858 .25015 .71722 .25442 .7372 .25063 .7287 .24625 Metetra
.6 .608 .831 r
.05741 .29222 .06763 .30934 .08206 .30624 .07191 .28864 Metetra
.593 .6 .828 r
.07191 .28864 .08206 .30624 .09657 .30335 .08648 .28531 Metetra
.586 .592 .825 r
.08648 .28531 .09657 .30335 .11116 .30067 .10111 .28226 Metetra
.578 .584 .823 r
.10111 .28226 .11116 .30067 .12584 .29821 .11582 .27949 Metetra
.571 .578 .821 r
.11582 .27949 .12584 .29821 .1406 .29596 .1306 .27703 Metetra
.563 .572 .821 r
.1306 .27703 .1406 .29596 .15545 .29393 .14546 .27487 Metetra
.555 .568 .822 r
.14546 .27487 .15545 .29393 .17041 .29212 .16041 .27303 Metetra
.547 .564 .824 r
.16041 .27303 .17041 .29212 .18547 .29051 .17544 .2715 Metetra
.538 .562 .827 r
.17544 .2715 .18547 .29051 .20064 .28909 .19058 .27029 Metetra
.53 .562 .832 r
.19058 .27029 .20064 .28909 .21592 .28787 .20583 .26937 Metetra
.521 .562 .838 r
.20583 .26937 .21592 .28787 .23133 .28682 .22119 .26875 Metetra
.512 .565 .846 r
.22119 .26875 .23133 .28682 .24686 .28592 .23667 .26839 Metetra
.502 .569 .855 r
.23667 .26839 .24686 .28592 .26253 .28517 .25228 .26828 Metetra
.492 .575 .866 r
.25228 .26828 .26253 .28517 .27834 .28454 .26803 .26839 Metetra
.482 .582 .879 r
.26803 .26839 .27834 .28454 .2943 .28401 .28393 .26869 Metetra
.47 .592 .893 r
.28393 .26869 .2943 .28401 .3104 .28356 .29999 .26914 Metetra
.458 .603 .908 r
.29999 .26914 .3104 .28356 .32666 .28316 .3162 .26971 Metetra
.444 .617 .924 r
.3162 .26971 .32666 .28316 .34308 .2828 .33259 .27036 Metetra
.429 .631 .939 r
.33259 .27036 .34308 .2828 .35967 .28245 .34915 .27105 Metetra
.411 .647 .954 r
.34915 .27105 .35967 .28245 .37643 .28207 .3659 .27174 Metetra
.392 .663 .967 r
.3659 .27174 .37643 .28207 .39336 .28166 .38283 .27239 Metetra
.371 .678 .977 r
.38283 .27239 .39336 .28166 .41046 .28118 .39995 .27295 Metetra
.349 .692 .982 r
.39995 .27295 .41046 .28118 .42775 .28062 .41727 .27339 Metetra
.325 .704 .981 r
.41727 .27339 .42775 .28062 .44521 .27994 .43478 .27367 Metetra
.302 .713 .975 r
.43478 .27367 .44521 .27994 .46285 .27914 .45249 .27376 Metetra
.279 .719 .964 r
.45249 .27376 .46285 .27914 .48068 .27818 .47039 .27363 Metetra
.258 .722 .948 r
.47039 .27363 .48068 .27818 .49868 .27706 .48849 .27324 Metetra
.241 .724 .93 r
.48849 .27324 .49868 .27706 .51687 .27575 .50679 .27258 Metetra
.228 .725 .912 r
.50679 .27258 .51687 .27575 .53524 .27423 .52527 .27162 Metetra
.219 .727 .895 r
.52527 .27162 .53524 .27423 .5538 .27251 .54395 .27034 Metetra
.216 .729 .881 r
.54395 .27034 .5538 .27251 .57253 .27056 .56282 .26875 Metetra
.217 .733 .87 r
.56282 .26875 .57253 .27056 .59144 .26838 .58188 .26681 Metetra
.224 .739 .864 r
.58188 .26681 .59144 .26838 .61053 .26597 .60111 .26454 Metetra
.234 .748 .862 r
.60111 .26454 .61053 .26597 .6298 .2633 .62053 .26192 Metetra
.249 .758 .864 r
.62053 .26192 .6298 .2633 .64924 .26039 .64012 .25896 Metetra
.268 .771 .87 r
.64012 .25896 .64924 .26039 .66885 .25723 .65988 .25567 Metetra
.29 .784 .879 r
.65988 .25567 .66885 .25723 .68863 .25382 .67981 .25205 Metetra
.314 .798 .891 r
.67981 .25205 .68863 .25382 .70858 .25015 .69991 .24811 Metetra
.34 .813 .905 r
.69991 .24811 .70858 .25015 .7287 .24625 .72018 .24385 Metetra
.619 .611 .82 r
.04719 .27452 .05741 .29222 .07191 .28864 .06184 .26993 Metetra
.611 .596 .811 r
.06184 .26993 .07191 .28864 .08648 .28531 .07655 .2656 Metetra
.602 .581 .802 r
.07655 .2656 .08648 .28531 .10111 .28226 .0913 .26156 Metetra
.593 .567 .794 r
.0913 .26156 .10111 .28226 .11582 .27949 .10612 .25787 Metetra
.583 .554 .787 r
.10612 .25787 .11582 .27949 .1306 .27703 .12099 .25457 Metetra
.573 .541 .781 r
.12099 .25457 .1306 .27703 .14546 .27487 .13591 .25171 Metetra
.563 .53 .777 r
.13591 .25171 .14546 .27487 .16041 .27303 .15089 .24933 Metetra
.552 .52 .774 r
.15089 .24933 .16041 .27303 .17544 .2715 .16594 .24745 Metetra
.541 .512 .773 r
.16594 .24745 .17544 .2715 .19058 .27029 .18106 .24611 Metetra
.529 .505 .773 r
.18106 .24611 .19058 .27029 .20583 .26937 .19625 .24531 Metetra
.517 .5 .777 r
.19625 .24531 .20583 .26937 .22119 .26875 .21154 .24507 Metetra
.504 .497 .782 r
.21154 .24507 .22119 .26875 .23667 .26839 .22692 .24537 Metetra
.491 .497 .791 r
.22692 .24537 .23667 .26839 .25228 .26828 .24242 .24619 Metetra
.476 .499 .803 r
.24242 .24619 .25228 .26828 .26803 .26839 .25804 .24749 Metetra
.459 .505 .819 r
.25804 .24749 .26803 .26839 .28393 .26869 .2738 .24923 Metetra
.44 .514 .838 r
.2738 .24923 .28393 .26869 .29999 .26914 .28972 .25133 Metetra
.417 .526 .861 r
.28972 .25133 .29999 .26914 .3162 .26971 .30581 .25374 Metetra
.39 .543 .887 r
.30581 .25374 .3162 .26971 .33259 .27036 .32207 .25636 Metetra
.355 .563 .915 r
.32207 .25636 .33259 .27036 .34915 .27105 .33854 .25912 Metetra
.311 .584 .939 r
.33854 .25912 .34915 .27105 .3659 .27174 .3552 .26192 Metetra
.255 .602 .952 r
.3552 .26192 .3659 .27174 .38283 .27239 .37208 .26467 Metetra
.188 .611 .944 r
.37208 .26467 .38283 .27239 .39995 .27295 .38918 .26727 Metetra
.113 .605 .907 r
.38918 .26727 .39995 .27295 .41727 .27339 .4065 .26966 Metetra
.04 .584 .842 r
.4065 .26966 .41727 .27339 .43478 .27367 .42404 .27173 Metetra
0 .553 .761 r
.42404 .27173 .43478 .27367 .45249 .27376 .44181 .27343 Metetra
.069 0 0 r
.44181 .27343 .45249 .27376 .47039 .27363 .45981 .27469 Metetra
.1 0 0 r
.45981 .27469 .47039 .27363 .48849 .27324 .47802 .27547 Metetra
.116 0 0 r
.47802 .27547 .48849 .27324 .50679 .27258 .49646 .27572 Metetra
.121 0 0 r
.49646 .27572 .50679 .27258 .52527 .27162 .5151 .27543 Metetra
.115 0 0 r
.5151 .27543 .52527 .27162 .54395 .27034 .53394 .27457 Metetra
.101 0 0 r
.53394 .27457 .54395 .27034 .56282 .26875 .55298 .27314 Metetra
.078 0 0 r
.55298 .27314 .56282 .26875 .58188 .26681 .57221 .27116 Metetra
.049 0 0 r
.57221 .27116 .58188 .26681 .60111 .26454 .59162 .26863 Metetra
.012 0 0 r
.59162 .26863 .60111 .26454 .62053 .26192 .61121 .26557 Metetra
.61121 .26557 .62053 .26192 .64012 .25896 .63097 .26202 Metetra
.63097 .26202 .64012 .25896 .65988 .25567 .65089 .258 Metetra
.65089 .258 .65988 .25567 .67981 .25205 .67097 .25354 Metetra
.196 .722 .727 r
.67097 .25354 .67981 .25205 .69991 .24811 .69121 .24869 Metetra
.258 .768 .784 r
.69121 .24869 .69991 .24811 .72018 .24385 .71161 .24347 Metetra
.654 .675 .858 r
.03634 .26034 .04719 .27452 .06184 .26993 .05118 .25455 Metetra
.65 .657 .843 r
.05118 .25455 .06184 .26993 .07655 .2656 .06612 .24874 Metetra
.644 .635 .827 r
.06612 .24874 .07655 .2656 .0913 .26156 .08114 .24293 Metetra
.637 .612 .808 r
.08114 .24293 .0913 .26156 .10612 .25787 .09625 .23713 Metetra
.629 .586 .787 r
.09625 .23713 .10612 .25787 .12099 .25457 .11143 .2314 Metetra
.619 .56 .766 r
.11143 .2314 .12099 .25457 .13591 .25171 .12668 .22579 Metetra
.608 .534 .746 r
.12668 .22579 .13591 .25171 .15089 .24933 .142 .22042 Metetra
.595 .508 .726 r
.142 .22042 .15089 .24933 .16594 .24745 .15736 .21543 Metetra
.581 .483 .708 r
.15736 .21543 .16594 .24745 .18106 .24611 .17276 .211 Metetra
.565 .46 .693 r
.17276 .211 .18106 .24611 .19625 .24531 .18818 .20738 Metetra
.548 .438 .68 r
.18818 .20738 .19625 .24531 .21154 .24507 .2036 .20484 Metetra
.529 .418 .671 r
.2036 .20484 .21154 .24507 .22692 .24537 .21901 .20366 Metetra
.508 .399 .665 r
.21901 .20366 .22692 .24537 .24242 .24619 .23442 .20411 Metetra
.484 .382 .664 r
.23442 .20411 .24242 .24619 .25804 .24749 .24982 .2064 Metetra
.455 .367 .667 r
.24982 .2064 .25804 .24749 .2738 .24923 .26523 .21064 Metetra
.419 .354 .677 r
.26523 .21064 .2738 .24923 .28972 .25133 .28071 .21681 Metetra
.371 .342 .697 r
.28071 .21681 .28972 .25133 .30581 .25374 .29628 .22474 Metetra
.299 .333 .729 r
.29628 .22474 .30581 .25374 .32207 .25636 .31201 .2341 Metetra
.175 .322 .774 r
.31201 .2341 .32207 .25636 .33854 .25912 .32796 .24444 Metetra
0 .287 .787 r
.32796 .24444 .33854 .25912 .3552 .26192 .34417 .25519 Metetra
.394 0 0 r
.34417 .25519 .3552 .26192 .37208 .26467 .36069 .26576 Metetra
.545 0 0 r
.36069 .26576 .37208 .26467 .38918 .26727 .37756 .27557 Metetra
.551 .035 0 r
.37756 .27557 .38918 .26727 .4065 .26966 .39477 .28411 Metetra
.526 .057 .084 r
.39477 .28411 .4065 .26966 .42404 .27173 .41233 .29101 Metetra
.497 .058 .136 r
.41233 .29101 .42404 .27173 .44181 .27343 .43023 .29604 Metetra
.469 .048 .158 r
.43023 .29604 .44181 .27343 .45981 .27469 .44843 .29913 Metetra
.441 .03 .163 r
.44843 .29913 .45981 .27469 .47802 .27547 .46691 .30033 Metetra
.412 .004 .153 r
.46691 .30033 .47802 .27547 .49646 .27572 .48563 .2998 Metetra
.381 0 .13 r
.48563 .2998 .49646 .27572 .5151 .27543 .50456 .29775 Metetra
.345 0 .094 r
.50456 .29775 .5151 .27543 .53394 .27457 .52369 .29444 Metetra
.303 0 .041 r
.52369 .29444 .53394 .27457 .55298 .27314 .54298 .29011 Metetra
.25 0 0 r
.54298 .29011 .55298 .27314 .57221 .27116 .56243 .285 Metetra
.181 0 0 r
.56243 .285 .57221 .27116 .59162 .26863 .58203 .27929 Metetra
.093 0 0 r
.58203 .27929 .59162 .26863 .61121 .26557 .60177 .27315 Metetra
.60177 .27315 .61121 .26557 .63097 .26202 .62165 .26669 Metetra
.62165 .26669 .63097 .26202 .65089 .258 .64168 .26 Metetra
.284 .778 .736 r
.64168 .26 .65089 .258 .67097 .25354 .66185 .25315 Metetra
.402 .857 .86 r
.66185 .25315 .67097 .25354 .69121 .24869 .68216 .24617 Metetra
.49 .893 .937 r
.68216 .24617 .69121 .24869 .71161 .24347 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L200000<40kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
00000<<0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`800000aP3_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L00`000000
kn[70>oZa`330>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L005<0kn[7
0`00003;0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L00540kn[70P00
000<0>oZaa400000/@3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[704<0kn[7001>
0>oZa`<00000203_j/L600000080S72^00<0000008M[Z`27Jj/00`27Jj/00`000000PVJZ089VZP03
089VZP030000001kHJT0Nf6Y00H00000Z`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0
kn[70480kn[7000[0>oZa`<000000P3_j/L3000001T0kn[70`0000050>oZa`D000000P2@MK400`00
0000S72^08a`[P0308a`[P0300000027Jj/0Qf^[00<0Qf^[00<00000089VZP22IZX00`22IZX00`00
0000Nf6Y07]QZ@0307]QZ@030000001dGJX0M5fZ00@00000Y`3_j/L00`000000kn[70>oZa`0]0>oZ
a`030000003_j/L0kn[70480kn[7000]0>oZa`060000003_j/L0kn[70000003_j/L000005P3_j/L3
000000<0kn[700<000000>oZa`0000000P0000000`2DNkD00000091e/@04091e/@030000002<L:h0
S72^00@0S72^00<0000008M[Z`27Jj/00`27Jj/00`000000PVJZ089VZP03089VZP030000001kHJT0
Nf6Y0080Nf6Y00<0000007AMZP1dGJX00`1dGJX300000:D0kn[700<000000>oZa`3_j/L0;P3_j/L0
0`000000kn[70>oZa`110>oZa`00;03_j/L010000000kn[70>oZa`3_j/L3000001@0kn[70P000005
0>oZa`<00000102DNkD00`000000T7Fa091e/@04091e/@030000002<L:h0S72^00<0S72^00<00000
08M[Z`27Jj/00`27Jj/00`000000PVJZ089VZP03089VZP030000001kHJT0Nf6Y00<0Nf6Y00<00000
07AMZP1dGJX00P1dGJX00`000000JeZ]06]J[@0200000:<0kn[700<000000>oZa`3_j/L0;P3_j/L2
00000480kn[7000]0>oZa`040000003_j/L0kn[7000001<0kn[70`0000040>oZa`<0000000<0V8:i
0000002DNkD01@2DNkD00`000000T7Fa091e/@03091e/@030000002<L:h0S72^00<0S72^00<00000
08M[Z`27Jj/00`27Jj/00`000000PVJZ089VZP03089VZP030000001kHJT0Nf6Y00<0Nf6Y00<00000
07AMZP1dGJX00`1dGJX010000000JeZ]06]J[@1[FZd200000:40kn[700<000000>oZa`3_j/L0;@3_
j/L300000480kn[7000[0>oZa`<000000`3_j/L2000000l0kn[70P0000040>oZa`<00000102HP[T0
0`000000U7^e09Ak]@0409Ak]@030000002@MK40T7Fa00<0T7Fa00<0000008a`[P2<L:h00`2<L:h0
0`000000Qf^[08M[Z`0308M[Z`0300000022IZX0PVJZ00<0PVJZ00<0000007]QZ@1kHJT00`1kHJT0
0`000000M5fZ07AMZP0307AMZP030000001[FZd0JeZ]0080JeZ]0`00002O0>oZa`030000003_j/L0
kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003l0kn[70`0000020>oZa`@0000000<0VhRn0000
002HP[T01@2HP[T00`000000U7^e09Ak]@0309Ak]@030000002@MK40T7Fa00<0T7Fa00<0000008a`
[P2<L:h00`2<L:h00`000000Qf^[08M[Z`0308M[Z`0300000022IZX0PVJZ00<0PVJZ00<0000007]Q
Z@1kHJT00`1kHJT00`000000M5fZ07AMZP0307AMZP030000001[FZd0JeZ]0080JeZ]00<0000005iG
/P1NEk800P00002M0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003`0
kn[70`0000030>oZa`<000001@2KR;h00`000000V8:i09R2^@0309R2^@030000002DNkD0U7^e00<0
U7^e00<00000091e/@2@MK400`2@MK400`000000S72^08a`[P0308a`[P0300000027Jj/0Qf^[00<0
Qf^[00<00000089VZP22IZX00`22IZX00`000000Nf6Y07]QZ@0307]QZ@030000001dGJX0M5fZ00<0
M5fZ00<0000006]J[@1[FZd00`1[FZd010000000GUNb05iG/P1NEk82000009/0kn[700<000000>oZ
a`3_j/L0<@3_j/L00`000000kn[70>oZa`0n0>oZa`00>P3_j/L2000000<0kn[70`0000000`2NSl@0
000009^8_P0509^8_P030000002HP[T0V8:i00<0V8:i00<0000009Ak]@2DNkD00`2DNkD00`000000
T7Fa091e/@04091e/@030000002<L:h0S72^00<0S72^00<0000008M[Z`27Jj/00`27Jj/00`000000
PVJZ089VZP03089VZP030000001kHJT0Nf6Y00<0Nf6Y00<0000007AMZP1dGJX00P1dGJX00`000000
JeZ]06]J[@0306]J[@030000001NEk80GUNb0080GUNb0`00002J0>oZa`030000003_j/L0kn[70340
kn[700<000000>oZa`3_j/L0?@3_j/L003L0kn[70`0000020>oZa`<000001@2NSl@00`000000VhRn
09^8_P0309^8_P030000002HP[T0V8:i00<0V8:i00<0000009Ak]@2DNkD0102DNkD00`000000T7Fa
091e/@03091e/@030000002<L:h0S72^00<0S72^00<0000008M[Z`27Jj/00`27Jj/00`000000PVJZ
089VZP03089VZP030000001kHJT0Nf6Y00<0Nf6Y00<0000007AMZP1dGJX00`1dGJX00`000000JeZ]
06]J[@0206]J[@030000001NEk80GUNb00<0GUNb00@0000004aE^P0000000000V03_j/L00`000000
kn[70>oZa`0a0>oZa`030000003_j/L0kn[703d0kn[7000e0>oZa`<000000P3_j/L2000000030:6F
b@000000WXo400D0WXo400<0000009^8_P2KR;h0102KR;h00`000000V8:i09R2^@0309R2^@030000
002DNkD0U7^e00<0U7^e00<00000091e/@2@MK400`2@MK400`000000S72^08a`[P0308a`[P030000
0027Jj/0Qf^[00<0Qf^[00<00000089VZP22IZX00`22IZX00`000000Nf6Y07]QZ@0307]QZ@030000
001dGJX0M5fZ00<0M5fZ00<0000006]J[@1[FZd00P1[FZd00`000000GUNb05iG/P0305iG/P040000
001<EKX0C5Fj04aE^P800000UP3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[703`0
kn[7000b0>oZa`<000000`3_j/L2000000@0XIK900<0000009j?a02NSl@0102NSl@00`000000VhRn
09^8_P0309^8_P030000002HP[T0V8:i00<0V8:i00<0000009Ak]@2DNkD00`2DNkD00`000000T7Fa
091e/@03091e/@030000002<L:h0S72^00<0S72^00<0000008M[Z`27Jj/00`27Jj/00`000000PVJZ
089VZP03089VZP030000001kHJT0Nf6Y00<0Nf6Y00<0000007AMZP1dGJX00`1dGJX00`000000JeZ]
06]J[@0306]J[@030000001NEk80GUNb0080GUNb00<0000004aE^P1<EKX00P1<EKX3000009@0kn[7
00<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`0k0>oZa`00<03_j/L2000000@0kn[70`00
00050:6Fb@030000002NSl@0WXo400@0WXo400<0000009^8_P2KR;h0102KR;h00`000000V8:i09R2
^@0209R2^@030000002DNkD0U7^e00<0U7^e00<00000091e/@2@MK400`2@MK400`000000S72^08a`
[P0308a`[P0300000027Jj/0Qf^[00<0Qf^[00<00000089VZP22IZX00`22IZX00`000000Nf6Y07]Q
Z@0307]QZ@030000001dGJX0M5fZ00<0M5fZ00<0000006]J[@1[FZd00`1[FZd00`000000GUNb05iG
/P0205iG/P030000001<EKX0C5Fj00<0C5Fj00<0000002aBaP000000TP3_j/L2000003@0kn[70P00
000m0>oZa`00;@3_j/L3000000@0kn[70P0000030:>LcP030000002QU/T0XIK900<0XIK900<00000
09j?a02NSl@00`2NSl@00`000000VhRn09^8_P0409^8_P030000002HP[T0V8:i0080V8:i00<00000
09Ak]@2DNkD0102DNkD00`000000T7Fa091e/@03091e/@030000002<L:h0S72^00<0S72^00<00000
08M[Z`27Jj/00`27Jj/00`000000PVJZ089VZP03089VZP030000001kHJT0Nf6Y00<0Nf6Y00<00000
07AMZP1dGJX00P1dGJX00`000000JeZ]06]J[@0306]J[@030000001NEk80GUNb00<0GUNb00<00000
04aE^P1<EKX00P1<EKX00`000000;5;602aBaP02000008h0kn[70P000000101mi>l0000000000000
000d0>oZa`030000003_j/L0kn[703X0kn[7000Z0>oZa`<00000103_j/L3000000D0Xic>00<00000
0:6Fb@2QU/T00`2QU/T00`000000WXo409j?a00409j?a0030000002KR;h0VhRn00<0VhRn00<00000
09R2^@2HP[T00`2HP[T00`000000U7^e09Ak]@0309Ak]@030000002@MK40T7Fa00<0T7Fa00<00000
08a`[P2<L:h00`2<L:h00`000000Qf^[08M[Z`0308M[Z`0300000022IZX0PVJZ00<0PVJZ00<00000
07]QZ@1kHJT00`1kHJT00`000000M5fZ07AMZP0307AMZP030000001[FZd0JeZ]0080JeZ]00<00000
05iG/P1NEk800`1NEk800`000000C5Fj04aE^P0304aE^P050000000/D/H0;5;602aBaP000000RP3_
j/L3000000<0ONC_00<0000007gTk`0000001@00000`0>oZa`030000003_j/L0kn[703T0kn[7000X
0>oZa`8000000`3_j/L400000080Y:;C00<000000:>LcP2SW<h00`2SW<h00`000000XIK90:6Fb@04
0:6Fb@030000002NSl@0WXo400<0WXo400<0000009^8_P2KR;h0102KR;h00`000000V8:i09R2^@0Y
000000<0M5fZ00<0000006]J[@1[FZd00`1[FZd00`000000GUNb05iG/P0205iG/P030000001<EKX0
C5Fj00<0C5Fj00<0000002aBaP0/D/H00P0/D/H2000008D0kn[70`00000407gTk`L000000P1Gd>L4
000002d0kn[700<000000>oZa`3_j/L0>@3_j/L002D0kn[70`0000030>oZa`<000001@2TX]<00`00
0000Xic>0:>LcP040:>LcP030000002QU/T0XIK900<0XIK900<0000009j?a02NSl@0102NSl@01000
0000VhRn09^8_P2KR;h500000080SHG600<0000008Z3a@2:PlD00`2:PlD00`000000Qh7508N1a@03
08N1a@0300000024OlH0Q7o600<0Q7o600<00000085ob021OlP00`21OlP00`000000OGo:07eobP03
07eobP030000001iOld0NGo=00<0NGo=00<0000007F1d@1ePM401P00000306]J[@030000001NEk80
GUNb0080GUNb00<0000004aE^P1<EKX0101<EKX01`000000;5;602aBaP0/D/H000000019b@000000
PP3_j/L2000000<0I]_L3@00000406cDn@800000;03_j/L00`000000kn[70>oZa`0h0>oZa`008`3_
j/L2000000<0kn[70`0000020:JXe`030000002TX]<0Y:;C00@0Y:;C00<000000:>LcP2SW<h00`2S
W<h00`000000XIK90:6Fb@040:6Fb@040000002NSl@0WXo409j?a0H000000P2@QlH00`000000SHG6
08f5aP0308f5aP030000002:PlD0RX?500<0RX?500<0000008N1a@27PLD00`27PLD00`000000Q7o6
08AoaP0308AoaP0300000021OlP0PGo800<0PGo800<0000007eobP1mOlX00`1mOlX00`000000NGo=
07Uoc@0307Uoc@030000001ePM40MH7A0080MH7A00<000000723eP1`PmH01P00000305iG/P030000
001<EKX0C5Fj00<0C5Fj00<0000002aBaP0/D/H00P0/D/H01000000004W900000000001m0>oZa`<0
000000<0I]_L000000000000100000000`1@c>@00000000000030000000306SCn0000000000000D0
K=Ci1000000/0>oZa`030000003_j/L0kn[703L0kn[7000Q0>oZa`8000000P3_j/L3000000D0YZSG
00<000000:BRd`2TX]<0102TX]<00`000000Xic>0:>LcP040:>LcP040000002QU/T0XIK90:6Fb@H0
00000P2BR/L00`000000T8O60927aP040927aP030000002=QLH0SHG60080SHG600<0000008Z3a@2:
PlD00`2:PlD00`000000Qh7508N1a@0308N1a@0300000024OlH0Q7o600<0Q7o600<00000085ob021
OlP00`21OlP00`000000OGo:07eobP0307eobP030000001iOld0NGo=00<0NGo=00<0000007F1d@1e
PM400`1ePM400`000000L8?F0723eP030723eP030000001ZQ]`0000000H000000`1<EKX00`000000
;5;602aBaP0202aBaP0400000000BLT004W9000007T0kn[73P00000506SCn0030000001XdoP00000
00D00000101hdoh2000002X0kn[700<000000>oZa`3_j/L0=`3_j/L00240kn[7100000020:N/f`03
0000002VZ=L0YZSG00@0YZSG00<000000:BRd`2TX]<0102TX]<00`000000Xic>0:>LcP020:>LcPD0
00000P2ESLT00`000000TX[709::a`0409::a`030000002@QlH0T8O600<0T8O600<0000008f5aP2=
QLH00`2=QLH00`000000RX?508Z3a@0308Z3a@0300000027PLD0Qh7500<0Qh7500<0000008AoaP24
OlH00`24OlH00`000000PGo8085ob003085ob0030000001mOlX0OGo:00<0OGo:00<0000007Uoc@1i
Old00`1iOld00`000000MH7A07F1d@0207F1d@030000001`PmH0L8?F00<0L8?F00<0000006Z6g01Z
Q]`00`1ZQ]`00`000000Hh_S06>;h`0600000080;5;600@000000019b@00BLT004W90P00001c0>oZ
a``00000101VdOP2000000<0J=?h1000000207OBoP8000001@1hdoh4000002X0kn[700<000000>oZ
a`3_j/L0=P3_j/L00200kn[70P0000050:N/f`030000002VZ=L0YZSG00D0YZSG00<000000:BRd`2T
X]<00`2TX]<00`000000Xic>0:>LcP020000000309NAb`000000UHg900D0UHg900<0000009::a`2B
R/L00`2BR/L00`000000T8O60927aP030927aP030000002=QLH0SHG600<0SHG600<0000008Z3a@2:
PlD00`2:PlD00`000000Qh7508N1a@0308N1a@0300000024OlH0Q7o600<0Q7o600<00000085ob021
OlP00`21OlP00`000000OGo:07eobP0307eobP030000001iOld0NGo=00<0NGo=00<0000007F1d@1e
PM400`1ePM400`000000L8?F0723eP030723eP030000001ZQ]`0JXKL0080JXKL00<0000006>;h`1S
Rn<0101SRn<00`000000FY3Z00000005000000030019b@000000000006`0kn[72`000000101Td?P0
00000000001Td?P2000000D0I]7h1@00000407OBoP040000001gd_h0Mm;n07OBoPD000001021d?l0
0`000000kn[70>oZa`0V0>oZa`<00000=`3_j/L00240kn[700<000000:N/f`2W[=/0102W[=/00`00
0000YZSG0:JXe`040:JXe`030000002TX]<0Y:;C0080Y:;C1000000409NAb`030000002ESLT0UHg9
00<0UHg900<0000009::a`2BR/L0102BR/L00`000000T8O60927aP030927aP030000002=QLH0SHG6
0080SHG600<0000008Z3a@2:PlD0102:PlD00`000000Qh7508N1a@0308N1a@0300000024OlH0Q7o6
00<0Q7o600<00000085ob021OlP00`21OlP00`000000OGo:07eobP0307eobP030000001iOld0NGo=
00<0NGo=00<0000007F1d@1ePM400P1ePM400`000000L8?F0723eP030723eP030000001ZQ]`0JXKL
00<0JXKL00<0000006>;h`1SRn<0101SRn<00`000000FY3Z05Z@jP0205Z@jP030000001?UO000000
00H00000H03_j/L=00000080H/kh1@00000206C@n0P00000101fdOh2000000<0Mm;n1000000207o@
o`0300000021d?l0PM3o00D0PM3o0P00000X0>oZa`030000003_j/L0kn[703D0kn[7000P0>oZa`03
0000003_j/L0000000H0YjcK00<000000:JXe`2VZ=L00`2VZ=L500000080VYC=00<0000009NAb`2G
TL/00`2GTL/00`000000UHg909F=b@0409F=b@030000002BR/L0TX[700<0TX[700<000000927aP2@
QlH00`2@QlH00`000000SHG608f5aP0308f5aP030000002:PlD0RX?500<0RX?500<0000008N1a@27
PLD00`27PLD00`000000Q7o608AoaP0308AoaP0300000021OlP0PGo800<0PGo800<0000007eobP1m
OlX00`1mOlX00`000000NGo=07Uoc@0307Uoc@030000001ePM40MH7A00<0MH7A00<000000723eP1`
PmH00`1`PmH00`000000JXKL06Z6g00306Z6g0030000001SRn<0Hh_S00<0Hh_S00<0000005Z@jP1J
T>X00`1JT>X00`000000CiG`04nEl00204nEl080000000<0I0000000000000001@00001A0>oZaa40
00001@1Rc_P8000000@0M=3o0P00000507KAoPH0000000<0Om3o0000001od?l0101od?l00`000000
PM3o087@o`03087@o`@00000:03_j/L00`000000kn[70>oZa`0d0>oZa`00603_j/L3000000D0kn[7
00<000000>oZa`0000001P2W[=/00`000000YZSG0:JXe`030000000309bHc`000000VYC=00D0VYC=
00<0000009NAb`2GTL/00`2GTL/00`000000UHg909F=b@0309F=b@030000002BR/L0TX[700@0TX[7
00<000000927aP2@QlH00P2@QlH00`000000SHG608f5aP0308f5aP030000002:PlD0RX?500@0RX?5
00<0000008N1a@27PLD00`27PLD00`000000Q7o608AoaP0308AoaP0300000021OlP0PGo800<0PGo8
00@0000007eobP1mOlX0OGo:1@00000307Uoc@030000001ePM40MH7A0080MH7A00<000000723eP1`
PmH00`1`PmH00`000000JXKL06Z6g00306Z6g0030000001SRn<0Hh_S00@0Hh_S00<0000005Z@jP1J
T>X00P1JT>X00`000000CiG`04nEl00304nEl0@000001@2;0006000004@0kn[71`0000000`0<0000
00000000000:00000080HLci2000000407?>o`800000101dd?l8000000@0Olko0P00000207o@o`03
0000001od?l0Om3o00P000001026c_l2000002L0kn[700<000000>oZa`3_j/L0<`3_j/L001P0kn[7
00<000000>oZa`0000001@3_j/L2000000030>oZa`000000YjcK00@0YjcK0`00000509bHc`030000
002JU<d0VYC=00<0VYC=00<0000009NAb`2GTL/00`2GTL/00`000000UHg909F=b@0409F=b@030000
002BR/L0TX[700<0TX[700<000000927aP2@QlH00`2@QlH00`000000SHG608f5aP0308f5aP040000
002:PlD0RX?508Z3aAP000000`20TMX00`000000OI?M0000000N00000080FY3Z00<0000004nEl01?
UO00101?UO02000000H0R`000P00000308d800L00000;P3_j/L?0000000401<000000000000000`0
00D000000`0G000:0000000307?=o`000000000000800000201cc_l5000000@0O/go00<0000007o>
o`1oc_l01P1oc_l6000000@0QLgo00<0000008K>o`26c_l01P26c_l2000002H0kn[700<000000>oZ
a`3_j/L01P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000P0>oZa`00603_j/L00`00
0000kn[7000000050>oZa`050000003_j/L0kn[70>oZa`0000000P2W[=/200000080WYcA00<00000
09bHc`2LV<l00`2LV<l00`000000VYC=09ZDc@0309ZDc@030000002GTL/0Ui7;00@0Ui7;00<00000
09F=b@2ESLT00`2ESLT00`000000TX[709::a`0409::a`030000002@QlH0T8O600`000000P29Sm<0
0`000000QhoD08N?e00408N?e00300000025SmH0QHoF00<0QHoF00<0000008>@f023T=P00`23T=P0
0`000000P97J082AfP03082AfP030000001mTmd0OI?M00<0OI?M00<0000007^Dh@1kU>400`1kU>40
0`000000N9OT07RGi00307RGi0030000001eV^P0MI[X00<0MI[X00<00000076Mk01aWN`0101aWN`0
0`000000KJ7`0000000<00000080R`000P00000708d80003000000263QD0QPhE0080QPhE3P00000;
0>oZaaD0000000@07@000000000000006@003`00000202h000040000000G00005`0001L000D00000
101bbol4000000@0Llgo0P00000207?>o`@000000P1mc?l00`000000O/go07k=o`0507k=o`800000
0P1oc_l400000080Q<co00<0000008G=o`0000001P25cOl010000000Q/ko08K>o`26c_l400000080
RLcn00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`000000803_j/L001P0kn[700<000000>oZa`0000001@3_j/L00`000000kn[7
0>oZa`020>oZa`800000102NW=400`000000W9S?09bHc`0409bHc`030000002JU<d0VYC=00<0VYC=
00<0000009NAb`2GTL/00`2GTL/00`000000UHg909F=b@0409F=b@040000002BR/L0TX[709::a`D0
00000P2>TM800`000000S93B08b@dP0408b@dP0300000029Sm<0RHoC00<0RHoC00<0000008N?e027
Sm@00`27Sm@00`000000QHoF08F?eP0308F?eP0300000023T=P0Pi3H00<0Pi3H00<00000082AfP20
TMX01020TMX00`000000OI?M07fCg@0207fCg@030000001kU>40NiCQ00<0NiCQ00<0000007RGi01h
Un@0101hUn@00`000000MI[X07FJj00307FJj0030000001aWN`0LIg/00@0LIg/00<0000006fQl01]
XO000P1]XO000`000000JJGd06VUm00406VUm0040000001TZOL00000000000T0S@P000<0000008H>
5@263QD010263QD00`000000O`hR07l>8P0407l>8P030000001h32P0N0`X0080N0`X9000000204d0
2P030000000o0000?`0000@0?`0000<0000002h0000^0000100^00000`0000005`0001L000020000
000307;:o`000000L/_o00@0L/_o1000000507?=o`D000001`1mc?l00`000000O/go07k=o`0307k=
o`D000001`24c?l3000000<0QLgo1P00000608W<oP030000003_j/L0kn[702D0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[7000000070>oZa`<00000803_j/L001P0kn[70`0000050>oZa`03
0000003_j/L0kn[700<0kn[700<0000009jLd@2NW=400`2NW=400`000000W9S?09bHc`0309bHc`03
0000002JU<d0VYC=00<0VYC=00<0000009NAb`2GTL/0102GTL/010000000UHg909F=b@2ESLT60000
0080T9;B00<0000008jAdP2>TM800`2>TM800`000000S93B08b@dP0308b@dP0300000029Sm<0RHoC
00<0RHoC00<0000008N?e027Sm@01027Sm@00`000000QHoF08F?eP0308F?eP0300000023T=P0Pi3H
00<0Pi3H00<00000082AfP20TMX00`20TMX00`000000OI?M07fCg@0307fCg@030000001kU>40NiCQ
00<0NiCQ00<0000007RGi01hUn@00`1hUn@00`000000MI[X07FJj00307FJj0030000001aWN`0LIg/
00@0LIg/00<0000006fQl01]XO000`1]XO000`000000JJGd06VUm00406VUm0030000001TZOL0I:Wg
008000001P2=20000`000000QPhE08H>5@0508H>5@030000001o3R80O`hR00@0O`hR00<0000007P<
:01h32P01@1h32P00`000000L0LY0707:@040707:@030000001Y0BL0J@4W00@0J@4W00<000000640
8@1Q0240101Q02400`000000F00H05P0600405P060030000001=00X0C@0:00@0C@0:00<0000003l0
000o0000100o00000`000000;P0002h0000302h000@00000101bb_l50000000307;;o`0000000000
00H00000101mbol2000000@0OLco2000000408C;oP0300000024c?l0Q<co00H0Q<co1@00000408W;
o@0300000029c?h0RLcn00H0RLcn00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`040>oZ
a`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L0803_j/L001l0kn[70P0000050>oZa`03
0000002NW=40WYcA00<0WYcA00<0000009bHc`2LV<l0102LV<l00`000000VYC=09ZDc@0309ZDc@04
0000002GTL/0Ui7;09NAb`H000000`2BTm800`000000T9;B092BdP03092BdP030000002>TM80SY7B
0080SY7B00<0000008b@dP2<T=80102<T=800`000000RHoC08V?d`0308V?d`0300000027Sm@0QhoD
00<0QhoD00<0000008F?eP25SmH00`25SmH00`000000Pi3H08>@f00408>@f00300000020TMX0P97J
00<0P97J00<0000007fCg@1mTmd00`1mTmd00`000000NiCQ07^Dh@0307^Dh@030000001hUn@0N9OT
00<0N9OT00<0000007FJj01eV^P00`1eV^P00`000000LIg/076Mk004076Mk0030000001]XO00KJ7`
00<0KJ7`00<0000006VUm01YYO@0101YYO@010000000I:Wg06BYm`1TZOL2000000<0S@P000<00000
08H>5@263QD01@263QD00`000000O`hR07l>8P0407l>8P030000001h32P0N0`X00D0N0`X00<00000
0707:@1`1bT0101`1bT00`000000J@4W06T19`0406T19`030000001Q0240H@0Q00@0H@0Q00<00000
05P0601H01P01@1H01P00`000000C@0:04d02P0304d02P030000000o0000?`0000@0?`0000<00000
02h0000^00000P0^0005000000@0L/[o1`00000407c9o`8000001@1mbol7000000@0Pl[n00<00000
08C;oP24boh01P24boh010000000Q<co08C<o`24c?l400000080R<[m0P00000608W;o@0300000029
c?h0RLcn00<0RLcn1000000V0>oZa`030000003_j/L0kn[700<0kn[70`0000080>oZa`800000803_
j/L001l0kn[700<000000>oZa`3_j/L01@3_j/L00`000000WYcA09jLd@0309jLd@030000002LV<l0
W9S?00<0W9S?00@0000009ZDc@2JU<d0VYC=1P00000309>EdP030000002BTm80TY?B00<0TY?B00<0
0000092BdP2@T]800`2@T]800`000000SY7B08jAdP0308jAdP030000002<T=80S93B00<0S93B00<0
000008V?d`29Sm<00`29Sm<00`000000QhoD08N?e00408N?e00300000025SmH0QHoF00<0QHoF00<0
000008>@f023T=P00`23T=P00`000000P97J082AfP03082AfP030000001mTmd0OI?M00<0OI?M00<0
000007^Dh@1kU>400`1kU>400`000000N9OT07RGi00207RGi2<0000000<0S@P0000000263QD01P26
3QD00`000000O`hR07l>8P0407l>8P030000001h32P0N0`X00D0N0`X00<000000707:@1`1bT0101`
1bT00`000000J@4W06T19`0406T19`030000001Q0240H@0Q00@0H@0Q00<0000005P0601H01P0101H
01P00`000000C@0:04d02P0404d02P030000000o0000?`0000@0?`001@00000207;8o`L00000101l
b?l00`000000O<Wo07c9o`0607c9o`D000001023bOh00`000000Pl[n08?:oP0508?:oP8000001024
boh6000000L0R<[m00<0000008W;o@29bod00P29bod8000000@0S<[l00<000000>oZa`3_j/L08@3_
j/L2000000030>oZa`000000kn[70300kn[7000O0>oZa`030000003_j/L0kn[700D0kn[700<00000
09jLd@2NW=400`2NW=400`000000W9S?09bHc`0209bHc`D000000`2FUm<00`000000TiGB09>EdP03
09>EdP030000002BTm80TY?B00@0TY?B00<00000092BdP2@T]800`2@T]800`000000SY7B08jAdP02
08jAdP030000002<T=80S93B00@0S93B00<0000008V?d`29Sm<00`29Sm<00`000000QhoD08N?e003
08N?e00300000025SmH0QHoF00<0QHoF00<0000008>@f023T=P00P23T=PH000000<0OZ;Z00<00000
07bTk01lY>`00`1lY>`00`000000NZK_07ZVk`0407ZVk`030000001hZO80N:Wb00<0N:Wb00<00000
07F/m01e[?@0101e[?@00`000000Ljog07>_m`0307>_m`8000001P263QD00`000000O`hR07l>8P04
07l>8P030000001h32P0N0`X00D0N0`X00<000000707:@1`1bT0101`1bT00`000000J@4W06T19`04
06T19`030000001Q0240H@0Q00@0H@0Q00<0000005P0601H01P01@1H01P00`000000C@0:04d02P03
04d02P030000000o0000?`0000<0?`002@00000207c6oP<000001`1lb?l200000080O<Wo10000002
08?7oP0300000023bOh0PlWn00D0PlWn0P00000408?:oPL000001028bOd00`000000R<[m08S:o@06
08S:o@D00000102<bO`00`000000S<[l08c:o00608c:o0030000003_j/L0kn[702<0kn[700<00000
0>oZa`3_j/L0;`3_j/L001l0kn[700<000000>oZa`3_j/L01P3_j/L00`000000WYcA09jLd@0209jL
d@D000000`2GVM<00`000000UYOC09JGd`0209JGd`030000002CUM80TiGB00@0TiGB00<0000009:C
dP2BTm800`2BTm800`000000T9;B092BdP03092BdP030000002>TM80SY7B00<0SY7B00<0000008b@
dP2<T=800`2<T=800`000000RHoC08V?d`0308V?d`0300000027Sm@0QhoD0080QhoD3000000308FK
h@0300000023W><0PicS00<0PicS00<0000008:Ni@22W^D00`22W^D00`000000P9oW082Oi`03082O
i`030000001nX^X0OZ;Z00@0OZ;Z00<0000007bTk01lY>`00`1lY>`00`000000NZK_07ZVk`0407ZV
k`030000001hZO80N:Wb00<0N:Wb00<0000007F/m01e[?@0101e[?@00`000000Ljog07>_m`0307>_
m`D000000P263QD00`000000O`hR07l>8P0407l>8P030000001h32P0N0`X00D0N0`X00<000000707
:@1`1bT0101`1bT00`000000J@4W06T19`0406T19`030000001Q0240H@0Q00@0H@0Q00<0000005P0
601H01P0101H01P00`000000C@0:04d02P0404d02P030000000o0000000000D00000101laOh00`00
0000O<Kn00000002000000<0O<Kn00<0000007c8o`1lb?l00`1lb?l5000000L0PlOn00<0000008?9
oP23bOh00`23bOh7000000@0R<Sm00<0000008S9o@28bOd01@28bOd200000080R<[m1000000208_8
o0030000002<bO`0S<Wl00D0S<Wl0P00000408c:o0@000009@3_j/L00`000000kn[70>oZa`0^0>oZ
a`007`3_j/L2000000L0kn[700<0000009jLd@2NW=400P00000209VKe0030000002GVM<0UiWC00<0
UiWC00<0000009JGd`2FUm<00`2FUm<00`000000TiGB09>EdP0309>EdP030000002BTm80TY?B00@0
TY?B00<00000092BdP2@T]800`2@T]800`000000SY7B08jAdP0208jAdP030000002<T=80S93B0080
S93B3000000308RIg@0300000027V]l0Qi[O00<0Qi[O00<0000008FKh@25Vn400`25Vn400`000000
PicS08>Lh`0308>Lh`0300000022W^D0PYkU00@0PYkU00<00000082Oi`20WnL00`20WnL00`000000
OZ;Z07jRjP0307jRjP030000001lY>`0O:C/00<0O:C/00<0000007ZVk`1jY^l0101jY^l00`000000
N:Wb07RYlP0407RYlP030000001e[?@0MJcd00@0MJcd00<0000007>_m`1c[oL00P1c[oL8000000D0
O`hR00<0000007P<:01h32P01@1h32P00`000000L0LY0707:@050707:@030000001Y0BL0J@4W00@0
J@4W00<0000006408@1Q02400`1Q02400`000000F00H05P0600505P060030000001=00X0C@0:0080
C@0:1000000307c3o@030000001laOh0O<Gn00<0O<Gn0`00000407c6oPP000001023a_d00`000000
PlOn08?7oP0508?7oPH000001027aod00`000000R<Sm08S8o@0508S8o@0300000028bOd0R<Wm00<0
R<Wm1@00000608_8o0030000002<bO`0S<Wl00H0S<Wl1@00000408k8n`030000003_j/L0kn[702<0
kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[70P0000090>oZa`800000102IVm@00`000000UiWC
09NId`0409NId`030000002FUm<0UYOC0080UYOC00<0000009>EdP2CUM80102CUM800`000000TY?B
09:CdP0309:CdP040000002@T]80T9;B092BdP`000000`2<VM/00`000000RYWL08ZIg00308ZIg003
00000028VMd0R9WM00<0R9WM00<0000008NJg`27V]l00`27V]l00`000000QI_Q08FKh@0408FKh@03
00000023W><0PicS00<0PicS00<0000008:Ni@22W^D00`22W^D00`000000P9oW082Oi`03082Oi`03
0000001nX^X0OZ;Z00@0OZ;Z00<0000007bTk01lY>`00`1lY>`00`000000NZK_07ZVk`0407ZVk`03
0000001hZO80N:Wb0080N:Wb3@00000307^bmP030000001j]OP0N[Gh0080N[Gh0`00000207l>8P03
0000001h32P0N0`X00D0N0`X00<000000707:@1`1bT0101`1bT00`000000J@4W06T19`0406T19`03
0000001Q0240H@0Q00@0H@0Q00<0000005P0601H01P0101H01P00`000000C@0:00000004000000L0
O<?m00<0000007c5oP0000002@00000408;5o@0300000023a_d0PlKm00H0PlKm00<0000008?7oP23
aoh01000000208O6o00300000027aod0QlOm00H0QlOm00<0000008S8o@28b?d00P28b?d8000000@0
RlOl00<0000008_8o02;b?`01@2;b?`010000000S<Wl08c9o02<bO`400000080S/Ok00<0000008k8
n`2>b?/01@2>b?/00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702d0kn[7000N0>oZa`03
0000003_j/L0kn[700P0kn[700<0000009VKe02IVm@0102IVm@00`000000UiWC09NId`0309NId`03
0000002FUm<0UYOC00<0UYOC00<0000009>EdP2CUM800`2CUM800`000000TY?B09:CdP0209:CdPD0
00000`2?VMT00`000000SYWJ08jIfP0308jIfP030000002<VM/0S9WK00<0S9WK00<0000008ZIg02:
VM`00`2:VM`00`000000R9WM08RIg@0408RIg@0300000027V]l0Qi[O00<0Qi[O00<0000008FKh@25
Vn401025Vn400`000000PicS08>Lh`0308>Lh`0300000022W^D0PYkU00<0PYkU00<00000082Oi`20
WnL00`20WnL00`000000OZ;Z07jRjP0207jRjQ<000000`1n[_800`000000OK3d07f`m00407f`m003
0000001k/_H0Nk;f00@0Nk;f00<0000007Zen01j]OP0101j]OP5000000@0N0`X00<000000707:@1`
1bT01@1`1bT00`000000J@4W06T19`0406T19`030000001Q0240H@0Q00<0H@0Q00<0000005P0601H
01P00P1H01P5000000D0OL7m00<0000007c3o@1l`od00P1l`od7000000@0P/?l00<0000008;5o@22
aOd01@22aOd2000000@0PlKm1@00000708O6o00300000027aod0QlOm00D0QlOm1@00000408_6o003
0000002;ao`0RlOl00H0RlOl00<0000008_8o02;b?`00P2;b?`6000000H0S/Ok00<0000008k8n`2>
b?/01@2>b?/2000002@0kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<000000>oZa`3_j/L0
2@3_j/L00`000000VI_D09VKe00309VKe0030000002GVM<0UiWC00@0UiWC00<0000009JGd`2FUm<0
0P2FUm<00`000000TiGB09>EdP0209>EdPH000000`2AV]T00`000000SiWI08nIf@0208nIf@030000
002>VMX0SYWJ00<0SYWJ00<0000008bIf`2<VM/0102<VM/00`000000RYWL08ZIg00308ZIg0030000
0028VMd0R9WM00@0R9WM00<0000008NJg`27V]l00`27V]l00`000000QI_Q08FKh@0308FKh@030000
0023W><0PicS00<0PicS00<0000008:Ni@22W^D00P22W^D<000000<0PZS]00<00000086Zk`21Z^l0
0`21Z^l00`000000Ojc`07n/l00407n/l0030000001n[_80OZkb00@0OZkb00<0000007f`m01m/?@0
101m/?@00`000000Nk;f07^bmP0407^bmP030000001j]OP0N[Gh00@0N[Gh00@0000007Vgn@1i]oT0
NKOi200000030707:@030000001Y0BL0J@4W00@0J@4W00@0000006408@1Q0240H@0Q200000000`1m
_o`000000000000=000000<0P/;l00<0000008;3o022`o`01@22`o`2000000@0P/Gm1`00000408O5
o00300000027a_`0QlKl00H0QlKl00<0000008O7o@27aod01000000208[6n`030000002;a_`0RlKl
00D0RlKl0P00000408_7o0L00000102>ao/00`000000S/Ok08k7n`0608k7n`030000002>b?/0S/Sk
00@000000P2@aoX00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[702/0kn[7000N0>oZa`80
00002P3_j/L00`000000VI_D09VKe00409VKe0030000002GVM<0UiWC00<0UiWC00@0000009JGd`2F
Um<0UYOC1P00000309:Kf@030000002AV]T0TI[I00<0TI[I00<0000008nIf@2?VMT00`2?VMT00`00
0000SYWJ08jIfP0308jIfP030000002<VM/0S9WK00@0S9WK00<0000008ZIg02:VM`00`2:VM`00`00
0000R9WM08RIg@0308RIg@0300000027V]l0Qi[O00<0Qi[O00<0000008FKh@25Vn400P25Vn4<0000
00<0QJGY00<0000008BVj`24Y^/00`24Y^/00`000000PZS]08:Xk@0408:Xk@0300000021Z^l0PJ[_
00<0PJ[_00<0000007n/l01o[?00101o[?000`000000OZkb07j^lP0407j^lP030000001m/?@0OK3d
00@0OK3d00<0000007^bmP1k/_H00P1k/_H=000000<0OkSh00@0000007njn@1o^_T0Ok[i3P000003
07jnn`H000001023_o/00`000000Pl7k08?1n`0208?1n`<000001`22`_`2000000@0P/?l1`000004
08O4n`0300000027aO`0QlGl00D0QlGl0P00000408O6o0D000001P2:a_/00`000000RlKl08_6o006
08_6o0D00000102=a_/00`000000S/Ok08k7n`0408k7n`8000001@2>ao/5000000H0T<Oj00<00000
0>oZa`3_j/L08@3_j/L2000002d0kn[7000N0>oZa`030000003_j/L0kn[700X0kn[700<0000009VK
e02IVm@00`2IVm@00`000000UiWC09NId`0209NId`D000000`2DW=T00`000000TY_I09:Kf@0309:K
f@030000002AV]T0TI[I00@0TI[I00<0000008nIf@2?VMT00P2?VMT00`000000SYWJ08jIfP0408jI
fP030000002<VM/0S9WK00<0S9WK00<0000008ZIg02:VM`00`2:VM`00`000000R9WM08RIg@0208RI
g@`000000`27X^D00`000000QZ?W08JSi`0308JSi`0300000025YNT0QJGY00@0QJGY00<0000008BV
j`24Y^/00`24Y^/00`000000PZS]08:Xk@0308:Xk@0300000021Z^l0PJ[_00<0PJ[_00<0000007n/
l01o[?001@1o[?000`000000OZkb07j^lP0207j^lPd000000`21]?H00`000000P;Kg082fm`04082f
m`030000001o^?P0OkSh00@0OkSh00<0000007njn@1o^_T01@1o^_T00`000000O[cj07jlnP0207jl
nPL000000`23_OX00`000000Pkok08>on`0508>on`@000000`23`O/2000000@0P/;l1`00000408O2
n`0300000027a?/0QlCk00D0QlCk00<0000008O5o027aO`00`27aO`7000000@0R/Gk00<0000008[6
n`2:a_/01@2:a_/010000000RlKl08_6o02;a_`400000080SLGj00<0000008g6n`2=a_/0102=a_/0
0`000000S/Ok08k7n`0508k7n`H00000102@a_X00`000000T<Oj0937nP050937nP030000003_j/L0
kn[70280kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L02P3_j/L00`00
0000VI_D09VKe00209VKe0H000000`2FWMT00`000000U9cI09BLf@0209BLf@030000002BVmT0TY_I
00@0TY_I00<00000096Jf@2AV]T00`2AV]T00`000000SiWI08nIf@0308nIf@030000002>VMX0SYWJ
00<0SYWJ00<0000008bIf`2<VM/00P2<VM/<000000<0RZ7S00<0000008VQi029XN@00`29XN@00`00
0000Qj;U08NRi@0408NRi@0300000026XnL0QZ?W00<0QZ?W00<0000008FUj@25YNT00`25YNT00`00
0000Q:K[08BVj`0308BVj`0300000022Z>d0PZS]00@0PZS]00<00000086Zk`21Z^l00`21Z^l00`00
0000Ojc`07n/l00207n/l0L000000`23/O800`000000P[;d08:bm00408:bm00300000021]?H0PKCf
00@0PKCf00<00000082fm`20]_L01020]_L00`000000OkSh07nhn00407nhn0030000001o^_T0Ok[i
0080Ok[i1`00000408>ln@0300000023_OX0Pkgj00@0Pkgj00<0000008>on`23_o/00`23_o/30000
00@0Pl7k1`00000408K1nP0300000027`_/0Ql;k00D0Ql;k00<0000008O4n`27a?/00P27a?/80000
00@0R/Ck00<0000008[5n`2:aO/01@2:aO/00`000000R/Kk08[6n`0208[6n`H000001P2=aOX00`00
0000SLKk08g6n`0508g6n`030000002>ao/0S/Ok00@0000000<0SlKj000000000000202@a_X00`00
0000T<Oj0937nP020937nP@000008`3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000
kn[70>oZa`0;0>oZa`@000000`2GW]T00`000000UYgI09JMf@0309JMf@030000002DW=T0U9cI00<0
U9cI00<0000009:Kf@2BVmT0102BVmT00`000000TI[I096Jf@03096Jf@030000002?VMT0SiWI0080
SiWI00<0000008jIfP2>VMX00P2>VMX6000000<0SIoP00<0000008bPh@2<X>400`2<X>400`000000
RZ7S08ZQh`0308ZQh`0300000029XN@0RJ7T00@0RJ7T00<0000008NRi@27X^D00`27X^D00`000000
QZ?W08JSi`0308JSi`0300000025YNT0QJGY00@0QJGY00<0000008BVj`24Y^/00`24Y^/00`000000
PZS]08:Xk@0208:Xk@`000001024[o400`000000Pk7b08>alP0408>alP0300000022/_@0P[;d00@0
P[;d00<00000086dmP21]?H01021]?H00`000000P;Kg082fm`04082fm`030000001o^?P0OkSh0080
OkSh1P00000408Bjn00300000023_?T0Pkci00@0Pkci00<0000008>mnP23_OX01@23_OX00`000000
Pkok00000009000000@0Ql3j00<0000008K1nP26`OX01@26`OX00`000000Ql;k08O2n`0208O2n`L0
0000102:`oX00`000000R/Ck08[4n`0608[4n`030000002:aO/0R/Gk0080R/Gk1`00000408g4nP03
0000002=aOX0SLGj00H0SLGj00<0000008g6n`2=a_/00P2=a_/5000000H0SlKj0P0000070936nPD0
0000102Aa_T00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`030000
003_j/L0000000d0kn[700<0000009NNf@2GW]T00`2GW]T00`000000UYgI09JMf@0409JMf@030000
002DW=T0U9cI00<0U9cI00<0000009:Kf@2BVmT00`2BVmT00`000000TI[I096Jf@03096Jf@040000
002?VMT0SiWI08nIf@H000000`2>Wml00`000000SIoP08fOh00308fOh0030000002<X>40S:3Q00@0
S:3Q00<0000008ZQh`2:XN<00`2:XN<00`000000RJ7T08VQi00308VQi00300000027X^D0Qj;U00@0
Qj;U00<0000008JSi`26XnL00`26XnL00`000000QJGY08FUj@0208FUj@`000000`26[>h00`000000
QJg`08F]l00308F]l00300000024[o40Q:oa00D0Q:oa00<0000008>alP23/O800`23/O800`000000
P[;d08:bm00508:bm00300000021]?H0PKCf0080PKCf3@00000308Bim`0300000024^_P0Q;[h00D0
Q;[h00<0000008>ln@23_?T01023_?T00`000000Pkgj08>mnP0208>mnPL000001027__T00`000000
Ql3j08O0nP0508O0nP8000001026`OX6000000@0R/;j00<0000008[3nP2:`oX01@2:`oX00`000000
R/Ck08[4n`0508[4n`D00000102=a?X00`000000SLCj08g4nP0508g4nP800000102=aOX7000000@0
SlGj00<0000008o6nP2?a_X0102?a_X00`000000SlKj000000020936nP@000000P2AaOT00`000000
TLKi0976n@050976n@030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[7
0P00000>0>oZa`030000002GW]T0UikI00@0UikI00<0000009JMf@2FWMT0102FWMT00`000000U9cI
09BLf@0209BLf@030000002BVmT0TY_I0080TY_I2`00000308nOg`030000002>Wml0SYoO00<0SYoO
00<0000008fOh02=Wn00102=Wn000`000000S:3Q08bPh@0308bPh@030000002:XN<0RZ7S00@0RZ7S
00<0000008VQi029XN@00`29XN@00`000000Qj;U08NRi@0208NRi@`000000`27ZN/00`000000Qj_]
08N[k@0308N[k@0300000026[>h0QZc^00@0QZc^00<0000008F]l025[O000`25[O000`000000Q:oa
08B_l@0508B_l@0300000023/O80Pk7b00<0Pk7b00<0000008:bm022/_@00P22/_@7000000<0QKKe
00<0000008FgmP25]oH01025]oH00`000000Q;Wg08Bim`0408Bim`0300000024^_P0Q;[h00D0Q;[h
00<0000008>ln@23_?T00P23_?T7000000<0Qkgi00<0000008Nnn@27__T01@27__T2000000@0Ql3j
1`00000308W1n@030000002:`_X0R/;j00D0R/;j00<0000008[3nP2:`oX01@2:`oX00`000000R/Ck
08[4n`0400000080S<?i00<0000008g4nP2=a?X0102=a?X00`000000SLCj08g4nP0608g4nPD00000
102?a?T00`000000SlGj08o5nP0508o5nP030000002?a_X0SlKj00<0SlKj1@0000060975n@030000
002Aa_T0TLKi00D0TLKi0P00000R0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`030000003_
j/L0kn[700h0kn[700<0000009NNf@2GW]T0102GW]T00`000000UYgI09JMf@0309JMf@040000002D
W=T0U9cI09BLf@H000000`2BX=d00`000000TIoN096OgP03096OgP030000002?Wml0SioO0080SioO
00<0000008jOg`2>Wml0102>Wml00`000000SIoP08fOh00408fOh0030000002<X>40S:3Q00<0S:3Q
00<0000008ZQh`2:XN<00`2:XN<00`000000RJ7T08VQi00208VQi0H000000`29YnP00`000000R:SZ
08RXjP0308RXjP0300000027ZN/0QjW[00@0QjW[00<0000008N[k@27Znd00`27Znd00`000000QZc^
08J/kP0308J/kP0300000025[O00QJg`00@0QJg`00<0000008B_l@24[o400P24[o4=000000@0Q[Cd
00<0000008Ffm@25]_D01025]_D00`000000QKOf08FgmP0408FgmP0300000024^OL0Q;Wg00@0Q;Wg
00<0000008Bjn024^_P00P24^_P70000000408Nln00000000000000000L0Qkgi0P00000408Nnn@L0
00001029_oT00`000000RL7i08W1n@0408W1n@030000002:`_X0R/;j00D0R/;j00<0000008[3nP2:
`oX00P2:`oX5000000H0S<?i00<0000008g4nP2=a?X01@2=a?X010000000SLCj08g4nP2=a?X40000
0080SlCi00<0000008o4n@2?a?T01@2?a?T00`000000SlGj08o5nP0208o5nPP000000P2AaOT00`00
0000TLGi000000070975n@030000002Aa_T0TLKi00@000000P2BaOT00`000000kn[70>oZa`0P0>oZ
a`030000003_j/L0kn[702L0kn[7000?0>oZa`<000000P3_j/L3000000H0kn[700<000000>oZa`3_
j/L03`3_j/L00`000000UikI09NNf@0309NNf@030000002FWMT0UYgI0080UYgI1@00000309>Pg@03
0000002BX=d0TZ3M00<0TZ3M00<00000096OgP2AWmh0102AWmh00`000000SioO08nOg`0208nOg`03
0000002>Wml0SYoO00@0SYoO00<0000008fOh02=Wn000`2=Wn000`000000S:3Q08bPh@0208bPh@`0
00000`2;Y^L00`000000RJOX08VWj00408VWj00300000028Z>X0R:SZ00<0R:SZ00<0000008NYj`27
ZN/00`27ZN/00`000000Qj_]08N[k@0408N[k@0300000026[>h0QZc^00<0QZc^00<0000008F]l025
[O000P25[O06000000@0Qk7a00<0000008JclP26/o800`26/o800`000000Q[Cd08Jdm00408Jdm003
00000025]_D0QKKe00D0QKKe00<0000008FgmP25]oH00P25]oH=000000@0Qk_g1000000308Nln080
00001027_OT7000000@0RKkh00<0000008Von@29_oT01029_oT00`000000RL7i08W1n@0508W1n@03
0000002:`_X0R/;j0080R/;j1`00000408c2n@030000002<`oT0S<?i00D0S<?i00<0000008g4nP2=
a?X00P2=a?X6000000H0SlCi00<0000008o4n@2?a?T01@2?a?T5000000@0TLCi00<000000975n@2A
aOT0102AaOT00`000000TLGi000000040975n@D000001P2BaOT00`000000kn[70>oZa`0Q0>oZa`03
0000003_j/L0kn[702H0kn[7000?0>oZa`8000001@3_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[700l0kn[700<0000009NNf@2GW]T00P2GW]T6000000<0U:7M00<0000009>Pg@2CX=d0
0P2CX=d00`000000TZ3M09:Pg@0409:Pg@030000002AWmh0TIoN00<0TIoN00<0000008nOg`2?Wml0
0`2?Wml00`000000SYoO08jOg`0308jOg`030000002=Wn00SIoP0080SIoP1P00000308fUi@030000
002<YNH0S:GV00<0S:GV00<0000008^Vi`2;Y^L0102;Y^L00`000000RJOX08VWj00308VWj0030000
0028Z>X0R:SZ00<0R:SZ00<0000008NYj`27ZN/01027ZN/00`000000Qj_]08N[k@0208N[k@`00000
0`28/?000`000000Qk7a08Nal@0508Nal@0300000026/o80Q[?b00<0Q[?b00<0000008Jdm026]?@0
1026]?@00`000000QKKe08Ffm@0208Ffm@L000000`28^?D00`000000QkWf08NimP0408NimP030000
0027^oL0Qk_g0080Qk_g1000000408Nln0L00000102:_OP00`000000RKkh08Vnn00408Vnn0030000
0029_oT0RKoi00D0RKoi00<0000008W1n@29`OT00P29`OT7000000@0S<7i00<0000008c2n@2<`_T0
1@2<`_T00`000000S<?i08c3n@0208c3n@L00000102>`oT00`000000SlCi08o4n@0608o4n@030000
002?a?T0SlCi00@000000P2@a?P00`000000TLCi0974n@040974n@030000002AaOT0TLGi00@0TLGi
00<000000975n@0000001000000409;5n0030000002BaOT0T/Gi00D0T/Gi00<000000>oZa`3_j/L0
7`3_j/L2000002P0kn[7000A0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_
j/L300000140kn[71000000309JRg@030000002DXMd0U:7M00<0U:7M00<0000009>Pg@2CX=d00`2C
X=d00`000000TZ3M09:Pg@0409:Pg@030000002AWmh0TIoN00<0TIoN00<0000008nOg`2?Wml00P2?
Wml00`000000SYoO08jOg`0208jOg`H000000`2>Y>@00`000000SJGU08fUi@0308fUi@030000002<
YNH0S:GV00@0S:GV00<0000008^Vi`2;Y^L00`2;Y^L00`000000RJOX08VWj00408VWj00300000028
Z>X0R:SZ00<0R:SZ00<0000008NYj`27ZN/00P27ZN/6000000<0RJk^00<0000008R_k`28[nl00`28
[nl00`000000R;3`08R`l00408R`l00300000027/O40Qk7a00@0Qk7a00<0000008JclP26/o801026
/o800`000000Q[Cd08Jdm00208Jdm0H000001028]o@00`000000R;Se08Rhm@0408Rhm@0300000027
^OH0QkWf00@0QkWf1000000208Nkm`H00000102:_?L00`000000R[gh08Zmn00408Zmn00300000029
__P0RKkh00D0RKkh00<0000008Von@29_oT00P29_oT7000000@0S<3h00<0000008c1n@2<`OT01@2<
`OT00`000000S<;i08c2n@0208c2n@L00000102>`_P00`000000S/?i08k3n@0508k3n@800000102?
a?T5000000H0T<Ch00<000000974n@2Aa?T01@2Aa?T010000000TLGi0975n@2AaOT400000080T/Ch
00<0000009;5n02BaOP01@2BaOP00`000000T/Gi09;5n@0209;5n@@000008P3_j/L00`000000kn[7
0>oZa`0U0>oZa`004@3_j/L00`000000kn[70>oZa`02000000H0kn[700<000000>oZa`3_j/L04P3_
j/L00`000000UZ;M09JRg@0309JRg@030000002DXMd0U:7M00@0U:7M00<0000009>Pg@2CX=d00`2C
X=d00`000000TZ3M09:Pg@0309:Pg@030000002AWmh0TIoN0080TIoN2`00000308nTh`030000002>
Y>@0SZCT00@0SZCT00<0000008fUi@2=YND00`2=YND00`000000S:GV08bUiP0308bUiP030000002;
Y^L0RjKW00@0RjKW00<0000008VWj029YnP00P29YnP<000000<0RZg]00<0000008V^kP29[^h01029
[^h00`000000R:o_08R_k`0308R_k`0300000028/?00R;3`00@0R;3`00<0000008Nal@27/O401027
/O400`000000Q[?b08JclP0208JclPH000000`28]_<00`000000R;Od08Rgm00508Rgm00300000028
^?D0R;Se00@0R;Se00@0000008NimP27^OH0QkWf2000000308ZkmP030000002:_?L0R[cg00D0R[cg
00<0000008Zmn02:_OP0102:_OP00`000000RKkh08Vnn00208Vnn0L00000102<_oP00`000000S<3h
08c0n00508c0n0030000002<`OT0S<7i0080S<7i1`00000408k1n0030000002>`_P0S/;h00D0S/;h
0P00000408k3n@L00000102@`oP00`000000T<Ch0934n0050934n0030000002Aa?T0TLCi0080TLCi
1P00000409;4n0030000002Ba?P0000000L0T/Gh1@00000409?4n0030000003_j/L0kn[70200kn[7
00<000000>oZa`3_j/L0903_j/L000l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZ
a`0B0>oZa`030000002FX]d0UZ;M00@0UZ;M00<0000009BQg@2DXMd0102DXMd00`000000Tj3M09>P
g@0209>Pg@030000002BX=d0TZ3M0080TZ3M1P000003096ThP030000002@Y>80T:CR0080T:CR00<0
000008nTh`2?Y><0102?Y><00`000000SZCT08jTi00308jTi0030000002=YND0SJGU00@0SJGU00<0
000008bUiP2<YNH00`2<YNH00`000000RjKW08^Vi`0208^Vi`H000000`2;ZnX00`000000Rjc/08^/
k00308^/k0030000002:[Nd0RZg]00@0RZg]00<0000008V^kP29[^h00`29[^h00`000000R:o_08R_
k`0408R_k`0300000028/?00R;3`0080R;3`3@00000308VdlP0300000028]_<0R;Kc00@0R;Kc00<0
000008Rgm028]o@01@28]o@00`000000R;Se08Rhm@0208Rhm@H00000102:^_D00`000000R[_f08Zk
mP0408ZkmP030000002:_?L0R[cg00D0R[cg00<0000008Zmn02:_OP00P2:_OP6000000@0S;kg00<0
000008bon02<_oP01@2<_oP00`000000S<3h08c0n00408c0n0D00000102>`?P00`000000S/7h08k1
n00508k1n0030000002>`_P0S/;h00D0S/;h1@0000040932n0030000002@`oP0T<?h00D0T<?h00<0
00000934n02@a?P00P2@a?P7000000@0T/Ch00<0000009;4n02Ba?P00`2Ba?P010000000T/Ch09;4
n000000209;5n0@000000P2Ca?P00`000000TlCh09?4n00509?4n0030000003_j/L0kn[701l0kn[7
00<000000>oZa`3_j/L0903_j/L001`0kn[700<000000>oZa`3_j/L04`3_j/L00`000000UZ;M09JR
g@0409JRg@030000002DXMd0U:7M00<0U:7M00@0000009>Pg@2CX=d0Tj3M1P00000309:Th@030000
002AY>80TJCR00<0TJCR00<00000092ThP2@Y>800`2@Y>800`000000SjCS08nTh`0308nTh`030000
002>Y>@0SZCT00@0SZCT00<0000008fUi@2=YND00`2=YND00`000000S:GV08bUiP0208bUiPH00000
0`2<Z^T00`000000Rj_Z08^[jP0408^[jP030000002;[>`0Rjc/00<0Rjc/00<0000008Z]k@2:[Nd0
0`2:[Nd00`000000RJk^08V^kP0408V^kP0300000028[nl0R:o_0080R:o_1P00000308Zbl0030000
0029/o40RK?a00@0RK?a00<0000008VdlP29]?801029]?800`000000R;Kc08Rfl`0408Rfl`030000
0028]o@0R;Od0080R;Od2@0000000`2:^O@0000008Zjm@0608Zjm@030000002:^oH0R[_f00@0R[_f
00<0000008Zlm`2:_?L00P2:_?L7000000<0S;gg00<0000008bnm`2<__L01@2<__L00`000000S;oh
08bon00508bon0030000002<`?P0S<3h00<000000P2>_oL00`000000S/3h08k0n00508k0n0030000
002>`OP0S/7h00D0S/7h00<0000008k2n02>`_P0100000020932n0030000002@`_P0T<;h00@0T<;h
00<000000933n02@`oP01@2@`oP5000000@0T/?h00<0000009;4n02Ba?P01@2Ba?P2000000@0T/Ch
1@00000609?4n0030000002Ca?P0TlCh00D0TlCh0P00000Q0>oZa`030000003_j/L0kn[702<0kn[7
000L0>oZa`8000005@3_j/L00`000000UZ;M09JRg@0309JRg@030000002DXMd0U:7M0080U:7M1@00
000309>Th@030000002BY>40TZCQ00<0TZCQ00<00000096ThP2AY>80102AY>800`000000T:CR092T
hP02092ThP030000002?Y><0SjCS00@0SjCS00<0000008jTi02>Y>@00P2>Y>@<000000<0SJWX00<0
000008bZj@2<Z^T0102<Z^T00`000000Rj_Z08^[jP0308^[jP030000002;[>`0Rjc/00@0Rjc/00<0
000008Z]k@2:[Nd00`2:[Nd00`000000RJk^08V^kP0208V^kPH000000`2;/Nl00`000000R[;`08Zb
l00408Zbl00300000029/o40RK?a00@0RK?a00<0000008VdlP29]?801029]?800`000000R;Kc08Rf
l`0208Rfl`H00000102;^?@3000000@0R[Wd00<0000008Zjm@2:^_D01@2:^_D00`000000R[_f08Zk
mP0208ZkmPH00000102<_?H00`000000S;gg08bmm`0408bmm`030000002<__L0S;kg00D0S;kg00<0
000008bon02<_oP00P2<_oP5000000H0S[og00<0000008k0n02>`?P01@2>`?P00`000000S/7h08k1
n00208k1n0D000001P2@`_P00`000000T<;h0932n0050932n0030000002@`oP0T<?h00@000000P2A
`_L00`000000T/?h09;3n00509;3n0030000002Ba?P0T/Ch00<0T/Ch1`0000001@2C`oL0000009?3
m`2C`oL0000000L0TlCh00<0000009?4n02Ca?P01000000209C4m`030000003_j/L0kn[701l0kn[7
00<000000>oZa`3_j/L08P3_j/L001`0kn[700<000000>oZa`3_j/L0503_j/L00`000000UZ;M09JR
g@0209JRg@H000000`2DY>000`000000TjCQ09>Th@0209>Th@030000002BY>40TZCQ00@0TZCQ00<0
0000096ThP2AY>80102AY>800`000000T:CR092ThP02092ThP030000002?Y><0SjCS0080SjCS1P00
000308nXiP030000002>Z>L0SZSW00<0SZSW00<0000008fYj02=ZNP0102=ZNP00`000000S:[Y08bZ
j@0308bZj@030000002;ZnX0Rj_Z00@0Rj_Z00<0000008^/k02;[>`00P2;[>`<000000<0Rk3^00<0
000008^ak`2;/Nl0102;/Nl00`000000R[;`08Zbl00408Zbl00300000029/o40RK?a00@0RK?a00<0
000008VdlP29]?800P29]?86000000<0RkOc00@0000008^hm02;^?@0RkSd1000000708Zim0030000
002:^_D0R[[e0080R[[e1`00000308bkmP030000002<_?H0S;cf00@0S;cf00<0000008bmm`2<_OL0
1@2<_OL00`000000S;kg08bnm`0208bnm`L00000102>_oL00`000000S[og08jom`0508jom`030000
002>`?P0S/3h0080S/3h1`0000040931m`030000002@`_P0T<;h00D0T<;h00<000000932n02@`_P0
0P2@`_P5000000H0TL;g00<0000009;3n02B`oP01@2B`oP6000000@0Tl?g00<0000009?3m`2C`oL0
0P2C`oL010000000Tl?g09?3m`00000409?4n0D000001P2Da?L00`000000kn[70>oZa`0O0>oZa`03
0000003_j/L0kn[70280kn[7000L0>oZa`030000003_j/L0kn[701D0kn[71000000309JUh0030000
002DY>00U:CP00<0U:CP00<0000009>Th@2CY>400`2CY>400`000000TZCQ09:Th@0409:Th@030000
002AY>80TJCR00<0TJCR00@00000092ThP2@Y>80T:CR1P000003092XiP030000002?Z>H0SjSV00@0
SjSV00<0000008jXi`2>Z>L00`2>Z>L00`000000SJWX08fYj00308fYj0030000002<Z^T0S:[Y00@0
S:[Y00<0000008^[jP2;ZnX00P2;ZnX6000000<0S:k]00<0000008b_kP2<[nh00`2<[nh00`000000
Rk3^08^`kP0408^`kP030000002;/Nl0Rk7_00@0Rk7_00<0000008Zbl02:/_000P2:/_0=000000<0
RkKb00<0000008^gl`2;]o<0102;]o<3000000@0RkSd00<0000008Zim02:^O@00P2:^O@7000000@0
S;[e00<0000008bkmP2<^oH0102<^oH00`000000S;cf08blmP0408blmP030000002<_OL0S;gg0080
S;gg1`00000408jnmP030000002>_oL0S[og00D0S[og00<0000008jom`2>_oL00P2>_oL7000000@0
Sl3g00<000000931m`2@`OL01@2@`OL00`000000T<;h0932n0020932n0L00000102A`_L00`000000
TL;g0972m`050972m`030000002B`oP0T/?h00@000000P2C`_L00`000000Tl?g09?3m`0509?3m`03
0000002C`oL0Tl?g0080Tl?g00<0000009?3m`2C`oL01@00000409C3m`030000002Da?L0U<Cg00D0
U<Cg00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[7
0>oZa`0G0>oZa`030000002FYN00UZGP00<0UZGP00<0000009BTh02DY>00102DY>000`000000TjCQ
09>Th@0309>Th@030000002BY>40TZCQ00<0TZCQ00<00000096ThP2AY>800P2AY>85000000<0TJOU
00<00000092XiP2@Z>H0102@Z>H00`000000SjSV08nXiP0308nXiP030000002>Z>L0SZSW00@0SZSW
00<0000008fYj02=ZNP00`2=ZNP00`000000S:[Y08bZj@0208bZj@H000000`2=[N`00`000000S:k]
08b^k@0408b^k@030000002<[nh0S:o^00<0S:o^00<0000008^`kP2;/>h0102;/>h00`000000Rk7_
08^ak`0208^ak`H000000`2</o400`000000S;Ca08bdl@0408bdl@030000002;]_80RkKb00@0RkKb
00<0000008^gl`2;]o<00`0000000`2;]o<0000008^hm00308^hm0H00000102<^O@00`000000S;[e
08bjm@0408bjm@030000002<^oH0S;_f00D0S;_f00<0000008blmP2<_?H00P2<_?H6000000@0S[gf
00<0000008jnmP2>__H01@2>__H00`000000S[og08jom`0208jom`L00000102?_oL00`000000Sl3g
08o0m`0508o0m`030000002@`OL0T<7g0080T<7g1`0000040971m`030000002A`_L0TL;g00D0TL;g
00<000000972m`2A`_L00P2A`_L5000000L0Tl;g00<0000009?3m`2C`oL01@2C`oL00`000000Tl?g
09?3m`0400000080U<?g00<0000009C3m`2D`oL01@2D`oL00`000000U<Cg09C4m`0209C4m`@00000
7`3_j/L00`000000kn[70000000R0>oZa`006`3_j/L3000001L0kn[700<0000009JUh02FYN00102F
YN000`000000U:CP09BTh00409BTh0030000002CY>40TjCQ0080TjCQ00<0000009:Th@2BY>400P2B
Y>46000000<0TJOT00<00000096Wi@2AYnD00`2AYnD00`000000T:SV092XiP03092XiP030000002?
Z>H0SjSV00@0SjSV00<0000008jXi`2>Z>L00P2>Z>L<000000<0SZg[00<0000008f]k02=[N`00`2=
[N`00`000000S:k]08b^k@0408b^k@030000002<[nh0S:o^00@0S:o^00<0000008^`kP2;/>h00P2;
/>h6000000<0S;;`00<0000008bcl@2</o40102</o400`000000S;Ca08bdl@0308bdl@030000002;
]_80RkKb00@0RkKb0`00000308^gl`H000000`2=^?<00`000000S;Wd08bim00508bim0030000002<
^_D0S;[e00@0S;[e00<0000008bkmP2<^oH00P2<^oH7000000<0S[ce00<0000008jmmP2>_OH01@2>
_OH2000000@0S[kf1P00000408nnmP030000002?_oL0Skog00@0Skog00<0000008o0m`2?`?L01@2?
`?L5000000@0TL3g00<000000971m`2A`OL01@2A`OL00`000000TL;g0972m`020972m`L00000102B
`_L00`000000Tl;g09?2m`0609?2m`030000002C`oL0Tl?g0080Tl?g1@00000309C3m`040000002D
`oL0U<?g000000L0U<?g1@00000409G3m`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0
803_j/L001/0kn[700<000000>oZa`3_j/L0603_j/L00`000000UZGP09JUh00409JUh0030000002D
Y>00U:CP00<0U:CP00@0000009>Th@2CY>40TjCQ1P00000309:Wi0030000002AYn@0TJOT00@0TJOT
00<00000096Wi@2AYnD00P2AYnD00`000000T:SV092XiP04092XiP030000002?Z>H0SjSV0080SjSV
1P00000308n[j@030000002>[>X0SZcZ00<0SZcZ00<0000008j]j`2>[N/0102>[N/00`000000SJg/
08f]k00308f]k0030000002<[^d0S:k]00@0S:k]00<0000008b_kP2<[nh00P2<[nh6000000<0SK;_
00<0000008bbl02</_00102</_000`000000S;?a08bcl@0308bcl@030000002<]?40S;Ca00@0S;Ca
00<0000008^flP2;]_802@00000308fgl`030000002=^?<0SKSc00@0SKSc00<0000008bim02<^O@0
1@2<^O@00`000000S;[e08bjm@0208bjm@H00000102>^oD00`000000S[ce08jlm@0408jlm@800000
102>_OH7000000<0Skkf00<0000008nnmP2?__H01@2?__H00`000000Skog08nom`0408nom`030000
002?`?L0Sl3g00@000000P2A`?H00`000000TL3g0970m`040970m`030000002A`OL0TL7g00D0TL7g
1@00000409;1m`030000002B`_L0T/;g00D0T/;g0P00000409?2m`L00000102D`_L00`000000U<?g
09C3m`0209C3m`040000002D`oL0U<?g00000080U<?g1000000209G3mP030000002E`oL0UL?g00D0
UL?g00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0O0>oZa`006`3_j/L00`000000kn[7
0>oZa`0I0>oZa`030000002FYN00UZGP00<0UZGP00<0000009BTh02DY>000P2DY>05000000<0TjOS
00<0000009:Wi02BYn@0102BYn@00`000000TJOT096Wi003096Wi0030000002AYnD0TJOU00<0TJOU
00<00000092XiP2@Z>H00P2@Z>H6000000<0T:_X00<0000008n[j@2?ZnT0102?ZnT00`000000SZcZ
08j/jP0308j/jP030000002>[N/0SZg[00@0SZg[00<0000008f]k02=[N`00P2=[N`00`000000S:k]
08b^k@0208b^k@L000000`2=/Nh00`000000SK;_08fbk`0408fbk`030000002</_00S;;`00@0S;;`
00<0000008bcl@2</o400`2</o400`000000S;Ca08bdl@0208bdl@H00000102=]_800`000000SKOc
08fgl`0408fgl`030000002=^?<0SKSc00@0SKSc00<0000008bim02<^O@00P2<^O@7000000<0S[[d
00<0000008jkm@2>^oD0102>^oD00`000000S[ce08jlm@0508jlm@D00000102?_OD00`000000Skkf
08nnmP0408nnmP030000002?__H0Skkf00D0Skkf00<0000008nom`2?_oL00P2?_oL4000000L0TL3f
00<000000970m`2A`?L0102A`?L00`000000TL7g0971m`0400000080T/7f00<0000009;1m`2B`OL0
102B`OL00`000000T/;g09;2m`0609;2m`D00000102D`_H00`000000U<;g09C2m`0509C2m`040000
002D`oL0U<?g09C3m`H000001P2E`oH00`000000UL?g09G3m`0509G3m`800000803_j/L00`000000
kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000`0kn[7000K0>oZa`03
0000003_j/L0kn[701T0kn[700<0000009JUh02FYN000P2FYN06000000<0U:OS00<0000009>Wh`2C
Yn<00`2CYn<00`000000TZOT09:Wi00309:Wi0030000002AYn@0TJOT00@0TJOT00@00000096Wi@2A
YnD0TJOU1P000003096[i`030000002@ZnP0T:_X00@0T:_X00<0000008n[j@2?ZnT00`2?ZnT00`00
0000SZcZ08j/jP0408j/jP030000002>[N/0SZg[0080SZg[2`00000408j`k@030000002=/Nh0SK7^
00<0SK7^00<0000008fbk`2=/^l01@2=/^l00`000000S;;`08bbl00208bbl0d000000P2=]_400`00
0000SKKb08fflP0408fflP030000002=]o<0SKOc00D0SKOc00<0000008fhl`2=^?<00P2=^?<60000
00@0S[[d00<0000008jjm02>^_@0102>^_@00`000000S[_e08jkm@0408jkm@030000002>_?D0S[ce
00@000000P2?_?D00`000000Skge08nmm@0408nmm@030000002?__H0Skkf00D0Skkf00<0000008nn
mP2?__H00P2?__H7000000<0TKof00<000000970mP2A`?H01P2A`?H00`000000TL3g0970m`020970
m`@000001`2B`OH00`000000T/7g09;1m`0409;1m`040000002B`_L0T/;g09;2m`@000000P2C`OH0
0`000000U<;f09C2mP0409C2mP030000002D`_L0U<;g00D0U<;g1P00000309G3mP030000002E`oH0
UL?f00D0UL?f00<0000009G3m`2E`oL01000000209K3mP030000003_j/L0kn[701d0kn[700<00000
0>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000`0kn[7000K0>oZ
a`8000006`3_j/L4000000<0UJOR00<0000009BWh`2DYn<0102DYn<00`000000TjOS09>Wh`0209>W
h`030000002BYn@0TZOT00@0TZOT00<00000096Wi02AYn@00P2AYn@5000000<0TJ[W00<00000096[
i`2AZnL0102AZnL00`000000T:_X092[j003092[j0030000002?ZnT0Sj_Y00@0Sj_Y00<0000008j/
jP2>[>X00P2>[>X6000000<0Sjo/00<0000008j_k@2>[nd00P2>[nd00`000000S[3]08j`k@0408j`
k@030000002=/Nh0SK7^00@0SK7^00<0000008fbk`2=/^l00P2=/^l7000000<0S[C`00<0000008je
l@2>]O400P2>]O42000000H0SKKa00<0000008fflP2=]_80102=]_800`000000SKOc08fgl`0208fg
l`L000000`2>^O<00`000000S[[d08jjm00408jjm0030000002>^_@0S[[d00D0S[[d00<0000008jk
m@2>^oD00P2>^oD4000000H0Skce00<0000008nmm@2?_OD01@2?_OD00`000000Skkf08nnmP0208nn
mPL00000102A__H00`000000TKof096omP04096omP800000102A`?H7000000<0T/3f00<0000009;1
mP2B`OH01P2B`OH00`000000T/7g09;1m`0209;1m`D000001P2C`OH00`000000U<;f09C2mP0509C2
mP030000002D`_L0U<;g00@000000P2D`_H01@000000UL?f09G3mP2E`oH0000000<0UL?f00<00000
09G3mP2E`oH00P2E`oH5000000H0U/?f00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L02`3_j/L001X0kn[70P00000M0>oZ
a`030000002EYn80UJOR00@0UJOR00<0000009BWh`2DYn<00`2DYn<00`000000TjOS09>Wh`0309>W
h`030000002BYn@0TZOT0080TZOT1P00000309:ZiP030000002AZ^L0TJ[W00<0TJ[W00<00000096[
i`2AZnL00`2AZnL00`000000T:_X092[j004092[j0030000002?ZnT0Sj_Y0080Sj_Y1P00000308n^
j`030000002?[n`0Sjo/00<0Sjo/00<0000008j_k@2>[nd00`2>[nd00`000000S[3]08j`k@0408j`
k@030000002=/Nh0SK7^0080SK7^1P00000408jck`030000002>]?00S[C`00@0S[C`1000000208je
l@030000002=]_40SKKa00@0SKKa00<0000008fflP2=]_800P2=]_86000000@0S[Sb00<0000008ji
l`2>^O<0102>^O<00`000000S[[d08jjm00408jjm0030000002>^_@0S[[d0080S[[d1`00000308nk
m0030000002?_?D0Skce00D0Skce00<0000008nmm@2?_OD00P2?_OD7000000@0TKke00<00000096n
mP2A__H01@2A__H00`000000TKof096omP02096omPL00000102B_oH00`000000T/3f09;0mP0409;0
mP800000102B`OH7000000<0Tl7f00<0000009?1mP2C`OH01P2C`OH00`000000U<;f09C2mP0209C2
mPD000001P2D`_H01@000000UL?f09G3mP2E`oH0000000<0UL?f1@00000409K3mP030000002F`oH0
U/?f00D0U/?f00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
000000L0kn[700<000000>oZa`000000303_j/L001X0kn[700<000000>oZa`3_j/L07@3_j/L00`00
0000UJOR09FWhP0309FWhP030000002DYn<0U:OS00@0U:OS00@0000009>Wh`2CYn<0TjOS1P000003
09>ZiP030000002BZ^H0TZ[V00@0TZ[V00<00000096Zi`2AZ^L00P2AZ^L00`000000TJ_W096[i`04
096[i`030000002@ZnP0T:_X0080T:_X1P000003092^jP030000002?[^/0Sjk[00<0Sjk[00<00000
08n_k02?[n`0102?[n`00`000000SZo]08j_k@0308j_k@030000002>/>d0S[3]0080S[3]1P000003
08nbk`030000002>/nl0S[?_00@0S[?_00<0000008jdl02>]?000P2>]?03000000H0S[Ga00<00000
08ffl@2=]_400P2=]_46000000<0SkOb00<0000008jhlP2>^?80102>^?800`000000S[Wc08jil`05
08jil`030000002>^_@0S[[d0080S[[d1P00000408nkm0030000002?^o@0Sk_d00@0Sk_d0P000004
08nlm@H00000102A_OD00`000000TKke096nm@04096nm@030000002A__H0TKkf00D0TKkf1@000004
09:om@030000002B_oH0T[of00@0T[of00<0000009;0mP2B`?H01@2B`?H5000000@0Tl3f00<00000
09?1mP2C`OH0102C`OH2000000@0Tl7f1`00000409C2mP030000002D`_H0U<;f00D0U<;f00<00000
09G3mP2E`oH01000000209K2mP030000002F`oH0U/?f00D0U/?f00<0000009K3mP2F`oH00P2F`oH4
000001d0kn[70`0000050>oZa`<000001`3_j/L3000000`0kn[7000J0>oZa`030000003_j/L0kn[7
01d0kn[700<0000009FWhP2EYn80102EYn800`000000U:OS09BWh`0209BWh`D000000`2DZ^D00`00
0000Tj[V09>ZiP0409>ZiP030000002BZ^H0TZ[V00<0TZ[V00<00000096Zi`2AZ^L00`2AZ^L00`00
0000TJ_W096[i`02096[i`H000000`2A[NT00`000000T:kZ092^jP04092^jP030000002?[^/0Sjk[
00<0Sjk[00<0000008n_k02?[n`00`2?[n`00`000000SZo]08j_k@0208j_k@H000000`2?/^h00`00
0000Sk;_08nbk`0408nbk`030000002>/nl0S[?_00@0S[?_1000000308jdl0030000002>]O40S[Ga
0080S[Ga1P00000308nfl@030000002?]o80SkOb00@0SkOb00<0000008jhlP2>^?80102>^?800`00
0000S[Wc08jil`0208jil`L000000`2?^_<00`000000Sk_d08nkm00508nkm0030000002?^o@0Sk_d
0080Sk_d1`000003096lm0030000002A_OD0TKge00D0TKge00<00000096nm@2A__D0102A__D00`00
0000TKkf096nmP0400000080T[ke00<0000009:om@2B_oD0102B_oD00`000000T[of09:omP0509:o
mP030000002B`?H0T/3f00@000000P2C`?D00`000000Tl3f09?0mP0409?0mP030000002C`OH0Tl7f
00D0Tl7f1@00000409C1mP030000002D`_H0U<;f00D0U<;f00<0000009C2mP2D`_H00P2D`_H50000
0080U/;f00D0000009K2mP2F`_H0U/;f0000000709K3mPD00000102G`oH00`000000kn[70>oZa`0M
0>oZa`030000003_j/L0kn[701/0kn[7000J0>oZa`030000003_j/L0000001h0kn[700<0000009FW
hP2EYn800P2EYn86000000<0U:[U00<0000009BZi@2DZ^D00`2DZ^D00`000000Tj[V09>ZiP0309>Z
iP030000002BZ^H0TZ[V00@0TZ[V00@00000096Zi`2AZ^L0TJ[W1P000003096]j@030000002A[NT0
TJgY00@0TJgY00<00000092^jP2@[^X00`2@[^X00`000000Sjk[08n^j`0308n^j`030000002?[n`0
Sjo/0080Sjo/1P000003092ak@030000002?/^h0Sk;^00@0Sk;^00<0000008nbk`2?/^l0102?/^l0
10000000S[?_08jck`2>/nl>000000<0SkKa00<0000008nfl@2?]_40102?]_400`000000SkOb08ng
lP0408nglP030000002>^?80S[Sb0080S[Sb1P000004092il`030000002?^_<0Sk[c00@0Sk[c0P00
000408nkm0H00000102A_?@00`000000TKcd096lm004096lm0030000002A_OD0TKge00D0TKge00<0
0000096nm@2A__D00P2A__D4000000H0T[ke00<0000009:om@2B_oD01@2B_oD00`000000T[of09:o
mP0209:omPD000001P2C`?D00`000000Tl3f09?0mP0509?0mP030000002C`OH0Tl7f00@000000P2D
`OD00`000000U<7f09C1mP0409C1mP030000002D`_H0U<;f00D0U<;f1@00000409G2mP050000002F
`_H0U/;f09K2mP0000000`2F`_H00`000000U/?f09K3mP0400000080U/;e00<0000009O3mP2G`oH0
102G`oH00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[701X0kn[7000J0>oZa`800000803_
j/L4000000<0UZ[T00<0000009BZi@2DZ^D0102DZ^D00`000000U:[U09BZi@0309BZi@030000002C
Z^H0Tj[V00<0Tj[V00<0000009:ZiP2BZ^H00P2BZ^H5000000<0TZcX00<00000096]j@2A[NT0102A
[NT00`000000TJgY096]j@04096]j@030000002@[^X0T:kZ00<0T:kZ00@0000008n^j`2?[^/0Sjk[
1P000003092`k0030000002@/Nd0T;7]00@0T;7]00<0000008nbkP2?/^h0102?/^h00`000000Sk;_
08nbk`0208nbk`H000000`2@]>l00`000000SkG`08nel00408nel0030000002?]_40SkKa00@0SkKa
00<0000008nfl@2?]_40102?]_400`000000SkOb08nglP0208nglPH000000`2@^O800`000000T;Wc
092il`04092il`030000002?^_<0Sk[c00D0Sk[c1@000003096kl`030000002A_?@0TKcd00@0TKcd
00<00000096lm02A_?@01@2A_?@00`000000TKge096mm@02096mm@L000000`2B__@00`000000T[ke
09:nm@0509:nm@030000002B_oD0T[oe0080T[oe1`00000409>om@030000002C`?D0Tl3e00D0Tl3e
00<0000009?0mP2C`?H00P2C`?H5000000H0U<7e00<0000009C1mP2D`OH01@2D`OH00`000000U<;f
09C2mP0400000080UL7e00<0000009G2mP2E`_H01@2E`_H01@000000U/;f09K2mP000000U/;f00D0
00001P2F`_D00`000000Ul?f09O3mP0509O3mP030000003_j/L0kn[701d0kn[700<000000>oZa`3_
j/L06P3_j/L001X0kn[700<000000>oZa`3_j/L0803_j/L00`000000UZ[T09JZi00409JZi0030000
002DZ^D0U:[U00@0U:[U00@0000009BZi@2DZ^D0U:[U3000000309>/j0030000002B[>P0TZcX00<0
TZcX00<00000096]j@2A[NT0102A[NT00`000000TJgY096]j@02096]j@/000000`2A/>`00`000000
T;3/092`k004092`k0030000002@/Nd0T;7]00@0T;7]00<0000008nbkP2?/^h00P2?/^h800000003
092ck`000000T;C_00D0T;C_00<0000008nel02?]O000`2?]O000`000000SkKa08nfl@0508nfl@03
0000002?]_40SkKa0080SkKa1P000003092hlP030000002@^O80T;Wb00@0T;Wb00<00000092il`2@
^O<0102@^O<00`000000Sk[c08njl`0400000080TK[c00<00000096kl`2A^o<0102A^o<00`000000
TKcd096lm004096lm0030000002A_?@0TKcd0080TKcd1`00000409:mm0030000002B__@0T[kd00@0
T[kd0P00000409:nm@H00000102C_oD00`000000Tkoe09>om@0509>om@030000002C`?D0Tl3e0080
Tl3e1`00000409C0m@030000002D`OD0U<7e00D0U<7e00<0000009C1mP2D`OH00P2D`OH5000000H0
UL7e00<0000009G2mP2E`_H01@2E`_H5000000@0U/;e00<0000009K2m@2F`_D01@2F`_D00`000000
Ul?f09O3mP0209O3mP@000007`3_j/L00`000000kn[70>oZa`0I0>oZa`00303_j/L300000080kn[7
0`0000050>oZa`030000003_j/L0kn[70280kn[700<0000009JZi02FZ^@0102FZ^@00`000000U:[U
09BZi@0209BZi@D000000`2D[>L00`000000TjcW09>/i`0309>/i`030000002C[>P0TjcX00<0TjcX
00<0000009:/j02B[>P0102B[>P00`000000TJgY096]j@02096]j@H000000`2B[n/00`000000TJo[
096_j`03096_j`030000002A/>`0TK3/00<0TK3/00<00000092`k02@/>`0102@/>`00`000000T;7]
092ak@02092ak@H000000P2@/nh3000000D0T;?_00<00000092dk`2@]>l00`2@]>l00`000000SkG`
08nel00408nel0030000002?]_40SkKa0080SkKa1`000003092gl@030000002@^?80T;Sb00@0T;Sb
00<00000092ilP2@^O80102@^O800`000000T;Wc092il`02092il`@000001P2A^_<00`000000TK_c
096kl`05096kl`030000002A_?@0TKcd0080TKcd1P00000409:lm0030000002B_O@0T[gd00D0T[gd
00<0000009:nm02B__@00P2B__@7000000<0Tkkd00<0000009>om@2C_oD01@2C_oD00`000000Tkoe
09>om@0209>om@L00000102D_oD00`000000U<3e09C0m@0509C0m@030000002D`OD0U<7e0080U<7e
1`00000409G1m@030000002E`OD0UL7e00D0UL7e00<0000009G2mP2E`_H01000000209K1m@040000
002F`_D0U/;e000000<0U/;e00<0000009K2m@2F`_D01@2F`_D5000000@0Ul;e00<000000>oZa`3_
j/L07@3_j/L00`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[70000
00D0kn[700<000000>oZa`3_j/L08`3_j/L00`000000UZ[T09JZi00209JZi0H000000`2E[>H00`00
0000U:cW09B/i`0309B/i`030000002C[>L0TjcW00<0TjcW00<0000009>/j02C[>P00`2C[>P00`00
0000TZcX09:/j00209:/j0H000000`2B[nX00`000000TZo[09:_j`0409:_j`030000002A[n/0TJo[
0080TJo[00<00000096`k02A/>`0102A/>`00`000000T;3/092`k002092`k0H000000`2A/^h00`00
0000T;?^0000000200000080T;?^00<00000092ck`2@/nl0102@/nl00`000000T;C_092dk`03092d
k`030000002?]O00SkG`0080SkG`1P000004092gl@030000002@]o40T;Oa00<0T;Oa00<00000092h
lP2@^?801@2@^?800`000000T;Wb092ilP02092ilPH000000`2A^_800`000000TK[c096jl`05096j
l`030000002A^o<0TK_c0080TK_c1`00000309:ll`030000002B_?@0T[cd00@0T[cd00<0000009:m
m02B_O@01@2B_O@5000000@0Tkkd00<0000009>nm02C__@0102C__@00`000000Tkoe09>om@0409>o
m@D00000102D_o@00`000000U;oe09Bom@0409Bom@030000002D`?D0U<3e00D0U<3e1@00000409G0
m@030000002E`OD0UL7e00D0UL7e00<0000009G1m@2E`OD00P2E`OD5000000H0U/7e00D0000009K2
m@2F`_D0U/;e0000000309K2m@030000002F`_D0U/;e00@000000P2G`_D00`000000Ul;e09O2m@05
09O2m@030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0603_j/L000h0kn[700H000000>oZ
a`3_j/L000000>oZa`0000050>oZa`<00000903_j/L4000000<0UZcV00<0000009F/iP2E[>H0102E
[>H00`000000U:cW09B/i`0209B/i`030000002C[>L0TjcW00@0TjcW00@0000009>/j02C[>P0TjcX
1P00000309>^j@030000002B[nX0TZoZ00@0TZoZ00<0000009:_j`2B[n/00`2B[n/00`000000TJo[
096_j`03096_j`030000002A/>`0TK3/0080TK3/1P000003096bk@030000002A/^h0TK;^0080TK;^
0`000006092ckP030000002@/nl0T;?_0080T;?_30000003092fl0030000002@]o40T;Oa00@0T;Oa
00<00000092gl@2@]o40102@]o400`000000T;Sb092hlP02092hlPL000000`2A^O800`000000TK[b
096jlP04096jlP800000102A^_<6000000@0T[_c00<0000009:ll`2B_?<0102B_?<00`000000T[cd
09:lm00409:lm0030000002B_O@0T[gd00@000000P2C_O@00`000000Tkkd09>nm00409>nm0030000
002C__@0Tkkd00D0Tkkd00<0000009>om@2C_oD00`00000209Bnm0030000002D_o@0U;od00@0U;od
00<0000009Bom@2D_oD01@2D_oD00`000000U<3e09C0m@0400000080UL3e00<0000009G0m@2E`?D0
1@2E`?D00`000000UL7e09G1m@0209G1m@L00000102F`OD00`000000U/7e09K1m@0509K1m@050000
002F`_D0U/;e0000002F`_D01@00000609O2m@030000002G`_D0Ul;e00D0Ul;e0P00000L0>oZa`<0
00006@3_j/L000`0kn[70P0000030>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0
9@3_j/L00`000000UZcV09J/iP0409J/iP030000002E[>H0UJcV00<0UJcV00<0000009B/i`2D[>L0
0`2D[>L00`000000TjcW09>/i`0209>/i`D000000`2C[^T00`000000TjkY09>^j@0409>^j@030000
002B[nX0TZoZ00<0TZoZ00<0000009:_j`2B[n/0102B[n/010000000TJo[096_j`2A[n/6000000<0
TK7/00<00000096bk@2A/^d0102A/^d010000000TK;^000000000003096bkP030000002@/nh0T;?^
0080T;?^1P000003096dk`030000002A]O00TKG`00<0TKG`00<00000092fl02@]_00102@]_000`00
0000T;Oa092gl@04092gl@030000002@]o40T;Oa0080T;Oa1P000004096hlP030000002A^O80TKWb
00@0TKWb0P000004096jlPH000000`2B^o<00`000000T[_c09:kl`0409:kl`030000002B_?<0T[cc
00D0T[cc00<0000009:lm02B_?@00P2B_?@4000000H0Tkgd00<0000009>nm02C__@01@2C__@00`00
0000Tkkd09>nm00209>nm0D000001P2D__@00`000000U;od09Bom00409Bom0030000002D_oD0U;oe
0080U;oe1@00000609G0m@030000002E`?D0UL3e00D0UL3e1@00000409K1m@030000002F`OD0U/7e
00D0U/7e00<0000009K1m@2F`OD00P2F`OD7000000@0Ul;e00<0000009O2m@2G`_D01@2G`_D00`00
0000Ul;e09O2m@0400000080V<;e00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0F0>oZ
a`00303_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[702H0kn[700<0000009J/iP2F
[>H00`2F[>H00`000000UJcV09F/iP0409F/iP040000002D[>L0U:cW09B/i`H000000`2D[^P00`00
0000TjkY09>^j@0309>^j@030000002C[^T0TjkY00<0TjkY00<0000009:_jP2B[nX0102B[nX00`00
0000TZo[09:_j`0209:_j`D000000`2B/N`00`000000TK7/096ak004096ak0030000002A/^d0TK;]
0080TK;]0`000004096bkPH000000`2A]>h00`000000TKC_096dk`04096dk`030000002A]O00TKG`
00<0TKG`00<00000092fl02@]_00102@]_000`000000T;Oa092gl@02092gl@H000000`2A^?400`00
0000TKSb096hlP05096hlP030000002A^O80TKWb0080TKWb1`00000309:jlP030000002B^o<0T[_c
00@0T[_c00<0000009:kl`2B^o<0102B^o<00`000000T[cc09:ll`0209:ll`L000000`2C_?<00`00
0000Tkgd09>mm00509>mm0030000002C__@0Tkkd0080Tkkd1`00000409Bnm0030000002D__@0U;kd
00D0U;kd00<0000009Bom02D_o@00P2D_o@6000000@0UKod00<0000009G0m@2E`?D01@2E`?D00`00
0000UL3e09G0m@0400000080U/3d00<0000009K1m@2F`OD0102F`OD00`000000U/7e09K1m@0509K1
m@D00000102G`OD010000000Ul;e09O2m@00000409O2m@030000002G`_D0Ul;e0080Ul;e1@000006
09S2m@030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZ
a`3_j/L09P3_j/L00`000000UZcV09J/iP0409J/iP030000002E[>H0UJcV0080UJcV1@00000309B^
j0030000002D[^P0U:kX00@0U:kX00<0000009>^j@2C[^T00P2C[^T00`000000TjkY09>^j@0409>^
j@030000002B[nX0TZoZ0080TZoZ1P00000309:`j`030000002B/N`0T[7/00<0T[7/00<00000096a
k02A/N`0102A/N`400000003096bk@000000000000@000000`2B/nh00`000000TKC^096dkP04096d
kP030000002A]>l0TKC_00<0TKC_00<00000096el02A]O00102A]O000`000000T;K`092fl002092f
l0H000000`2A]o400`000000TKSa096hl@04096hl@800000102A^?86000000@0T[Wb00<0000009:j
lP2B^_80102B^_800`000000T[_c09:kl`0409:kl`030000002B^o<0T[_c0080T[_c1P00000409>l
l`030000002C_?<0Tkcc00@0Tkcc0P00000409>mm0H00000102D_O@00`000000U;kd09Bnm00509Bn
m0030000002D__@0U;kd0080U;kd1`00000309Bom0030000002E_o@0UKod00D0UKod00<0000009G0
m@2E`?D00P2E`?D5000000H0U/3d00<0000009K1m@2F`OD01@2F`OD00`000000U/7e09K1m@040000
0080Ul7d00<0000009O1m@2G`OD01@2G`OD01@000000Ul;e09O2m@000000Ul;e00L00000102G`_@0
0`000000V<;e09S2m@0509S2m@030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L05@3_j/L0
01P0kn[700<000000>oZa`000000:03_j/L00`000000UZcV09J/iP0209J/iPH000000`2E[NL00`00
0000U:kX09B^j00309B^j0030000002D[^P0U:kX00<0U:kX00<0000009>^j@2C[^T00`2C[^T00`00
0000TjkY09>^j@0209>^j@H000000`2C/>/00`000000T[3[09:`j`0309:`j`030000002B/N`0T[7/
00@0T[7/00@00000096ak02A/N`0TK7/1`00000309:ck@030000002B/nh0T[?^00@0T[?^00<00000
096dkP2A]>h0102A]>h00`000000TKC_096dk`03096dk`030000002A]O00TKG`0080TKG`1P000003
096gl0030000002A]o40TKOa00@0TKOa0P000004096hl@H000000`2B^O400`000000T[Wb09:ilP04
09:ilP030000002B^_80T[[b00D0T[[b00<0000009:kl`2B^o<00P2B^o<6000000<0Tk_c00<00000
09>ll`2C_?<01@2C_?<00`000000Tkcc09>ll`0209>ll`L000000`2C_O<00`000000U;gd09Bmm004
09Bmm0030000002D__@0U;kd00D0U;kd1@00000409Bnm0030000002D_o@0U;od00@0U;od00<00000
09Fom02E_o@00P2E_o@7000000@0U/3d00<0000009K0m02F`?@01@2F`?@00`000000U/7e09K1m@02
09K1m@D000001P2G`O@00`000000Ul7e09O1m@0509O1m@D000000`2G`O@00`000000Ul;d09O2m005
09O2m0030000002H`_D0V<;e00<0V<;e1000000M0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZ
a`800000:P3_j/L4000000<0UZgW00<0000009F]i`2E[NL00`2E[NL00`000000U:kX09B^j00309B^
j0030000002D[^P0U:kX00@0U:kX00@0000009>^j@2C[^T0TjkY1P00000309>`jP030000002C/>/0
Tk3[00@0Tk3[00<0000009:`j`2B/>/00`2B/>/00`000000T[7/09:ak00209:ak0H000000`2B/^d0
0`000000T[?]09:ck@0409:ck@030000002B/nh0T[?^00@0T[?^00<00000096dkP2A]>h00P2A]>h<
000000<0T[K`00<00000096gl02A]o00102A]o02000000@0TKOa1P00000309:hl@030000002B^O40
T[Wa00@0T[Wa00<0000009:ilP2B^O80102B^O800`000000T[[b09:jlP0209:jlPL000000`2C^o80
0`000000Tk_c09>kl`0409>kl`030000002C_?<0Tkcc00@0Tkcc1@00000409>ll`030000002C_O<0
Tkgc00@0Tkgc00<0000009Bmm02D_O@0102D_O@00`000000U;kd09Bnm00400000080U;kd00<00000
09Bnm02D__@0102D__@00`000000U;od09Bom00409Bom0D00000102E_o@00`000000U/3d09K0m005
09K0m0030000002F`?@0U/3d0080U/3d1`00000409K0m0030000002G`O@0Ul7d00D0Ul7d00<00000
09O1m@2G`OD01000000209O1m0030000002G`O@0000000@0Ul7d00<0000009O2m02G`_@0102G`_@6
000000@0V<;d00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000002F[NL0UZgW00@0UZgW00<0000009F]i`2E[NL00`2E[NL00`00
0000U:kX09B^j00309B^j0030000002D[^P0U:kX0080U:kX1@00000309B_jP030000002C/>X0Tk3Z
00@0Tk3Z00<0000009>`j`2C/>/0102C/>/010000000T[3[09:`j`2B/>/80000000309>bk0000000
T[;]00D0T[;]00<0000009:ck@2B/nd0102B/nd00`000000T[?^09:ckP0209:ckPH000000`2B]Nl0
0`000000T[K_09:fk`0309:fk`030000002B]_00T[K`00@0T[K`0P000004096gl0H000000`2B^?40
0`000000T[Sa09:hl@0409:hl@030000002B^O40T[Wa00@0T[Wa00<0000009:ilP2B^O800P2B^O86
000000@0Tk[b00<0000009>klP2C^o800`2C^o800`000000Tk_c09>kl`0509>kl`030000002C_?<0
Tkcc00<000000P2C_?<00`000000Tkcc09>ll`0409>ll`030000002C_O<0Tkgc00D0Tkgc00<00000
09Bmm02D_O@00P2D_O@4000000H0U;kd00<0000009Bnm02D__@01@2D__@00`000000U;od09Bom003
00000080UKod00<0000009Fom02E_o@0102E_o@00`000000U/3d09K0m00509K0m0D00000102F`?@0
0`000000U/3d09K0m00509K0m0030000002G`O@0Ul7d0080Ul7d1@00000609O1m0040000002G`O@0
Ul7d000000<0Ul7d00<0000009O2m02G`_@01000000209S1m0030000002H`_@0V<;d00D0V<;d00<0
00000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L00`000000kn[70>oZa`0[
0>oZa`030000002F[NL0UZgW00<0UZgW00<0000009F]i`2E[NL00`2E[NL00`000000U:kX09B^j002
09B^j0H000000`2D[nT00`000000U:oZ09B_jP0309B_jP030000002C/>X0Tk3Z00@0Tk3Z00<00000
09>`j`2C/>/00P2C/>/500000080Tk;/0`00000509>bk0030000002B/^d0T[;]00@0T[;]00<00000
09:ck@2B/nd00P2B/nd6000000<0T[C^00<0000009:ek`2B]Nl0102B]Nl00`000000T[K_09:fk`03
09:fk`800000102B]_06000000<0T[O`00<0000009:hl@2B^?40102B^?400`000000T[Sa09:hl@04
09:hl@030000002B^O40T[Wa0080T[Wa1P00000309>jlP030000002C^_80Tk[b00@0Tk[b00<00000
09>klP2C^o80102C^o800`000000Tk_c09>kl`0209>kl`D000001P2C_?<00`000000Tkcc09>ll`04
09>ll`030000002C_O<0Tkgc0080Tkgc1`00000309Bml`030000002D__@0U;kd00D0U;kd00<00000
09Bnm02D__@00P2D__@5000000H0UKod00<0000009Fom02E_o@0102E_o@00`000000U/3d09K0m004
00000080U[od00<0000009K0m02F`?@0102F`?@00`000000U/3d09K0m00509K0m0D00000102G`O@0
0`000000Ul7d09O1m00509O1m0030000002G`O@000000080Ul7d1000000609S1m0030000002H`_@0
V<;d00D0V<;d0P00000M0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[7
02/0kn[700<0000009J]i`2F[NL0102F[NL010000000UJgW09F]i`2E[NL6000000<0UJoY00<00000
09B_j@2D[nT0102D[nT00`000000U:oZ09B_jP0309B_jP030000002C/>X0Tk3Z0080Tk3Z1P000003
09>aj`@000000P2C/^`00`000000Tk;/09>bk00409>bk0030000002B/^d0T[;]0080T[;]1P000003
09>dkP030000002B]>h0T[C^00@0T[C^00<0000009:ek`2B]Nl0102B]Nl00`000000T[K_09:fk`02
09:fk`H000000`2C]o000`000000T[O`09:gl00309:gl0030000002B^?40T[Sa00D0T[Sa00<00000
09:hl@2B^?400P2B^?46000000<0TkWa00<0000009>jlP2C^_80102C^_800`000000Tk[b09>jlP04
09>jlP030000002C^o80Tk_b0080Tk_b1P00000409>klP030000002C_?<0Tkcc00D0Tkcc00<00000
09>ll`2C_?<00P2C_?<6000000@0U;gc00<0000009Bml`2D_O<0102D_O<2000000@0U;kd1P000004
09Fnl`030000002E_o@0UKod00D0UKod00<0000009Fom02E_o@00P2E_o@4000000H0U[od00<00000
09K0m02F`?@01@2F`?@00`000000U/3d09K0m00400000080Ul3d00<0000009O1m02G`O@01@2G`O@0
0`000000Ul7d09O1m00209O1m0L000000`2H`O@00`000000V<7d09S1m00509S1m0030000002H`_@0
V<;d00@000000P2H`_@00`000000kn[70>oZa`0I0>oZa`030000003_j/L0000001@0kn[7000H0>oZ
a`800000;@3_j/L00`000000UZgW09J]i`0209J]i`D000000`2F[nP00`000000UJoY09F_j@0409F_
j@030000002D[nT0U:oY00@0U:oY00@0000009B_jP2D[nX0U:oZ1P00000309Baj`040000002C/N/0
Tk7[09>aj`@000001@2C/^`00`000000Tk;/09>bk00209>bk0H000000`2C/nd00`000000TkC^09>d
kP0409>dkP030000002B]>h0T[C^00@0T[C^00<0000009:ek`2B]Nl00P2B]Nl6000000<0TkK_00<0
000009>gl02C]o000`2C]o000`000000T[O`09:gl00409:gl0030000002B^?40T[Sa0080T[Sa1`00
000309>il@030000002C^O40TkWa00<0TkWa00<0000009>jlP2C^_801@2C^_800`000000Tk[b09>j
lP0209>jlPH000000`2C^o800`000000Tk_b09>klP0509>klP030000002C_?<0Tkcc0080Tkcc1`00
000309Bml`030000002D_O<0U;gc00D0U;gc00<0000009Bml`2D_O<00P2D_O<7000000<0UKkc00<0
000009Fnl`2E__<01@2E__<00`000000UKod09Fom00209Fom0L000000`2F_o@00`000000U[od09Jo
m00509Jom0030000002F`?@0U/3d0080U/3d1@00000609O0m0030000002G`O@0Ul7d00D0Ul7d1@00
000309S1m0040000002H`O@0V<7d000000@0V<7d00<0000009S1m02H`O@00P2H`O@5000000H0V<;d
00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[70>oZ
a`0^0>oZa`@000000`2F[nP00`000000UZoX09J_j00309J_j0030000002E[nT0UJoY00@0UJoY00<0
000009B_j@2D[nT00P2D[nT5000000<0U;7Z00<0000009Baj`2D/N/0102D/N/3000000@0Tk7[00@0
000009>bk02C/^`0Tk;/1P00000309>ck@030000002C/nd0Tk?]00@0Tk?]00<0000009>dkP2C]>h0
102C]>h00`000000T[C^09:dkP0209:dkPH000000`2C]^l00`000000TkK_09>fk`0309>fk`030000
002C]o00TkO`00@0TkO`00<0000009:gl02B]o000P2B]o06000000@0TkS`00<0000009>il@2C^O40
0`2C^O400`000000TkWa09>il@0409>il@030000002C^_80Tk[b0080Tk[b1`00000309>klP030000
002C^o80Tk_b00@0Tk_b0P00000409>klPH00000102D_?800`000000U;gc09Bml`0409Bml`030000
002D_O<0U;gc0080U;gc1`00000409Fml`030000002E__<0UKkc00@0UKkc00<0000009Fnl`2E__<0
0P2E__<7000000@0U[oc00<0000009Jom02F_o@0102F_o@00`000000U[od09Jom00209Jom0L00000
102G`?@00`000000Ul3d09O0m00509O0m0030000002G`O@0Ul7d00@000000P2H`O@00`000000V<7d
09S1m00409S1m0040000002H`O@0V<7d000000<0V<7d1@00000409S1m0030000002H`_@0V<;d00D0
V<;d00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[7
0>oZa`0_0>oZa`030000002F[nP0UZoX00@0UZoX00<0000009J_j02F[nP00`2F[nP00`000000UJoY
09F_j@0209F_j@H000000`2E/>X00`000000U;7Z09BajP0309BajP040000002D/N/0U;7[09Baj`@0
0000102C/N/5000000<0U;?/00<0000009>ck@2C/nd0102C/nd00`000000Tk?]09>ck@0409>ck@03
0000002C]>h0TkC^0080TkC^1P00000309>ekP030000002C]^l0TkK_00<0TkK_00<0000009>fk`2C
]^l0102C]^l00`000000TkO`09>gl00209>gl0H000000`2C^?000`000000TkS`09>hl00409>hl003
0000002C^O40TkWa00@0TkWa00<0000009>il@2C^O400P2C^O46000000@0U;[a00<0000009>klP2C
^o80102C^o82000000@0Tk_b1P00000309BllP030000002D_?80U;cb00@0U;cb00<0000009Bml`2D
_O<0102D_O<5000000@0UKgc00<0000009Fml`2E_O<0102E_O<00`000000UKkc09Fnl`0409Fnl`D0
0000102F__<00`000000U[oc09Jol`0509Jol`030000002F_o@0U[od0080U[od1P00000409Nol`03
0000002G`?@0Ul3d00D0Ul3d00<0000009O0m02G`?@00P2G`?@5000000H0V<7d00<0000009S1m02H
`O@0102H`O@00`000000V<7d09S1m00400000080V<7d00<0000009S1m02H`O@01@2H`O@00`000000
V<;d09S2m00209S2m0@000007@3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[7
0>oZa`0`0>oZa`030000002F[nP0UZoX00@0UZoX00@0000009J_j02F[nP0UZoX1P00000309J`j@03
0000002E/>X0UK3Z00<0UK3Z00<0000009BajP2D/NX0102D/NX300000080U;7[1P00000309Bbk003
0000002D/n`0U;?/00<0U;?/00<0000009>ck@2C/nd0102C/nd00`000000Tk?]09>ck@0209>ck@H0
00000`2C]Nh00`000000TkG^09>ekP0309>ekP030000002C]^l0TkK_00@0TkK_00<0000009>fk`2C
]^l00P2C]^l6000000<0TkO`00<0000009>hl02C^?00102C^?000`000000TkS`09>hl00409>hl003
0000002C^O40TkWa0080TkWa1P00000309Bjl@030000002D^_40U;[a00@0U;[a00<0000009>klP2C
^o801@2C^o85000000<0U;_b00<0000009BllP2D_?80102D_?800`000000U;cb09BllP0409BllP03
0000002D_O<0U;gc00<000000P2E_O<00`000000UKgc09Fml`0409Fml`030000002E_O<0UKgc00D0
UKgc00<0000009Fnl`2E__<00`00000209Jnl`030000002F__<0U[kc00@0U[kc00<0000009Jol`2F
_o<01@2F_o<5000000<0Ukoc00<0000009Nol`2G_o<01@2G_o<00`000000Ul3d09O0m00209O0m0L0
0000102G`?@00`000000V<7d09S1m00509S1m0030000002H`O@0V<7d0080V<7d100000000`2H`O@0
000009S1m00309S1m0030000002H`O@0V<7d00D0V<7d1@00000409W1m0030000003_j/L0kn[701/0
kn[700<000000>oZa`3_j/L03`3_j/L001L0kn[70P00000b0>oZa`030000002F[nP0UZoX0080UZoX
1@00000309J`j@030000002F/>T0U[3Y00@0U[3Y00<0000009F`jP2E/>X00`2E/>X00`000000U;7Z
09BajP08000000<0U;;[00<0000009Bbk02D/^`00`2D/^`00`000000U;?/09Bck00409Bck0030000
002C/nd0Tk?]0080Tk?]1P00000309Bdk@030000002C]Nh0TkG^00<0TkG^00<0000009>ekP2C]Nh0
102C]Nh00`000000TkK_09>fk`0209>fk`H000000`2C]nl00`000000TkO`09>gl00409>gl0030000
002C^?00TkS`00@0TkS`00<0000009>hl02C^?000P2C^?06000000<0U;Wa00<0000009Bjl@2D^_40
102D^_400`000000U;[a09Bjl@0409Bjl@030000002C^o80Tk_b00@000000P2D^o800`000000U;_b
09BklP0309BklP030000002D_?80U;cb00D0U;cb00<0000009BllP2D_?800P2D_?84000000H0UKgc
00<0000009Fml`2E_O<0102E_O<00`000000UKgc09Fml`0209Fml`D000001P2F__<00`000000U[kc
09Jnl`0409Jnl`030000002F_o<0U[oc00@000000P2G_o<00`000000Ukoc09Nol`0309Nol`030000
002G_o<0Ukoc00D0Ukoc1@00000409O0l`030000002G`?@0Ul3d00D0Ul3d00<0000009S1m02H`O@0
0P2H`O@7000000<0V<7d00@0000009S1m02H`O@00000102H`O@00`000000V<7d09S1m00400000080
VL7d00<0000009W1m02I`O@01@2I`O@00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700l0
kn[7000G0>oZa`030000003_j/L0kn[70380kn[71000000309N`j@030000002F/>T0U[3Y00<0U[3Y
00<0000009J`j@2F/>T0102F/>T010000000UK3Z09F`jP2E/>X6000000<0UK;[00<0000009Bbj`2D
/^/0102D/^/00`000000U;;/09Bbk00309Bbk0030000002D/n`0U;?/0080U;?/1P00000309Bdk@03
0000002D]>d0U;C]00<0U;C]00<0000009>ekP2C]Nh0102C]Nh00`000000TkG^09>ekP0209>ekPH0
00000`2D]^l00`000000TkO_09>gk`0409>gk`030000002C]o00TkO`00@0TkO`00<0000009>hl02C
^?000P2C^?06000000<0U;W`00<0000009Bil@2D^O40102D^O400`000000U;[a09Bjl@0409Bjl@03
0000002D^_40U;[a0080U;[a1000000609BklP030000002D^o80U;_b00@0U;_b00<0000009BllP2D
_?800P2D_?87000000<0UKcb00<0000009Fml`2E_O<01@2E_O<00`000000UKgc09Fml`0209Fml`H0
0000102F_O<00`000000U[kc09Jnl`0509Jnl`030000002F__<0U[kc0080U[kc1000000609Nol`03
0000002G_o<0Ukoc00@0Ukoc00<0000009Nol`2G_o<01000000209Nol`030000002G`?<0Ul3c00@0
Ul3c00<0000009O0m02G`?@01@2G`?@5000000@0V<3c00<0000009S1m02H`O@0102H`O@01@000000
V<7d09S1m0000000V<7d00D000001P2I`O@00`000000VL7d09W1m00509W1m0800000703_j/L00`00
0000kn[70>oZa`0>0>oZa`005`3_j/L00`000000kn[70>oZa`0c0>oZa`030000002G/>T0Uk3Y00@0
Uk3Y00<0000009J`j@2F/>T00`2F/>T00`000000U[3Y09J`j@0209J`j@H000000P2F/^/00`000000
UK;[09Fbj`0409Fbj`030000002D/^/0U;;[00@0U;;[00@0000009Bbk02D/^`0U;;/1P00000309Bd
k@030000002D]>d0U;C]00@0U;C]00<0000009Bdk@2D]>d00`2D]>d00`000000TkG^09>ekP0209>e
kPH000000`2D]^h00`000000U;K_09Bfk`0409Bfk`030000002C]nl0TkO_00@0TkO_00<0000009>g
l02C]o000P2C]o06000000<0U;S`00<0000009Bil02D^O00102D^O000`000000U;Wa09Bil@0409Bi
l@030000002D^_40U;[a0080U;[a1P00000309Bjl@030000002D^o80U;_b00D0U;_b00<0000009Bk
lP2D^o800P2D^o86000000@0UKcb00<0000009FllP2E_?80102E_?800`000000UKgc09Fml`0209Fm
l`L000000`2F_O<00`000000U[gc09Jml`0509Jml`030000002F__<0U[kc0080U[kc1`00000309Nn
l`030000002G_o<0Ukoc00D0Ukoc00<0000009Nol`2G_o<00P2G_o<4000000H0Ukoc00<0000009O0
l`2G`?<01@2G`?<00`000000Ul3d09O0m00400000080V<3c00<0000009S0l`2H`?<0102H`?<00`00
0000V<7d09S1m00209S1m0L00000102I`O<00`000000VL7d09W1m00509W1m0030000002I`O@0VL7d
00@0000000<0VL7c0000003_j/L06P3_j/L00`000000kn[70000000?0>oZa`005P3_j/L00`000000
kn[70>oZa`0e0>oZa`030000002G/>T0Uk3Y00@0Uk3Y00@0000009J`j@2F/>T0U[3Y2P00000509Jb
j`030000002E/^/0UK;[00@0UK;[00<0000009Bbj`2D/^/00P2D/^/5000000<0UK?/00<0000009Bd
k@2D]>d0102D]>d00`000000U;C]09Bdk@0409Bdk@040000002D]>d0U;C]09Bdk@H000000`2D]^h0
0`000000U;K^09BfkP0409BfkP030000002D]^l0U;K_00@0U;K_00<0000009>gk`2C]nl00P2C]nl6
000000<0U;S`00<0000009Bhl02D^?00102D^?000`000000U;W`09Bil00409Bil0030000002D^O40
U;Wa0080U;Wa1P00000309Bjl@030000002D^_40U;[a00@0U;[a0P00000409BklPH000000`2E^o80
0`000000UKcb09FllP0509FllP030000002E_?80UKcb0080UKcb1P00000409JmlP030000002F_O<0
U[gc00@0U[gc00<0000009Jml`2F_O<00P2F_O<7000000@0U[kc00<0000009Nnl`2G__<0102G__<0
0`000000Ukoc09Nol`0209Nol`L000000`2G_o<00`000000Ukoc09Nol`0509Nol`030000002G`?<0
Ul3c0080Ul3c1@00000609S0l`030000002H`?<0V<3c00@0V<3c1@00000409W1l`030000002I`O<0
000000D0VL7c00<0000009W1m02I`O@00P2I`O@5000000H0VL7c00<000000>oZa`3_j/L06P3_j/L0
0`000000kn[70>oZa`0=0>oZa`005P3_j/L010000000kn[700000000000e0>oZa`030000002G/>T0
Uk3Y0080Uk3Y1@00000309JajP<00000102F/NX00`000000U[;[09Jbj`0309Jbj`030000002E/^/0
UK;[0080UK;[1P00000309Fck0030000002E/n`0UK?/00<0UK?/00<0000009Bdk@2D]>d0102D]>d0
0`000000U;C]09Bdk@0209Bdk@D000000`2D]Nh00`000000U;K^09BfkP0409BfkP030000002D]^h0
U;K^00@0U;K^00<0000009Bfk`2D]^l00P2D]^l6000000<0U;O_00<0000009Bhl02D^?000`2D^?00
0`000000U;S`09Bhl00509Bhl0030000002D^O00U;W`0080U;W`1P00000309Bil@030000002D^_40
U;[a00@0U;[a00<0000009Bjl@2D^_400P2D^_47000000<0UK_a00<0000009FklP2E^o80102E^o80
0`000000UKcb09FllP0409FllPD000000`2F_?800`000000U[gb09JmlP0409JmlP030000002F_O<0
U[gc00@0U[gc1@00000409JnlP030000002F__<0U[kc00@0U[kc00<0000009Nnl`2G__<0102G__<5
000000@0Ukoc00<0000009Nol`2G_o<0102G_o<00`000000Ukoc09Nol`0209Nol`L00000102H`?<0
0`000000V<3c09S0l`0509S0l`030000002H`?<0V<3c00<000000P2H`?<00`000000VL7c09W1l`04
09W1l`040000002I`O<0VL7c000000@0VL7c1@00000409W1l`030000002I`O<0VL7c00@0VL7c00<0
00000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0<0>oZa`005P3_j/L2000003P0kn[710000003
09Naj@030000002F/NX000000080000000<0U[7Z0000002F/NX01@2F/NX010000000U[;[09Jbj`2F
/^/6000000<0U[?[00<0000009Fck02E/n`00`2E/n`00`000000UK?/09Fck00409Fck0030000002D
]>d0U;C]0080U;C]1P00000309Fek@030000002D]Nh0U;G^00<0U;G^00<0000009BfkP2D]^h0102D
]^h00`000000U;K^09BfkP0209BfkPH000000`2D]nl00`000000U;O_09Bgk`0309Bgk`030000002D
^?00U;S`00@0U;S`00<0000009Bhl02D^?000P2D^?07000000<0U;W`00<0000009Bil@2D^O40102D
^O400`000000U;[a09Bjl@0209Bjl@H00000102E^o400`000000UK_a09Fkl@0309Fkl@030000002E
^o80UK_b00D0UK_b00<0000009FllP2E_?800`00000209JllP030000002F_?80U[cb00@0U[cb00<0
000009JmlP2F_O80102F_O800`000000U[gc09Jml`0300000080U[gb00<0000009JnlP2F__80102F
__800`000000U[kc09Jnl`0509Jnl`030000002G__<0Ukkc00<000000P2G__<00`000000Ukoc09No
l`0409Nol`030000002G_o<0Ukoc00@0Ukoc1@00000409Rol`030000002H`?<0V<3c00D0V<3c00<0
000009S0l`2H`?<00P2H`?<5000000D0V<3c00<0000009W1l`2I`O<01@2I`O<00`000000VL7c09W1
l`0400000080VL7c00<0000009W1l`2I`O<0102I`O<00`000000VL7c09W1l`0209W1l`@000007@3_
j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[70>oZa`0h0>oZa`030000002G/NT0
Uk7Y00<0Uk7Y0P00000509JajP030000002F/NX0U[7Z0080U[7Z1@00000309Jbj`030000002F/n/0
U[?[00@0U[?[00<0000009Fck02E/n`00`2E/n`00`000000UK?/09Fck00209Fck0H000000`2E]>d0
0`000000UKG]09Fek@0309Fek@030000002D]Nh0U;G^00@0U;G^00<0000009BfkP2D]^h00P2D]^h6
000000<0UKO_00<0000009Bgk`2D]nl0102D]nl00`000000U;O_09Bgk`0309Bgk`030000002D^?00
U;S`0080U;S`1P00000409Fil0030000002D^O00U;W`00@0U;W`00<0000009Bil@2D^O400P2D^O46
000000<0UK[a00<0000009Fkl@2E^o40102E^o400`000000UK_a09Fkl@0409Fkl@030000002E^o80
UK_b0080UK_b1@00000509JllP030000002F_?80U[cb00D0U[cb00<0000009JmlP2F_O800P2F_O84
000000H0U[gb00<0000009JnlP2F__80102F__800`000000U[kc09Jnl`0209Jnl`D000001@2G__<0
0`000000Ukoc09Nol`0509Nol`030000002G_o<0Ukoc00<000000P2H_o<00`000000V;oc09Rol`05
09Rol`030000002H`?<0V<3c0080V<3c1`00000409S0l`030000002H`?<0V<3c00@0V<3c00<00000
09W1l`2I`O<00P2I`O<6000000D0VL7c00<0000009W1l`2I`O<0102I`O<5000000@0V/7c00<00000
0>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`0;0>oZa`002P3_j/L010000000kn[70>oZa`3_j/L3
000000D0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000Uk7Y0000000200000080Uk7Y00@00000
09JajP2F/NX0U[7Z1P00000309Jbj`030000002F/^/0U[;[00<0U[;[00<0000009Jcj`2F/n/0102F
/n/010000000UK?/09Fck02E/n`6000000<0UKC]00<0000009Fdk@2E]>d0102E]>d00`000000UKG]
09Fek@0309Fek@030000002D]Nh0U;G^0080U;G^1P00000309FfkP030000002E]nl0UKO_00@0UKO_
00<0000009Bgk`2D]nl0102D]nl010000000U;O_09Bgk`2D]nl6000000<0UKS`00<0000009Fil02E
^O00102E^O000`000000U;W`09Bil00409Bil0D000000`2E^_400`000000UK[a09Fjl@0409Fjl@03
0000002E^o40UK_a00@0UK_a00<0000009Fkl@2E^o400P2E^o46000000@0U[cb00<0000009JllP2F
_?80102F_?800`000000U[cb09JllP0209JllPL000000`2F_O800`000000U[gb09JmlP0509JmlP03
0000002F__80U[kb0080U[kb1P00000409NnlP030000002G__<0Ukkc00@0Ukkc00<0000009Nol`2G
_o<00P2G_o<5000000D0V;oc00<0000009Rol`2H_o<01@2H_o<5000000@0V;oc00<0000009S0l`2H
`?<0102H`?<00`000000V<3c09S0l`0209S0l`L00000102I`?<00`000000VL7c0000000509W1l`03
0000002I`O<0VL7c00<000000P2I`O<00`000000V/7c09[1l`0509[1l`030000003_j/L0kn[701T0
kn[70P00000<0>oZa`002P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0>03_j/L3000000@0Uk7Y1@00000309NbjP030000002F/^/0U[;[00@0U[;[
00<0000009Jbj`2F/^/00`2F/^/00`000000U[?[09Jcj`0209Jcj`D000000`2F]>`00`000000UKC]
09Fdk@0409Fdk@030000002E]>d0UKC]00@0UKC]00@0000009Fek@2E]Nd0UKG]1P00000309FfkP03
0000002E]^h0UKK^00@0UKK^00<0000009Fgk`2E]nl0102E]nl00`000000U;O_09Bgk`0209Bgk`D0
00000`2E^>l00`000000UKS`09Fhl00409Fhl0030000002E^O00UKW`00@0UKW`00<0000009Bil02D
^O000`00000209Fil0030000002E^_40UK[a00@0UK[a00<0000009Fjl@2E^_40102E^_400`000000
UK_a09Fkl@0209Fkl@H000000`2F^o400`000000U[cb09JllP0509JllP030000002F_?80U[cb0080
U[cb1P00000409JllP030000002F_O80U[gb00@0U[gb00<0000009JmlP2F_O800P2F_O87000000<0
Ukkb00<0000009NnlP2G__801@2G__800`000000Ukkc09Nnl`0209Nnl`H00000102H_o<00`000000
V;oc09Rol`0409Rol`030000002H_o<0V;oc00@000000P2H_o<00`000000V;oc09Rol`0409Rol`03
0000002H`?<0V<3c00@0V<3c1@00000409W0l`030000002I`?<0VL3c00D0VL3c00<0000009W1l`00
00000P2I`O<5000000D0VL7c00<0000009[1l`2J`O<01@2J`O<2000001H0kn[7100000000`3_j/L0
00000>oZa`0;0>oZa`002`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70080kn[7
0`00000f0>oZa`<000000`3_j/L4000000<0Uk;Z00<0000009NbjP2G/^X00`2G/^X00`000000U[;[
09Jbj`0409Jbj`040000002F/^/0U[;[09Jbj`H000000`2F/n`00`000000U[C/09Jdk00309Jdk003
0000002E]>d0UKC]00@0UKC]00<0000009Fdk@2E]>d00P2E]>d5000000<0UKK^00<0000009FfkP2E
]^h0102E]^h00`000000UKK^09FfkP0409FfkP030000002E]nl0UKO_0080UKO_1P00000309Fgk`03
0000002E^>l0UKS_00<0UKS_00<0000009Fhl02E^?00102E^?000`000000UKW`09Fil00209Fil0@0
00001P2E^O000`000000UK[a09Fjl@0409Fjl@030000002E^_40UK[a0080UK[a1P00000309Jkl@03
0000002F^o40U[_a00@0U[_a0P00000409JllPH000000`2F_?800`000000U[cb09JllP0509JllP03
0000002F_O80U[gb0080U[gb1P00000409NmlP030000002G__80Ukkb00@0Ukkb00<0000009NnlP2G
__800P2G__87000000<0Ukkb00<0000009Rol`2H_o<01@2H_o<00`000000V;oc09Rol`0209Rol`@0
00001P2H_o<00`000000V;oc09Rol`0509Rol`030000002H`?<0V<3c00<000000P2I`?<00`000000
VL3c09W0l`0509W0l`030000002I`?<0VL3c0080VL3c1`00000409W1l`030000002I`O<0VL7c00@0
VL7c00<0000009[1l`2J`O<01000000209[1l`030000003_j/L0kn[70100kn[70`0000050>oZa`03
0000003_j/L0kn[700X0kn[7000;0>oZa`030000003_j/L0kn[7008000001@3_j/L00`000000kn[7
0>oZa`0c0>oZa`<000001`3_j/L00`000000Uk;Z09NbjP0409NbjP030000002G/^X0Uk;Z00<0Uk;Z
00<0000009Jbj`2F/^/00P2F/^/5000000<0U[?/00<0000009Jck02F/n`0102F/n`00`000000U[C/
09Jdk00309Jdk0030000002E]>d0UKC]0080UKC]1P00000309Jek@030000002E]^h0UKK^00<0UKK^
00<0000009FfkP2E]^h0102E]^h00`000000UKK^09FfkP0209FfkPH000000`2E]nl00`000000UKO_
09Fgk`0309Fgk`030000002E^>l0UKS_00@0UKS_00<0000009Fhl02E^?000P2E^?06000000<0UKW`
00<0000009Fil02E^O001@2E^O000`000000UK[a09Fjl@0209Fjl@H000000`2F^_400`000000U[_a
09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1`00000309Jll@030000002F_?80U[cb00@0U[cb
00<0000009JllP2F_?80102F_?85000000<0Ukgb00<0000009NmlP2G_O801@2G_O800`000000Ukkb
09NnlP0209NnlPH00000102G__800`000000Ukkb09NnlP0409NnlP030000002H_o<0V;oc0080V;oc
1`00000309Rol`030000002H_o<0V;oc00D0V;oc00<0000009Rol`2H_o<00P2H_o<5000000D0VL3c
00<0000009W0l`2I`?<01@2I`?<5000000@0VL3c0P00000509W1l`030000002I`O<0VL7c0080VL7c
1@00000609[1l`030000003_j/L0kn[700d0kn[70`0000080>oZa`030000003_j/L0kn[700X0kn[7
00090>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_j/L0<03_j/L3000000/0kn[700<0
000009NbjP2G/^X0102G/^X010000000Uk;Z09NbjP2G/^X6000000<0Uk?[00<0000009Jck02F/n`0
0`2F/n`00`000000U[?/09Jck00409Jck0040000002F]>`0U[C/09Jdk0H000000`2F]Nd00`000000
U[G]09Jek@0309Jek@030000002E]^h0UKK^00@0UKK^00<0000009FfkP2E]^h00P2E]^h6000000<0
U[O^00<0000009Fgk`2E]nl00`2E]nl00`000000UKO_09Fgk`0409Fgk`030000002E^>l0UKS_0080
UKS_1P00000309Jil0030000002E^O00UKW`00@0UKW`0P00000409Fil0H000000`2F^_000`000000
U[[a09Jjl@0309Jjl@030000002F^o40U[_a00@0U[_a1@00000409Jkl@030000002F_?40U[ca00<0
U[ca00<0000009JllP2F_?801@2F_?800`000000U[cb09JllP0300000080Ukcb00<0000009NmlP2G
_O800`2G_O800`000000Ukgb09NmlP0509NmlPD000000`2G__800`000000Ukkb09NnlP0409NnlP03
0000002G__80Ukkb00@0Ukkb1@00000409RnlP030000002H_o<0V;oc00@0V;oc00<0000009Rol`2H
_o<00P2H_o<7000000@0VKoc00<0000009W0l`2I`?<0102I`?<00`000000VL3c09W0l`0400000080
VL3c00<0000009W0l`2I`?<01@2I`?<2000000<0VL7c1P00000409[1l`030000002J`O<0V/7c00D0
V/7c00<000000>oZa`3_j/L0203_j/L4000000`0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[7
00<000000>oZa`3_j/L0;@3_j/L3000000l0kn[700<0000009NbjP2G/^X00P2G/^X5000000<0Uk?[
00<0000009Ncj`2G/n/00`2G/n/00`000000U[?/09Jck00409Jck0030000002F/n`0U[?/0080U[?/
1@00000309Jdk0030000002F]Nd0U[G]00@0U[G]00<0000009Jek@2F]Nd00`2F]Nd00`000000UKK^
09FfkP0209FfkPH000000`2F]^h00`000000U[O^09JgkP0309JgkP030000002E]nl0UKO_00@0UKO_
00<0000009Fgk`2E]nl00P2E]nl6000000<0U[S_00<0000009Jil02F^O00102F^O02000000@0UKW`
1P00000309Jjl0030000002F^_00U[[`00<0U[[`00<0000009Jjl@2F^_40102F^_400`000000U[_a
09Jkl@0300000080U[_a00<0000009Jkl@2F^o40102F^o400`000000U[ca09Jll@0409Jll@030000
002F_?80U[cb0080U[cb1@00000509NllP030000002G_O80Ukgb00@0Ukgb00<0000009NmlP2G_O80
1000000209NmlP030000002G__80Ukkb00<0Ukkb00<0000009NnlP2G__801@2G__800`000000Ukkb
09NnlP0300000080V;kb00<0000009RnlP2H__801@2H__800`000000V;oc09Rol`0209Rol`H00000
102I_o800`000000VKoc09Vol`0509Vol`030000002I`?<0VL3c0080VL3c1000000609W0l`030000
002I`?<0VL3c00D0VL3c1@00000309[0l`030000002J`O<0V/7c00D0V/7c00<0000009[1l`2J`O<0
0P2J`O<4000000H0kn[70`00000@0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`800000:`3_
j/L3000001<0kn[71000000309Ncj`030000002G/n/0Uk?[00<0Uk?[00<0000009Ncj`2G/n/00`2G
/n/00`000000U[?/09Jck00209Jck0H000000`2F]>`00`000000U[C/09Jdk00309Jdk0030000002F
]Nd0U[G]00@0U[G]00@0000009Jek@2F]Nd0U[G]1P00000309JfkP030000002F]^h0U[K^00<0U[K^
00<0000009JgkP2F]nh0102F]nh00`000000UKO_09Fgk`0209Fgk`H000000`2F^>l00`000000U[S_
09Jhk`0409Jhk`800000102F^O06000000<0U[W`00<0000009Jjl02F^_000`2F^_000`000000U[[`
09Jjl00409Jjl0030000002F^_40U[[a0080U[[a1000000609Jkl@030000002F^o40U[_a00@0U[_a
00<0000009Jll@2F_?400P2F_?46000000@0Ukca00<0000009NllP2G_?80102G_?800`000000Ukgb
09NmlP0209NmlP@000001P2G_O800`000000Ukkb09NnlP0409NnlP030000002G__80Ukkb0080Ukkb
1@00000509RnlP030000002H__80V;kb00D0V;kb1@00000309RolP030000002I_o80VKob00D0VKob
00<0000009Vol`2I_o<00P2I_o<7000000<0VL3c00<0000009W0l`2I`?<01@2I`?<00`000000VL3c
09W0l`040000000309[0l`000000000000H0V/3c00<0000009[1l`2J`O<00P2J`O<7000000@0V/7c
00<000000>oZa`3_j/L00`00000C0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`030000003_
j/L0kn[702L0kn[70`00000G0>oZa`030000002G/n/0Uk?[00<0Uk?[00<0000009Ncj`2G/n/0102G
/n/010000000Uk?[09Ncj`2G/n/6000000<0UkC/00<0000009Jdk02F]>`00`2F]>`00`000000U[C/
09Jdk00409Jdk0030000002F]Nd0U[G]0080U[G]1@00000309Jfk@030000002F]^h0U[K^00@0U[K^
00<0000009JfkP2F]^h00`2F]^h00`000000U[O^09JgkP0209JgkPH000000`2F^>l00`000000U[S_
09Jhk`0409Jhk`800000102F^>l6000000<0U[W`00<0000009Jil02F^O000`2F^O000`000000U[[`
09Jjl00409Jjl0030000002F^_00U[[`0080U[[`1P00000309Jkl@030000002F^o40U[_a00D0U[_a
00<0000009Jkl@2F^o400P2F^o46000000<0Ukca00<0000009Nll@2G_?401@2G_?400`000000Ukcb
09NllP0209NllPH000000`2G_O800`000000Ukgb09NmlP0509NmlP030000002G__80Ukkb0080Ukkb
1P00000409RnlP030000002H__80V;kb00@0V;kb00<0000009RnlP2H__801000000209RnlP030000
002H_o80V;ob00<0V;ob00<0000009VolP2I_o801@2I_o85000000@0VKob00<0000009W0l`2I`?<0
102I`?<00`000000VL3c09W0l`0209W0l`D000001P2J`?<2000000D0V/3c1@00000409[1l`030000
002J`O<0V/7c00@0V/7c0`00000F0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_
j/L0kn[702D0kn[70`00000K0>oZa`030000002G/n/0Uk?[00<0Uk?[00<0000009Ncj`2G/n/00P2G
/n/5000000<0UkC/00<0000009Ndk02G]>`0102G]>`00`000000U[C/09Jdk00309Jdk0030000002F
]>`0U[C/0080U[C/1P00000309Jfk@030000002F]^d0U[K]00<0U[K]00<0000009JfkP2F]^h0102F
]^h010000000U[K^09JfkP2F]^h6000000<0U[O^00<0000009Jhk`2F^>l0102F^>l2000000@0U[S_
1P00000309Jik`030000002F^O00U[W`00<0U[W`00<0000009Jil02F^O00102F^O000`000000U[[`
09Jjl00209Jjl0H000000`2F^_000`000000U[_a09Jkl@0409Jkl@800000102F^o46000000<0Uk_a
00<0000009Nll@2G_?40102G_?400`000000Ukca09Nll@0209Nll@L000000`2G_O400`000000Ukgb
09NmlP0409NmlP800000102G_O86000000<0V;kb00<0000009RnlP2H__801@2H__800`000000V;kb
09RnlP0209RnlP@000001P2H__800`000000V;ob09RolP0409RolP030000002I_o80VKob00@00000
0P2I_o800`000000VKob09VolP0409VolP030000002I`?<0VL3c0080VL3c1`00000409[0lP030000
002J`?<0V/3c00@0V/3c00<0000009[0l`0000001000000209[0lP030000002J`O<0V/7c00@0V/7c
00<0000009[1l`2J`O<00P2J`O<4000001L0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<0
00000>oZa`3_j/L08`3_j/L2000001l0kn[700@0000009Ncj`2G/n/0Uk?[1P00000309Ndj`030000
002G]>`0UkC/00<0UkC/00<0000009Ndk02G]>`0102G]>`010000000U[C/09Jdk02F]>`6000000<0
UkG]00<0000009Jfk@2F]^d00`2F]^d00`000000U[K]09Jfk@0409Jfk@030000002F]^h0U[K^0080
U[K^1@00000309JgkP030000002F]nh0U[O^00@0U[O^0P00000409Jhk`H000000`2F^>l00`000000
U[W_09Jik`0309Jik`030000002F^O00U[W`00@0U[W`00<0000009Jil02F^O000P2F^O06000000<0
U[[`00<0000009Jjl02F^_00102F^_02000000@0U[_a1P00000309Nkl@030000002G^o40Uk_a00@0
Uk_a00<0000009Nll@2G_?400P2G_?46000000@0Ukca00<0000009Nml@2G_O40102G_O400`000000
Ukgb09NmlP0209NmlPL000000`2H_O800`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080
V;kb1`00000309RnlP030000002H__80V;kb00D0V;kb00<0000009RolP2H_o800P2H_o84000000H0
VKob00<0000009VolP2I_o80102I_o85000000@0VKob00<0000009[0lP2J`?80102J`?800`000000
V/3c09[0l`0209[0l`H000001@2J`?800`000000V/7c09[1l`0409[1l`D00000102J`O800`000000
kn[70>oZa`0D0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[7
0`00000R0>oZa`<000000`2H/n/00`000000UkC[09Ndj`0409Ndj`030000002G]>`0UkC/00<0UkC/
00<0000009Ndk02G]>`00P2G]>`5000000<0UkG/00<0000009Nek@2G]Nd0102G]Nd00`000000U[K]
09Jfk@0309Jfk@030000002F]^d0U[K]0080U[K]1P00000309JgkP030000002F]nh0U[O^00<0U[O^
0P00000409JgkPH000000`2F^>l00`000000U[S_09Jhk`0309Jhk`030000002F^Nl0U[W_00@0U[W_
00<0000009Jil02F^O000P2F^O06000000<0U[[`00<0000009Jjl02F^_00102F^_000`000000U[[`
09Jjl00209Jjl0L000000`2G^o400`000000Uk_a09Nkl@0409Nkl@030000002G^o40Uk_a0080Uk_a
1P00000309Nll@030000002G_?40Ukca00@0Ukca00<0000009Nml@2G_O40102G_O45000000@0V;ga
00<0000009RmlP2H_O80102H_O800`000000V;kb09RnlP0209RnlPH00000102H__800`000000V;kb
09RnlP0409RnlP030000002H__80V;kb0080V;kb1`00000309VolP030000002I_o80VKob00D0VKob
00<0000009VolP2I_o800`00000209VolP030000002I_o80VKob00D0VKob00<0000009[0lP2J`?80
0P2J`?86000000@0V/3b0P00000609[0lP030000002J`O<0V/7c00<000000P2J`O800`000000V/7b
09[1lP0509[1lP030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<0
00000>oZa`0000007@3_j/L3000002H0kn[700<0000009Rcj`2H/n/00`2H/n/00`000000UkC[09Nd
j`0409Ndj`040000002G]>`0UkC/09Ndk0H000000`2G]N`00`000000UkG/09Nek00309Nek0030000
002G]Nd0UkG]00@0UkG]00@0000009Jfk@2F]^d0U[K]1P00000309NfkP030000002F]nh0U[O^00<0
U[O^00<0000009JgkP2F]nh0102F]nh5000000<0UkS^00<0000009Jhk`2F^>l00`2F^>l00`000000
U[S_09Jhk`0409Jhk`030000002F^Nl0U[W_0080U[W_1P00000309Nil0030000002F^_00U[[`00@0
U[[`00<0000009Jjl02F^_000P2F^_06000000@0Uk[`00<0000009Nkl@2G^o400`2G^o400`000000
Uk_a09Nkl@0409Nkl@D000000`2G_?400`000000Ukca09Nll@0409Nll@030000002G_?40Ukca00@0
Ukca00<0000009Nml@2G_O400`00000209Rml@030000002H_O40V;ga00@0V;ga00<0000009RmlP2H
_O80102H_O85000000<0V;kb00<0000009RnlP2H__801@2H__800`000000V;kb09RnlP0209RnlPH0
0000102I__800`000000VKob09VolP0409VolP030000002I_o80VKob0080VKob1@00000509VolP03
0000002I_o80VKob00D0VKob1@00000309[0lP030000002J`?80V/3b00D0V/3b0P00000309[0lPD0
00001@2J`O800`000000V/7b09[1lP0509[1lP8000005@3_j/L00`000000kn[70>oZa`080>oZa`00
503_j/L2000001/0kn[70`00000Z0>oZa`030000002H/n/0V;?[00<0V;?[00<0000009Ndj`2G]>/0
0P2G]>/5000000<0UkC/00<0000009Nek02G]N`00`2G]N`00`000000UkG/09Nek00409Nek0030000
002G]Nd0UkG]0080UkG]1@00000309Nfk@030000002G]^h0UkK^00@0UkK^00<0000009JgkP2F]nh0
0`2F]nh00`000000U[O^09JgkP0300000080UkO^00<0000009NhkP2G^>h00`2G^>h00`000000U[S_
09Jhk`0409Jhk`030000002F^>l0U[S_0080U[S_1P00000309Nik`030000002G^O00UkW`00@0UkW`
00<0000009Jjl02F^_000P2F^_06000000<0Uk[`00<0000009Njl02G^_00102G^_000`000000Uk_a
09Nkl@0409Nkl@030000002G^o40Uk_a00<000000P2G^o400`000000Ukca09Nll@0309Nll@030000
002G_?40Ukca00D0Ukca00<0000009Nll@2G_?400P2G_?44000000D0V;ga00<0000009Rml@2H_O40
1@2H_O400`000000V;gb09RmlP0300000080V;gb00<0000009RnlP2H__800`2H__800`000000V;kb
09RnlP0509RnlPD000000`2I__800`000000VKkb09VnlP0509VnlP030000002I_o80VKob0080VKob
1P00000409VolP030000002I_o80VKob00@0VKob00<0000009VolP2I_o801000000209ZolP030000
002J`?80V/3b00<0V/3b00<0000009[0lP2J`?801@2J`?85000000@0V/3b00<0000009[1lP2J`O80
102J`O800`000000V/7b09[1lP040000000309_1lP000000kn[701@0kn[700<000000>oZa`3_j/L0
203_j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L3000002h0kn[700@0000009Rcj`2H/n/0V;?[
1P00000309Rdk0030000002G]>`0UkC/00<0UkC/00<0000009Nek02G]N`00`2G]N`00`000000UkG/
09Nek00209Nek0H000000`2G]^d00`000000UkK]09Nfk@0309Nfk@030000002G]^h0UkK^00@0UkK^
00@0000009JgkP2F]nh0U[O^1000000609NgkP030000002G^>h0UkS^00<0UkS^00<0000009Jhk`2F
^>l00P2F^>l6000000<0UkW_00<0000009Nik`2G^Nl00`2G^Nl00`000000UkW`09Nil00409Nil0D0
00000`2G^_000`000000Uk[`09Njl00409Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Nkl@2G
^o400P2G^o44000000D0Uk_a00<0000009Nll@2G_?40102G_?400`000000Ukca09Nll@0209Nll@L0
00000`2H_?400`000000V;ga09Rml@0409Rml@030000002H_O40V;ga0080V;ga1@00000509RmlP03
0000002H__80V;kb00@0V;kb00<0000009RnlP2H__801000000209VnlP030000002I__80VKkb00<0
VKkb00<0000009VnlP2I__801@2I__85000000<0VKob00<0000009VolP2I_o801@2I_o800`000000
VKob09VolP0209VolP@000001P2J_o800`000000V/3b09[0lP0409[0lP030000002J`?80V/3b00@0
00000P2J`?82000000D0V/3b00<0000009[1lP2J`O800P2J`O85000000H0Vl7b00<000000>oZa`3_
j/L04P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0E0>oZa`<00000
<P3_j/L3000000<0V;C[00<0000009Rdk02H]>`00`2H]>`00`000000UkC/09Ndk00409Ndk0040000
002G]N`0UkG/09Nek0H000000`2G]^d00`000000UkK]09Nfk@0309Nfk@030000002G]^d0UkK]00@0
UkK]00<0000009NfkP2G]^h00P2G]^h5000000<0UkO^00<0000009NgkP2G]nh01@2G]nh010000000
UkS^09NhkP2G^>h6000000<0UkS_00<0000009Nik`2G^Nl0102G^Nl00`000000UkW_09Nik`0309Ni
k`030000002G^O00UkW`00<000000P2G^_000`000000Uk[`09Njl00409Njl0030000002G^_00Uk[`
00@0Uk[`00<0000009Njl02G^_000P2G^_06000000<0Uk_`00<0000009Nkl@2G^o40102G^o400`00
0000Ukca09Nll@0209Nll@H00000102H_?400`000000V;ca09Rll@0409Rll@030000002H_O40V;ga
0080V;ga1P00000409Rml@030000002H_O80V;gb00@0V;gb00<0000009RnlP2H__800P2H__840000
00H0VKkb00<0000009VnlP2I__80102I__800`000000VKkb09VnlP0400000080VKkb00<0000009Vo
lP2I_o80102I_o800`000000VKob09VolP0209VolPL000000`2J_o800`000000V[ob09ZolP0509Zo
lP030000002J`?80V/3b0080V/3b1000000609[0lP8000001@2J`?85000000@0Vl3b00<0000009_1
lP2K`O80102K`O800`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`03
0000003_j/L0kn[70180kn[70`00000f0>oZa`030000002H]>/0V;C[00<0V;C[00<0000009Rdk02H
]>`00`2H]>`00`000000UkC/09Ndk00209Ndk0D000000`2H]N`00`000000UkK]09Nfk@0409Nfk@03
0000002G]^d0UkK]00<0UkK]00<0000009Nfk@2G]^d00P2G]^d6000000<0UkO^00<0000009NgkP2G
]nh00`2G]nh2000000@0UkO^1@00000309Nhk`030000002G^>l0UkS_00@0UkS_00<0000009Nik`2G
^Nl0102G^Nl010000000UkW_09Nik`2G^Nl4000000H0Uk[`00<0000009Njl02G^_00102G^_000`00
0000Uk[`09Njl00209Njl0H000000`2G^o000`000000Uk_`09Nkl00409Nkl0030000002G^o40Uk_a
0080Uk_a1P00000309Rll@030000002H_?40V;ca00D0V;ca00<0000009Rll@2H_?400P2H_?460000
00<0V;ga00<0000009Rml@2H_O401@2H_O400`000000V;gb09RmlP0209RmlPH000000`2I__800`00
0000VKkb09VnlP0509VnlP030000002I__80VKkb0080VKkb1000000609VnlP030000002I_o80VKob
00@0VKob1@00000409ZolP030000002J_o80V[ob00@0V[ob00<0000009ZolP2J_o800P2J_o870000
00<0V/3b00<0000009[0lP2J`?801@2J`?820000000409[0lP000000000000000080Vl3b00<00000
09_0lP2K`?801@2K`?800`000000Vl7b09_1lP0209_1lP<000004`3_j/L00`000000kn[70>oZa`08
0>oZa`004`3_j/L3000000l0kn[70`00000i0>oZa`030000002H]>/0V;C[00@0V;C[00@0000009Rd
k02H]>`0V;C/1P00000309Rek0030000002H]N`0V;G/00<0V;G/00<0000009Nfk@2G]^d0102G]^d0
10000000UkK]09Nfk@2G]^d6000000<0UkO]00<0000009NgkP2G]nh0102G]nh00`000000UkO^09Ng
kP0209NgkPH000000`2G^>h00`000000UkS_09Nhk`0309Nhk`030000002G^>l0UkS_00@0UkS_00<0
000009Nik`2G^Nl00P2G^Nl5000000<0UkW_00<0000009Njl02G^_001@2G^_000`000000Uk[`09Nj
l00209Njl0H000000`2G^_000`000000Uk_`09Nkl00409Nkl0030000002G^o00Uk_`0080Uk_`1P00
000309Rkl@030000002H_?40V;ca00@0V;ca0P00000409Rll@H000000`2H_?400`000000V;ga09Rm
l@0409Rml@030000002H_O40V;ga0080V;ga1`00000309Vml@030000002I__80VKkb00@0VKkb00<0
000009VnlP2I__800P2I__87000000<0VKkb00<0000009VnlP2I__801@2I__800`000000VKob09Vo
lP0300000080V[ob00<0000009ZolP2J_o80102J_o800`000000V[ob09ZolP0209ZolPL00000102J
_o800`000000V/3b09[0lP0409[0lP030000002J`?80V/3b0080V/3b1@00000509_0lP030000002K
`?80Vl3b00D0Vl3b1@00000309_1lP030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0203_
j/L001<0kn[700<000000>oZa`3_j/L0303_j/L3000003d0kn[700<0000009Rdj`2H]>/00P2H]>/5
000000<0V;G/00<0000009Rek02H]N`0102H]N`00`000000V;G/09Rek00309Rek0030000002G]^d0
UkK]0080UkK]1@00000309Nfk@030000002G]nd0UkO]00@0UkO]00<0000009NgkP2G]nh00P2G]nh6
000000<0UkS^00<0000009NhkP2G^>h00`2G^>h00`000000UkS_09Nhk`0409Nhk`030000002G^>l0
UkS_0080UkS_1P00000309Nik`030000002G^Nl0UkW_00<0UkW_0P00000409Njl0H000000`2G^_00
0`000000Uk[`09Njl00409Njl0030000002G^o00Uk_`0080Uk_`1P00000309Rkl0030000002H^o40
V;_a00@0V;_a0P00000409Rll@H000000`2H_?400`000000V;ca09Rll@0409Rll@030000002H_O40
V;ga0080V;ga1P00000409Vml@030000002I_O40VKga00@0VKga00<0000009VnlP2I__800P2I__86
000000@0VKkb00<0000009VnlP2I__80102I__800`000000VKkb09VnlP0209VnlPD000001@2J_o80
0`000000V[ob09ZolP0409ZolPD00000102J_o800`000000V[ob09ZolP0409ZolP030000002J`?80
V/3b0080V/3b1`00000409[0lP030000002K`?80Vl3b00@0Vl3b00<0000009_0lP2K`?8010000000
0`2K`?80000009_1lP0609_1lP030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0203_j/L0
01<0kn[700<000000>oZa`3_j/L02P3_j/L200000440kn[71000000309Rek0030000002H]N`0V;G/
00<0V;G/00<0000009Rek02H]N`0102H]N`010000000V;G/09Rek02H]N`6000000<0V;K]00<00000
09Nfk@2G]^d00`2G]^d2000000<0UkO]1P00000309NgkP030000002G^>h0UkS^00<0UkS^00<00000
09NhkP2G^>h0102G^>h00`000000UkS_09Nhk`0209Nhk`H000000`2G^Nl00`000000UkW_09Nik`04
09Nik`030000002G^Nl0UkW_0080UkW_1P00000309Njl0030000002G^_00Uk[`00@0Uk[`00<00000
09Njl02G^_000P2G^_06000000<0V;_`00<0000009Rkl02H^o000`2H^o000`000000V;_a09Rkl@05
09Rkl@D000000`2H_?400`000000V;ca09Rll@0309Rll@030000002H_?40V;ca00@0V;ca1@000003
09Vml@030000002I_O40VKga00D0VKga00<0000009Vml@2I_O400P2I_O46000000<0VKka00<00000
09VnlP2I__801@2I__800`000000VKkb09VnlP0209VnlPH00000102I__800`000000V[ob09ZolP04
09ZolP030000002J_o80V[ob00<000000P2J_o800`000000V[ob09ZolP0509ZolP030000002J_o80
V[ob0080V[ob1P00000409[0lP030000002J`?80V/3b00@0V/3b0P00000309_0lPD000001P2K`?80
0`000000Vl7b09_1lP0409_1lP8000004@3_j/L00`000000kn[70>oZa`070>oZa`004`3_j/L00`00
0000kn[70>oZa`070>oZa`<00000A03_j/L00`000000V;G/09Rek00409Rek0030000002H]N`0V;G/
00<0V;G/00<0000009Rek02H]N`00P2H]N`5000000<0V;K]00<0000009Rfk@2H]^d0102H]^d00`00
0000UkK]09Nfk@0209Nfk@D000000`2H]nd00`000000UkO^09NgkP0409NgkP030000002G^>h0UkS^
00<0UkS^00<0000009NhkP2G^>h00P2G^>h6000000<0UkS_00<0000009Nik`2G^Nl0102G^Nl00`00
0000UkW_09Nik`0209Nik`H000000`2H^^l00`000000Uk[`09Njl00409Njl0030000002G^_00Uk[`
0080Uk[`1P00000309Rkl0030000002H^o00V;_`00<0V;_`00<0000009Rkl02H^o00102H^o000`00
0000V;_a09Rkl@0400000080V;c`00<0000009Rll@2H_?400`2H_?400`000000V;ca09Rll@0409Rl
l@030000002H_?40V;ca00<000000P2H_O400`000000VKga09Vml@0309Vml@030000002I_O40VKga
00D0VKga1@00000309Vml@030000002I__40VKka00@0VKka00<0000009VnlP2I__800P2I__870000
00<0VKka00<0000009VnlP2I__80102I__800`000000V[ob09ZolP0209ZolPD000001@2J_o800`00
0000V[ob09ZolP0509ZolPD000000`2J_o800`000000V/3b09[0lP0509[0lP030000002J`?80V/3b
0080V/3b1P00000409_0lP030000002K`?80Vl3b00@0Vl3b00<0000009_1lP2K`O801000000209_0
lP030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700@000000>oZa`3_
j/L00000103_j/L3000004P0kn[700<0000009Rek02H]N`0102H]N`010000000V;G/09Rek02H]N`6
000000<0V;K/00<0000009Rfk@2H]^d00`2H]^d2000000<0V;K]1P00000309Rgk@030000002H]nd0
V;O]00<0V;O]00<0000009NgkP2G]nh0102G]nh010000000UkS^09NhkP2G^>h6000000<0V;S^00<0
000009Nhk`2G^>l0102G^>l00`000000UkW_09Nik`0209Nik`H000000`2H^Nl00`000000V;[_09Rj
k`0309Rjk`030000002G^_00Uk[`00@0Uk[`1@00000309Rjl0030000002H^o00V;_`00<0V;_`00<0
000009Rkl02H^o00102H^o000`000000V;_`09Rkl00209Rkl0@000001P2H_?000`000000V;ca09Rl
l@0409Rll@030000002H_?40V;ca0080V;ca1000000509Rml@030000002I_O40VKga00@0VKga00<0
000009Vml@2I_O401000000209Vml@030000002I_O40VKga00<0VKga00<0000009Vnl@2I__40102I
__45000000@0VKka00<0000009Vnl@2I__40102I__400`000000VKkb09VnlP0209VnlPH00000102J
_o800`000000V[ob09ZolP0409ZolP030000002J_o80V[ob00@0000000<0V[ob0000002J_o801@2J
_o800`000000V/3b09[0lP0509[0lPD000000`2K`?82000000D0Vl3b00<0000009_0lP2K`?800P2K
`?85000000H0Vl3b00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L3
00000080kn[70`00001<0>oZa`030000002H]N`0V;G/0080V;G/1@00000309Rfk0030000002H]^`0
V;K/00@0V;K/00<0000009Rfk@2H]^d00P2H]^d5000000<0V;O]00<0000009Rgk@2H]nd00`2H]nd0
0`000000V;O]09Rgk@0409Rgk@030000002G]nh0UkO^0080UkO^1@00000309RhkP030000002H^>h0
V;S^00@0V;S^0P00000309Nhk`H000000`2H^Nl00`000000V;W_09Rik`0309Rik`030000002H^^l0
V;[_00@0V;[_00<0000009Njl02G^_000`00000209Rjk`030000002H^_00V;[`00<0V;[`00<00000
09Rkl02H^o00102H^o000`000000V;_`09Rkl00209Rkl0H000000`2H^o000`000000V;c`09Rll005
09Rll0030000002H_?40V;ca0080V;ca1P00000309Rll@030000002H_O40V;ga00@0V;ga00<00000
09Vml@2I_O400P2I_O44000000H0VKga00<0000009Vml@2I_O40102I_O400`000000VKka09Vnl@03
00000080VKka00<0000009Vnl@2I__401@2I__400`000000VKka09Vnl@0209Vnl@H000000`2J__40
0`000000V[ob09ZolP0509ZolP030000002J_o80V[ob0080V[ob1000000609ZolP030000002J_o80
V[ob00@0V[ob00<0000009[0lP2J`?801000000209^olP030000002K`?80Vl3b00@0Vl3b00<00000
09_0lP2K`?800P2K`?86000000@0Vl3b00<0000009_0lP2K`?80102K`?82000000l0kn[700<00000
0>oZa`3_j/L01`3_j/L00180kn[700<000000>oZa`0000000P00001@0>oZa`@000000`2I]N`00`00
0000V;K/09Rfk00309Rfk08000000`2H]^`6000000<0V;K]00<0000009Rgk@2H]nd00`2H]nd00`00
0000V;O]09Rgk@0309Rgk@030000002H]nd0V;O]0080V;O]1P00000309RhkP030000002H^>h0V;S^
00<0V;S^0P00000409RhkPD000000`2H^Nl00`000000V;W_09Rik`0409Rik`030000002H^Nl0V;W_
00<0V;W_00<0000009Rjk`2H^^l00P2H^^l4000000H0V;[_00<0000009Rjl02H^_000`2H^_000`00
0000V;_`09Rkl00209Rkl0H000000`2H^o000`000000V;_`09Rkl00409Rkl0800000102H_?060000
00<0V;c`00<0000009Rll@2H_?40102H_?400`000000V;ga09Rml@0209Rml@H000000`2I_O400`00
0000VKga09Vml@0509Vml@030000002I_O40VKga0080VKga1000000509Vnl@030000002I__40VKka
00D0VKka1@00000309Znl@030000002J__40V[ka00@0V[ka00<0000009ZolP2J_o800P2J_o870000
00<0V[ob00<0000009ZolP2J_o80102J_o800`000000V[ob09ZolP0209ZolPD000001P2K_o800`00
0000Vl3b09_0lP0209_0lPL000000`2K`?800`000000Vl3b09_0lP0509_0lP030000002K`?80Vl3b
00<000000P2K`?800`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[700L0kn[7000300000080
kn[70`0000020>oZa`<000001@3_j/L2000005@0kn[700<0000009Vek02I]N`0102I]N`00`000000
V;K/09Rfk00209Rfk0D000000`2H]^`00`000000V;K]09Rfk@0309Rfk@030000002H]nd0V;O]00@0
V;O]00@0000009Rgk@2H]nd0V;O]1P00000309RgkP030000002H^>h0V;S^00@0V;S^00<0000009Rh
kP2H^>h00P2H^>h6000000<0V;S^00<0000009Rik`2H^Nl00`2H^Nl00`000000V;W_09Rik`0409Ri
k`040000002H^Nl0V;W_09Rik`H000000`2H^^l00`000000V;[_09Rjk`0509Rjk`040000002H^_00
V;[`09Rjl0H000000`2H^o000`000000V;_`09Rkl00409Rkl0800000102H^o06000000<0V;c`00<0
000009Rll02H_?00102H_?000`000000V;ca09Rll@0209Rll@H000000`2I_O400`000000VKga09Vm
l@0409Vml@800000102I_O46000000<0VKga00<0000009Vnl@2I__40102I__400`000000VKka09Vn
l@040000000309Znl@000000V[ka00D0V[ka00<0000009Znl@2J__40102J__45000000@0V[oa00<0
000009ZolP2J_o80102J_o800`000000V[ob09ZolP0209ZolPH00000102K_o800`000000Vkob09^o
lP0409^olPD00000102K`?800`000000Vl3b09_0lP0409_0lP030000002K`?80Vl3b0080Vl3b1@00
000509_0lP030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000
kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0
kn[705<0kn[70P00000309Vek0H000000`2I]^`00`000000V;K/09Rfk00309Rfk0030000002H]^d0
V;K]00<0V;K]00<0000009Rgk@2H]nd00P2H]nd5000000<0V;O]00<0000009RgkP2H]nh0102H]nh2
000000<0V;S^1P00000309RhkP030000002H^>h0V;S^00<0V;S^00<0000009Rik`2H^Nl0102H^Nl0
0`000000V;W_09Rik`0209Rik`D000000`2H^Nl00`000000V;[_09Rjk`0409Rjk`800000102H^^l5
000000<0V;[`00<0000009Rkl02H^o00102H^o02000000@0V;_`1P00000309Rkl0030000002H_?00
V;c`00@0V;c`00<0000009Rll02H_?000P2H_?06000000<0VKca00<0000009Vml@2I_O40102I_O40
0`000000VKga09Vml@0209Vml@L000000`2I_O400`000000VKga09Vml@0409Vml@030000002I__40
VKka0080VKka1000000609Znl@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400`000002
09Znl@030000002J_o40V[oa00@0V[oa00<0000009ZolP2J_o800P2J_o87000000<0Vkob00<00000
09^olP2K_o801@2K_o800`000000Vkob09^olP0300000080Vkob00<0000009_0lP2K`?80102K`?82
000000<0Vl3b1`00000409_0lP030000002K`?80Vl3b00@0Vl3b00<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L0000000L0kn[70P00001E0>oZa`<000000`2I]^`00`000000VKK/09Vfk00309Vf
k0030000002H]^`0V;K/00@0V;K/00@0000009Rfk@2H]^d0V;K]1P00000309Rgk@030000002H]nd0
V;O]00<0V;O]0P00000409RgkPD000000`2H^>h00`000000V;S^09RhkP0309RhkP030000002H^>h0
V;S^00@0V;S^00<0000009Rik`2H^Nl00P2H^Nl6000000<0V;W_00<0000009Rik`2H^Nl00`2H^Nl2
000000@0V;[_1P00000309Rjk`030000002H^_00V;[`00<0V;[`0P00000409Rkl0H000000`2H^o00
0`000000V;_`09Rkl00409Rkl0030000002H_?00V;c`0080V;c`1P00000309Vll0030000002I_?40
VKca00@0VKca00<0000009Vml@2I_O400P2I_O46000000@0VKga00<0000009Vml@2I_O40102I_O40
0`000000VKga09Vml@0209Vml@H000000`2J__400`000000V[ka09Znl@0409Znl@030000002J__40
V[ka0080V[ka1@00000509Znl@030000002J_o40V[oa00@0V[oa1@00000409Zol@030000002K_o80
Vkob00@0Vkob00<0000009^olP2K_o800P2K_o85000000D0Vkob00<0000009_0lP2K`?80102K`?85
000000@0Vl3b00<0000009_0lP2K`?80102K`?800`000000Vl3b09_0lP0209_0lP@00000303_j/L0
0`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0D`3_j/L00`000000VKK/09Vfk00309Vf
k0030000002I]^`0VKK/00<0VKK/00<0000009Rfk02H]^`00P2H]^`5000000<0VKO]00<0000009Rg
k@2H]nd0102H]nd00`000000V;O]09Rgk@0209Rgk@H000000`2H^>h00`000000V;S^09RhkP0309Rh
kP030000002H^>h0V;S^00<0V;S^00<0000009RhkP2H^>h00P2H^>h6000000<0V;W_00<0000009Ri
k`2H^Nl0102H^Nl00`000000V;W_09Rik`0209Rik`H000000`2H^^l00`000000V;[_09Rjk`0409Rj
k`030000002H^_00V;[`0080V;[`1P00000309Vkl0030000002H^o00V;_`00@0V;_`00<0000009Rk
l02H^o000P2H^o06000000<0VKc`00<0000009Vll02I_?00102I_?000`000000VKca09Vll@0209Vl
l@H000000`2I_O400`000000VKga09Vml@0509Vml@030000002I_O40VKga0080VKga1P00000309Zm
l@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__46000000@0V[ka00<0000009Zn
l@2J__40102J__400`000000V[oa09Zol@0300000080V[oa00<0000009Zol@2J_o401@2J_o400`00
0000Vkob09^olP0209^olPH00000102K_o400`000000Vkob09^olP0409^olP030000002K`?80Vl3b
00<000000P2K`?800`000000Vl3b09_0lP0409_0lP030000002K`?80Vl3b0080Vl3b1`00000409c0
lP030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L01P3_j/L0008000000`3_j/L300000080
kn[70`00000:0>oZa`030000003_j/L0kn[70580kn[700<0000009Vfk02I]^`0102I]^`010000000
VKK/09Vfk02I]^`6000000<0VKO]00<0000009Vgk@2I]nd00`2I]nd2000000<0V;O]1P00000309Rh
k@030000002H^>h0V;S^00<0V;S^00<0000009RhkP2H^>h0102H^>h010000000V;S^09RhkP2H^>h6
000000<0V;W^00<0000009Rik`2H^Nl0102H^Nl00`000000V;W_09Rik`0209Rik`H000000`2H^^l0
0`000000V;[_09Rjk`0409Rjk`030000002H^^l0V;[_0080V;[_1P00000309Vkl0030000002I^o00
VK_`00<0VK_`00<0000009Rkl02H^o00102H^o05000000<0VKc`00<0000009Vll02I_?000`2I_?00
0`000000VKc`09Vll00409Vll0D000000`2I_?000`000000VKga09Vml@0409Vml@030000002I_O40
VKga0080VKga1`00000309Zml@030000002J_O40V[ga00@0V[ga00<0000009Znl@2J__400P2J__46
000000<0V[ka00<0000009Znl@2J__401@2J__400`000000V[ka09Znl@0209Znl@@000001@2J_o40
0`000000V[oa09Zol@0509Zol@D000000`2K_o400`000000Vkoa09^ol@0409^ol@030000002K_o80
Vkob0080Vkob1@00000509_0lP8000001@2K`?85000000@0W<3b00<0000009c0lP2L`?80102L`?80
0`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`030000003_j/L0kn[7
0580kn[700<0000009Vfk02I]^`00P2I]^`5000000<0VKO/00<0000009Vgk@2I]nd0102I]nd00`00
0000VKO]09Vgk@0209Vgk@D000000`2I]nd00`000000V;S]09Rhk@0309Rhk@030000002H^>h0V;S^
00@0V;S^00<0000009RhkP2H^>h00P2H^>h5000000<0V;W^00<0000009RikP2H^Nh0102H^Nh00`00
0000V;W_09Rik`0209Rik`H000000`2H^Nl00`000000V;[_09Rjk`0409Rjk`030000002H^^l0V;[_
0080V;[_1P00000309Vjk`030000002I^o00VK_`00<0VK_`00<0000009Vkl02I^o00102I^o000`00
0000V;_`09Rkl00300000080VK_`00<0000009Vll02I_?000`2I_?000`000000VKc`09Vll00409Vl
l0030000002I_?00VKc`00<000000P2I_?000`000000VKc`09Vll00309Vll0030000002I_O40VKga
00@0VKga1@00000309Zml@030000002J_O40V[ga00D0V[ga00<0000009Zml@2J_O400P2J_O460000
00<0V[ka00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@L000000`2J__400`00
0000V[oa09Zol@0409Zol@030000002J_o40V[oa00@0000000<0Vkoa0000002K_o401P2K_o400`00
0000Vkoa09^ol@0209^ol@H00000102K_o400`000000Vl3b09_0lP0409_0lP80000000@0Vl3b0000
0000000000000P2K`?400`000000W<3b09c0lP0409c0lP030000002L`?80W<3b0080W<3b1000000;
0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`800000D`3_j/L4000000<0VKK/00<0000009Vg
k02I]n`00`2I]n`2000000<0VKO]1P00000309Vgk@030000002I]nd0VKO]00<0VKO]00<0000009Rh
k@2H^>d00`2H^>d00`000000V;S^09RhkP0209RhkPH000000`2I^>h00`000000V;W^09RikP0309Ri
kP8000000`2H^Nh6000000<0VKW_00<0000009Rik`2H^Nl00`2H^Nl00`000000V;[_09Rjk`0409Rj
k`D000000`2I^^l00`000000VK[_09Vjk`0309Vjk`030000002I^o00VK_`00@0VK_`00<0000009Vk
l02I^o000P2I^o04000000D0VK_`00<0000009Vll02I_?00102I_?000`000000VKc`09Vll00209Vl
l0@000001@2I_?000`000000VKc`09Vll00409Vll0030000002I_O40VKga00<000000P2I_O400`00
0000V[ga09Zml@0409Zml@030000002J_O40V[ga00@0V[ga1@00000309Zml@030000002J__40V[ka
00@0V[ka00<0000009Znl@2J__400P2J__46000000@0V[ka00<0000009Znl@2J__40102J__400`00
0000V[oa09Zol@0209Zol@@000001P2K_o400`000000Vkoa09^ol@0409^ol@D000000`2K_o400`00
0000Vkoa09^ol@0409^ol@030000002K`?80Vl3b0080Vl3b1@00000509_0l@030000002L`?80W<3b
00@0W<3b1@00000409c0lP030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01P3_j/L001/0
kn[700<000000>oZa`3_j/L0D@3_j/L00`000000VKK/09Vfk00309Vfk0030000002I]n`0VKO/00@0
VKO/1000000309Vgk@030000002I]nd0VKO]00<0VKO]00<0000009Vgk@2I]nd0102I]nd010000000
V;S]09Rhk@2H^>d6000000<0VKS^00<0000009VhkP2I^>h0102I^>h00`000000V;W^09RikP0209Ri
kPD000000`2I^Nh00`000000VKW_09Vik`0409Vik`030000002H^Nl0V;W_00<0V;W_00<0000009Rj
k`2H^^l00`00000209Vjk`030000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l0102I^^l00`00
0000VK_`09Vkl00209Vkl0H000000`2I^o000`000000VK_`09Vkl00409Vkl0030000002I_?00VKc`
0080VKc`1P00000309Vll0030000002I_?00VKc`00@0VKc`00<0000009Vll02I_?000P2I_?040000
00D0VKga00<0000009Zml@2J_O40102J_O400`000000V[ga09Zml@0400000080V[ga00<0000009Zm
l@2J_O40102J_O400`000000V[ka09Znl@0209Znl@H000000`2J__400`000000V[ka09Znl@0409Zn
l@030000002J__40V[ka0080V[ka1`00000309^ol@030000002K_o40Vkoa00@0Vkoa00<0000009^o
l@2K_o40100000000`2K_o40000009^ol@0609^ol@030000002K_o40Vkoa0080Vkoa1P00000409_0
l@030000002K`?40Vl3a00@0Vl3a00<0000009c0lP2L`?800`00000209c0l@030000002L`?80W<3b
00D0W<3b00<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`060>oZa`00703_j/L00`000000
kn[70>oZa`1A0>oZa`030000002I]^`0VKK/00<0VKK/00<0000009Vgk02I]n`00`00000209Vgk@03
0000002I]nd0VKO]00<0VKO]00<0000009Vgk@2I]nd00`2I]nd00`000000VKO]09Vgk@0209Vgk@D0
00000`2I^>d00`000000VKS^09VhkP0409VhkP8000000`2I^>h6000000<0VKW^00<0000009VikP2I
^Nh00`2I^Nh00`000000VKW_09Vik`0409Vik`040000002H^Nl0V;W_09Rik`@000001@2I^^l00`00
0000VK[_09Vjk`0409Vjk`030000002I^^l0VK[_0080VK[_1P00000309Vkl0030000002I^o00VK_`
00@0VK_`00<0000009Vkl02I^o000P2I^o06000000<0VKc`00<0000009Vll02I_?00102I_?000`00
0000VKc`09Vll00209Vll0H000000`2I_O000`000000VKga09Vml@0409Vml@030000002J_O40V[ga
0080V[ga1000000609Zml@030000002J_O40V[ga00@0V[ga1@00000309Znl@030000002J__40V[ka
00@0V[ka00<0000009Znl@2J__400P2J__46000000@0Vkka00<0000009^ol@2K_o40102K_o400`00
0000Vkoa09^ol@0209^ol@@000001P2K_o400`000000Vkoa09^ol@0409^ol@D000000`2K_o400`00
0000Vl3a09_0l@0409_0l@8000000`2K`?45000000D0W<3a00<0000009c0lP2L`?801@2L`?820000
00P0kn[700<000000>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZa`3_j/L0D@3_j/L010000000
VKK/09Vfk02I]^`4000000D0VKO]00<0000009Vgk@2I]nd0102I]nd010000000VKO]09Vgk@2I]nd6
000000<0VKS]00<0000009Vhk@2I^>d00`2I^>d2000000@0VKS^1@00000309VikP030000002I^Nh0
VKW^00<0VKW^00<0000009VikP2I^Nh0102I^Nh00`000000VKW_09Vik`0209Vik`D000000`2I^^l0
0`000000VK[_09Vjk`0409Vjk`030000002I^^l0VK[_0080VK[_1P00000309Vkk`030000002I^o00
VK_`00@0VK_`00<0000009Vkl02I^o000P2I^o06000000<0VK_`00<0000009Vll02I_?00102I_?00
0`000000VKc`09Vll00209Vll0H000000`2I_?000`000000VKg`09Vml00409Vml0030000002I_O40
VKga0080VKga1P00000309Zml@030000002J_O40V[ga00D0V[ga00<0000009Zml@2J_O400`000002
09Znl@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__46000000<0Vkka00<00000
09^nl@2K__40102K__400`000000Vkoa09^ol@0209^ol@L000000`2K_o400`000000Vkoa09^ol@04
09^ol@030000002K_o40Vkoa00@000000P2K_o400`000000Vkoa09^ol@0409^ol@030000002K`?40
Vl3a0080Vl3a1P00000409c0l@030000002L`?40W<3a00@0W<3a00<0000009c0lP2L`?8010000002
09c0l@030000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L01P3_j/L001h0kn[70P00001B0>oZ
a`<000000`2I]n`00`000000VKO]09Vgk@0409Vgk@030000002I]nd0VKO]0080VKO]1@00000309Vh
k@030000002I^>d0VKS]00@0VKS]00<0000009Vhk@2I^>d00P2I^>d6000000<0VKS^00<0000009Vi
kP2I^Nh00`2I^Nh00`000000VKW^09VikP0309VikP030000002I^Nh0VKW^0080VKW^1P00000309Vj
k`030000002I^^l0VK[_00<0VK[_0P00000309Vjk`H000000`2I^^l00`000000VK__09Vkk`0409Vk
k`030000002I^o00VK_`0080VK_`1P00000309Vkl0030000002I^o00VK_`00@0VK_`00<0000009Vl
l02I_?000P2I_?06000000<0VKc`00<0000009Vll02I_?00102I_?000`000000VKg`09Vml00209Vm
l0H000000`2J_O000`000000V[ga09Zml@0409Zml@030000002J_O40V[ga0080V[ga1@00000509Zn
l@030000002J__40V[ka00@0V[ka1@00000309Znl@030000002K__40Vkka00@0Vkka00<0000009^n
l@2K__400P2K__46000000@0Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@0209^o
l@@000001P2K_o400`000000Vkoa09^ol@0209^ol@L000000`2L`?400`000000W<3a09c0l@0409c0
l@030000002L`?40W<3a0080W<3a1@00000609c0l@030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L01@3_j/L00200kn[700<000000>oZa`3_j/L0D03_j/L00`000000VKO/09Vgk00309Vgk080
00000`2I]nd6000000<0VKO]00<0000009Vhk@2I^>d00`2I^>d2000000<0VKS]1P00000309VhkP03
0000002I^>h0VKS^00<0VKS^00<0000009VikP2I^Nh0102I^Nh010000000VKW^09VikP2I^Nh60000
00<0VKW^00<0000009Vjk`2I^^l0102I^^l00`000000VK[_09Vjk`0209Vjk`D000000`2I^^l00`00
0000VK[_09Vjk`0409Vjk`030000002I^nl0VK__0080VK__1P00000309Vkk`030000002I^o00VK_`
00@0VK_`00<0000009Vkl02I^o000P2I^o06000000<0VKc`00<0000009Vll02I_?00102I_?000`00
0000VKc`09Vll00209Vll0H000000`2J_O000`000000V[g`09Zml00409Zml0030000002J_O40V[ga
0080V[ga1P00000409Zml@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400`00000209Zn
l@030000002J__40V[ka00@0V[ka00<0000009^nl@2K__400P2K__46000000<0Vkka00<0000009^o
l@2K_o401@2K_o400`000000Vkoa09^ol@0209^ol@H000000`2K_o400`000000Vkoa09^ol@0409^o
l@D00000102L_o400`000000W<3a09c0l@0409c0l@030000002L`?40W<3a0080W<3a1P00000409c0
l@030000002L`?40W<3a00@0W<3a0P0000070>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`03
0000003_j/L0kn[70500kn[70P00000309Vgk0D000000`2I]nd00`000000VKO]09Vgk@0409Vgk@03
0000002I^>d0VKS]0080VKS]1@00000309Vhk@030000002I^>h0VKS^00<0VKS^00<0000009VhkP2I
^>h0102I^>h00`000000VKW^09VikP0209VikPD000000`2I^Nh00`000000VKW^09VikP0409VikP03
0000002I^^l0VK[_0080VK[_1P00000309Vjk`030000002I^^l0VK[_00<0VK[_0P00000309Vjk`H0
00000`2I^nl00`000000VK__09Vkk`0409Vkk`030000002I^o00VK_`0080VK_`1P00000309Vll003
0000002I_?00VKc`00@0VKc`00<0000009Vll02I_?000P2I_?06000000<0V[c`00<0000009Zml02J
_O00102J_O000`000000V[g`09Zml00209Zml0H000000`2J_O000`000000V[ga09Zml@0409Zml@03
0000002J__40V[ka0080V[ka1@00000509Znl@030000002J__40V[ka00@0V[ka1@00000309^nl@03
0000002K__40Vkka00@0Vkka00<0000009^ol@2K_o400P2K_o47000000<0Vkoa00<0000009^ol@2K
_o40102K_o400`000000Vkoa09^ol@0300000080W;oa00<0000009bol@2L_o40102L_o400`000000
W<3a09c0l@0209c0l@L000000`2L`?400`000000W<3a09c0l@0409c0l@030000002L`?40W<3a00@0
000000<0W<3a0000003_j/L01P3_j/L00`000000kn[70>oZa`050>oZa`008P3_j/L00`000000kn[7
0>oZa`1A0>oZa`<000000`2J]n`00`000000VKO]09Vgk@0309Vgk@8000000`2I]nd6000000<0VKS]
00<0000009Vhk@2I^>d00`2I^>d00`000000VKS^09VhkP0309VhkP030000002I^>h0VKS^0080VKS^
1P00000309VikP030000002I^Nh0VKW^00<0VKW^0P00000309VikPH000000`2I^^l00`000000VK[_
09Vjk`0409Vjk`030000002I^^l0VK[_0080VK[_1@00000309Vkk`030000002I^nl0VK__00@0VK__
00<0000009Vkk`2I^nl00P2I^nl6000000<0VK_`00<0000009Vll02I_?00102I_?000`000000VKc`
09Vll00209Vll0H000000`2J_?000`000000V[c`09Zll00409Zll0030000002J_O00V[g`0080V[g`
1P00000309Zml0030000002J_O00V[g`00@0V[g`00<0000009Zml@2J_O400P2J_O46000000@0V[ka
00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0300000080Vkka00<0000009^nl@2K__40
102K__400`000000Vkka09^nl@0209^nl@H00000102K_o400`000000Vkoa09^ol@0409^ol@030000
002K_o40Vkoa0080Vkoa1000000509bol@030000002L_o40W;oa00@0W;oa1@00000309bol@800000
1P2L`?400`000000W<3a09c0l@0209c0l@@000001P2L`?400`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[700D0kn[7000S0>oZa`800000DP3_j/L00`000000V[O/09Zgk00309Zgk08000000`2I
]nd5000000<0V[S]00<0000009Vhk@2I^>d00`2I^>d00`000000VKS]09Vhk@0409Vhk@040000002I
^>h0VKS^09VhkPH000000`2I^Nh00`000000VKW^09VikP0409VikP030000002I^Nh0VKW^0080VKW^
1@00000309VjkP030000002I^^l0VK[_00@0VK[_00<0000009Vjk`2I^^l00P2I^^l6000000<0VK[_
00<0000009Vkk`2I^nl00`2I^nl2000000<0VK__1P00000309Vkk`030000002I^o00VK_`00@0VK_`
00<0000009Vll02I_?000P2I_?06000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`
09Zll00209Zll0H000000`2J_O000`000000V[g`09Zml00409Zml0030000002J_O00V[g`0080V[g`
1P00000309Zml0030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__45000000D0Vkka
00<0000009^nl@2K__40102K__45000000<0Vkka00<0000009^ol@2K_o40102K_o400`000000Vkoa
09^ol@0209^ol@L000000`2K_o400`000000W;oa09bol@0409bol@030000002L_o40W;oa00<00000
0P2L_o400`000000W;oa09bol@0409bol@030000002L`?40W<3a0080W<3a1`00000309c0l@030000
002L`?40W<3a00@0W<3a00<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`050>oZa`009@3_
j/L00`000000kn[70>oZa`1@0>oZa`030000002J]n`0V[O/0080V[O/1@00000309Zhk@030000002J
^>d0V[S]00<0V[S]00<0000009Vhk@2I^>d00`2I^>d00`000000VKS]09Vhk@0209Vhk@D000000`2I
^Nh00`000000VKW^09VikP0409VikP030000002I^Nh0VKW^0080VKW^1P00000309VikP030000002I
^^h0VK[^00<0VK[^0P00000309Vjk`H000000`2I^^l00`000000VK[_09Vjk`0409Vjk`030000002I
^nl0VK__0080VK__1@00000309Zkk`030000002I^nl0VK__00@0VK__00<0000009Vkl02I^o000P2I
^o06000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H000000`2J
_?000`000000V[g`09Zml00409Zml0030000002J_O00V[g`0080V[g`1P00000309Zml0030000002J
_O00V[g`00@0V[g`00<0000009Znl@2J__400P2J__46000000@0Vkka00<0000009^nl@2K__40102K
__400`000000Vkka09^nl@0300000080Vkka00<0000009^nl@2K__40102K__400`000000Vkoa09^o
l@0209^ol@H00000102K_o400`000000Vkoa09^ol@0309^ol@030000002L_o40W;oa0080W;oa1@00
000509bol@030000002L_o40W;oa00@0W;oa1@00000409c0l@030000002L`?40W<3a00@0W<3a00<0
000009c0l@2L`?400P2L`?43000000D0kn[700<000000>oZa`3_j/L01@3_j/L002H0kn[700<00000
0>oZa`3_j/L0D03_j/L4000000<0V[O]00<0000009Zhk@2J^>d00`2J^>d00`000000V[S]09Zhk@03
09Zhk@040000002I^>d0VKS]09Vhk@H000000`2I^>d00`000000VKW^09VikP0309VikP8000000`2I
^Nh6000000<0VKW^00<0000009VikP2I^Nh0102I^Nh00`000000VK[^09VjkP0209VjkPD000000`2I
^^l00`000000VK[_09Vjk`0309Vjk`030000002I^^l0VK[_00@0VK[_1@00000309Zkk`030000002J
^nl0V[__00<0V[__00<0000009Vkk`2I^nl00`2I^nl5000000<0V[_`00<0000009Zll02J_?000`2J
_?000`000000V[c`09Zll00409Zll0D000000`2J_?000`000000V[c`09Zll00409Zll0030000002J
_O00V[g`0080V[g`1P00000309Zml0030000002J_O00V[g`00@0V[g`00<0000009Zml02J_O000P2J
_O06000000<0Vkk`00<0000009^nl@2K__40102K__400`000000Vkka09^nl@0209^nl@D000001@2K
__400`000000Vkka09^nl@0409^nl@D000000`2K_o400`000000Vkoa09^ol@0409^ol@030000002K
_o40Vkoa0080Vkoa1P00000409bol@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400`00
000209bol@030000002L`?40W<3a00@0W<3a00<0000009c0l@2L`?400P2L`?47000000<0W<3a00<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`050>oZa`009`3_j/L00`000000kn[70>oZa`1@
0>oZa`030000002J]nd0V[O]00<0V[O]00<0000009Zhk@2J^>d0102J^>d010000000V[S]09Zhk@2J
^>d5000000<0V[S]00<0000009Vhk@2I^>d0102I^>d00`000000VKW^09VikP0209VikPD000000`2J
^Nh00`000000VKW^09VikP0409VikP030000002I^Nh0VKW^0080VKW^1P00000309ZjkP030000002I
^^l0VK[_0080VK[_00<0000009Vjk`2I^^l0102I^^l00`000000VK[_09Vjk`0300000080V[__00<0
000009Zkk`2J^nl00`2J^nl00`000000V[__09Zkk`0409Zkk`030000002I^nl0VK__008000000P2J
^nl00`000000V[_`09Zkl00309Zkl0030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000`00
000209Zll0030000002J_?00V[c`00<0V[c`00<0000009Zll02J_?00102J_?05000000<0V[g`00<0
000009Zml02J_O00102J_O000`000000V[g`09Zml00209Zml0H000000`2K_O000`000000Vkk`09^n
l00409^nl0030000002K__40Vkka0080Vkka1P00000409^nl@030000002K__40Vkka00@0Vkka00<0
000009^nl@2K__400`00000209^nl@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o400P2K
_o46000000<0W;oa00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@D000001@2L
_o42000000@0W<3a1P00000409c0l@030000002L`?40W<3a00@0W<3a00<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1@0>oZa`030000002J]nd0
V[O]00<0V[O]00<0000009Zhk@2J^>d00P2J^>d5000000<0V[S]00<0000009Zhk@2J^>d00`2J^>d2
000000<0VKS]1P00000309ZikP030000002J^Nh0V[W^00<0V[W^0P00000309VikPH000000`2J^^h0
0`000000V[[^09ZjkP0309ZjkP030000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l00P2I^^l4
000000D0V[__00<0000009Zkk`2J^nl0102J^nl00`000000V[__09Zkk`0209Zkk`@000001@2J^nl0
0`000000V[_`09Zkl00309Zkl0030000002J_?00V[c`0080V[c`1000000509Zll0030000002J_?00
V[c`00@0V[c`00<0000009Zll02J_?000`00000209Zml0030000002J_O00V[g`00@0V[g`00<00000
09Zml02J_O000P2J_O06000000<0Vkg`00<0000009^ml02K_O00102K_O000`000000Vkk`09^nl002
09^nl0H000000`2K__000`000000Vkka09^nl@0409^nl@030000002K__40Vkka0080Vkka1@000005
09^nl@030000002K_o40Vkoa00@0Vkoa1@00000309bol@030000002L_o40W;oa00@0W;oa00<00000
09bol@2L_o400P2L_o46000000@0W;oa00<0000009bol@2L_o40102L_o45000000<0W<3a00<00000
09c0l@2L`?40102L`?400`000000W<3a09c0l@0209c0l@@000000`3_j/L00`000000kn[70>oZa`04
0>oZa`00:@3_j/L200000540kn[700@0000009Zgk@2J]nd0V[O]1P00000309Zhk@030000002J^>d0
V[S]00<0V[S]00<0000009Zhk@2J^>d00P2J^>d5000000<0V[W]00<0000009ZikP2J^Nh0102J^Nh0
0`000000V[W^09ZikP0209ZikPD000000`2J^Nh00`000000V[[^09ZjkP0309ZjkP030000002J^^h0
V[[^00@0V[[^00@0000009Vjk`2I^^l0VK[_1P00000309Zjk`030000002J^nl0V[__00@0V[__00<0
000009Zkk`2J^nl00P2J^nl6000000<0V[__00<0000009Zkk`2J^nl0102J^nl010000000V[_`09Zk
l02J^o06000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0@00000
1@2J_O000`000000V[g`09Zml00409Zml0D000000`2K_O000`000000Vkg`09^ml00409^ml0030000
002K_O00Vkg`0080Vkg`1P00000309^nl0030000002K__00Vkk`00@0Vkk`00<0000009^nl@2K__40
0P2K__46000000@0Vkka00<0000009^nl@2K__40102K__400`000000Vkoa09^ol@030000000309bo
l@000000W;oa00H0W;oa00<0000009bol@2L_o400P2L_o46000000<0W;oa00<0000009bol@2L_o40
102L_o400`000000W;oa09bol@040000000309bol@000000W<3a00H0W<3a00<0000009c0l@2L`?40
0P2L`?46000000@0WL3a00@000000>oZa`3_j/L000001P3_j/L002/0kn[700<000000>oZa`3_j/L0
C`3_j/L3000000<0V[S]00<0000009Zhk@2J^>d0102J^>d010000000V[S]09Zhk@2J^>d6000000<0
V[S]00<0000009Zik@2J^Nd00`2J^Nd2000000<0V[W^1P00000309ZikP030000002J^Nh0V[W^00<0
V[W^00<0000009ZjkP2J^^h00`2J^^h00`000000V[[^09ZjkP0209ZjkPD000000`2J^^l00`000000
V[[_09Zjk`0409Zjk`030000002J^nl0V[__0080V[__1P00000309Zkk`030000002J^nl0V[__00@0
V[__00<0000009Zkk`2J^nl00P2J^nl5000000<0V[c_00<0000009Zll02J_?00102J_?000`000000
V[c`09Zll00209Zll0H000000`2J_?000`000000V[g`09Zml00409Zml0030000002J_O00V[g`00<0
00000P2K_O000`000000Vkg`09^ml00309^ml0030000002K_O00Vkg`00@0Vkg`1@00000309^ml003
0000002K__00Vkk`00@0Vkk`00<0000009^nl02K__000P2K__06000000<0Vkka00<0000009^nl@2K
__40102K__400`000000Vkka09^nl@0209^nl@D000001@2L_o400`000000W;oa09bol@0409bol@D0
00000`2L_o400`000000W;oa09bol@0409bol@030000002L_o40W;oa0080W;oa1000000609bol@03
0000002L`?40W<3a00@0W<3a1@00000309g0l@030000002M`?40WL3a00@0WL3a00@000000>oZa`3_
j/L000001P3_j/L002`0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000V[S]09Zhk@0309Zhk@80
00000`2J^>d5000000<0V[S]00<0000009Zhk@2J^>d0102J^>d00`000000V[W]09Zik@0209Zik@D0
00000`2J^Nh00`000000V[W^09ZikP0309ZikP030000002J^Nh0V[W^00@0V[W^00@0000009ZjkP2J
^^h0V[[^1P00000309ZjkP030000002J^^l0V[[_00<0V[[_0P00000309Zjk`H000000`2J^nl00`00
0000V[__09Zkk`0409Zkk`030000002J^nl0V[__0080V[__1P00000309Zkk`030000002J_>l0V[c_
00<0V[c_00<0000009Zll02J_?000P2J_?06000000<0V[c`00<0000009Zll02J_?00102J_?000`00
0000V[g`09Zml00209Zml0@000001@2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`
00<000000P2K_O000`000000Vkg`09^ml00409^ml0030000002K__00Vkk`0080Vkk`1P00000309^n
l0030000002K__40Vkka00@0Vkka00<0000009^nl@2K__400P2K__46000000@0W;ka00<0000009bo
l@2L_o400`2L_o400`000000W;oa09bol@0400000080W;oa00<0000009bol@2L_o40102L_o400`00
0000W;oa09bol@0209bol@H000000`2L_o400`000000W;oa09bol@0409bol@030000002L`?40W<3a
00@000000P2L`?400`000000WL3a09g0l@0309g0l@030000002M`?40WL3a0080WL3a100000000`3_
j/L000000>oZa`050>oZa`00;@3_j/L00`000000kn[70>oZa`1?0>oZa`030000002J^>d0V[S]0080
V[S]1@00000309Zhk@030000002J^>d0V[S]00<0V[S]0P00000309Zhk@H000000`2J^Nh00`000000
V[W^09ZikP0309ZikP030000002J^Nh0V[W^00<0V[W^00<0000009ZikP2J^Nh00P2J^Nh5000000<0
V[[^00<0000009ZjkP2J^^h0102J^^h00`000000V[[_09Zjk`0209Zjk`D000000`2J^^l00`000000
V[__09Zkk`0409Zkk`030000002J^nl0V[__0080V[__1P00000309Zkk`030000002J^nl0V[__00@0
V[__00@0000009Zlk`2J_>l0V[c_1P00000309Zll0030000002J_?00V[c`00@0V[c`00<0000009Zl
l02J_?000P2J_?06000000<0Vkg`00<0000009^ml02K_O00102K_O000`000000Vkg`09^ml00209^m
l0@000001@2K_O000`000000Vkg`09^ml00409^ml0D000000`2K__000`000000Vkk`09^nl00409^n
l0030000002K__40Vkka0080Vkka1P00000309^nl@030000002L__40W;ka00@0W;ka00<0000009bo
l@2L_o400P2L_o44000000H0W;oa00<0000009bol@2L_o400P2L_o47000000<0W;oa00<0000009bo
l@2L_o40102L_o400`000000W;oa09bol@0209bol@@000001P2L`?400`000000WL3a09g0l@0209g0
l@H00000102M`?42000000H0kn[7000^0>oZa`800000D03_j/L4000000<0V[S]00<0000009Zhk@2J
^>d00`2J^>d00`000000V[S]09Zhk@0209Zhk@D000000`2J^Nd00`000000V[W^09ZikP0309ZikP03
0000002J^Nh0V[W^00@0V[W^00@0000009ZikP2J^Nh0V[W^1P00000309ZjkP030000002J^^h0V[[^
00<0V[[^00<0000009ZjkP2J^^h00P2J^^h6000000<0V[[_00<0000009Zjk`2J^^l00`2J^^l20000
00<0V[__1P00000309Zkk`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J^nl50000
00<0V[c_00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H000000`2K_?000`00
0000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000002K_O00Vkg`
00@0Vkg`00<0000009^ml02K_O000`00000209^ml0030000002K__00Vkk`00@0Vkk`00<0000009^n
l02K__000P2K__06000000<0Vkk`00<0000009^nl@2K__40102K__400`000000W;ka09bnl@0209bn
l@H000000`2L_o400`000000W;oa09bol@0409bol@D00000102L_o400`000000W;oa09bol@0309bo
l@030000002L_o40W;oa0080W;oa1`00000309bol@030000002L`?40W<3a00@0W<3a1@00000309g0
l@030000002M`?40WL3a00@0WL3a0P0000060>oZa`00<03_j/L00`000000kn[70>oZa`1>0>oZa`03
0000002J^>d0V[S]00@0V[S]00@0000009Zhk@2J^>d0V[S]1P00000309Zik@030000002J^Nd0V[W]
00<0V[W]00<0000009ZikP2J^Nh00`2J^Nh00`000000V[W^09ZikP0209ZikPD000000`2J^Nh00`00
0000V[[^09ZjkP0409ZjkP040000002J^^h0V[[^09ZjkPH000000`2J^^h00`000000V[[_09Zjk`04
09Zjk`030000002J^^l0V[[_0080V[[_1@00000309Zkk`030000002J^nl0V[__00@0V[__00<00000
09Zkk`2J^nl00P2J^nl6000000<0V[c_00<0000009Zlk`2J_>l00`2J_>l00`000000V[c`09Zll002
09Zll0H000000`2K_?000`000000Vkc`09^ll00409^ll0030000002K_O00Vkg`0080Vkg`1P000003
09^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O04000000H0Vkg`00<00000
09^nl02K__000P2K__06000000<0Vkk`00<0000009^nl02K__00102K__000`000000Vkka09^nl@02
09^nl@H000000`2L__400`000000W;oa09bol@0409bol@030000002L_o40W;oa00<000000P2L_o40
0`000000W;oa09bol@0409bol@030000002L_o40W;oa0080W;oa1P00000409bol@030000002L_o40
W;oa00<0W;oa00<0000009c0l@2L`?401000000209g0l@030000002M`?40WL3a00@0WL3a00<00000
09g0l@2M`?400P2M`?44000000D0kn[7000a0>oZa`030000003_j/L0kn[704h0kn[70P00000309Zh
k@D000000`2J^>d00`000000V[W]09Zik@0309Zik@030000002J^Nd0V[W]00@0V[W]00@0000009Zi
kP2J^Nh0V[W^1P00000309ZikP030000002J^Nh0V[W^00<0V[W^00<0000009ZjkP2J^^h00P2J^^h5
000000<0V[[^00<0000009ZjkP2J^^h0102J^^h00`000000V[[_09Zjk`0209Zjk`H000000`2J^nl0
0`000000V[__09Zkk`0309Zkk`030000002J^nl0V[__0080V[__1P00000309Zkk`030000002J_>l0
V[c_00@0V[c_00@0000009Zlk`2J_>l0V[c_1P00000309^lk`030000002K_?00Vkc`00@0Vkc`00<0
000009^ll02K_?000P2K_?06000000<0Vkg`00<0000009^ml02K_O00102K_O000`000000Vkg`09^m
l00209^ml0H000000`2K_O000`000000Vkg`09^ml00409^ml0D000000`2K__000`000000Vkk`09^n
l00409^nl0030000002K__00Vkk`0080Vkk`1P00000309bnl0030000002L__40W;ka00@0W;ka00<0
000009bol@2L_o400P2L_o44000000H0W;oa00<0000009bol@2L_o400P2L_o46000000<0W;oa00<0
000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@@000001P2M`?400`000000WL3a09g0
l@0209g0l@L000000`3_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`000000kn[70>oZa`1?
0>oZa`<000000`2K^>d00`000000V[S]09Zhk@0309Zhk@030000002J^Nd0V[W]00<0V[W]00<00000
09Zik@2J^Nd00P2J^Nd5000000<0V[W^00<0000009ZikP2J^Nh0102J^Nh010000000V[W^09ZikP2J
^Nh6000000<0V[[^00<0000009ZjkP2J^^h00`2J^^h2000000<0V[[^1P00000309Zjk`030000002J
^nl0V[__00@0V[__00@0000009Zkk`2J^nl0V[__1P00000309Zkk`030000002J^nl0V[__00@0V[__
00<0000009Zlk`2J_>l00P2J_>l5000000<0Vkc_00<0000009^lk`2K_>l0102K_>l00`000000Vkc`
09^ll00209^ll0H000000`2K_?000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`
1P00000309^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000`0000000`2K_O000000
09^nl00509^nl0030000002K__00Vkk`0080Vkk`1`00000309bnl0030000002L__00W;k`00@0W;k`
00<0000009bnl@2L__400P2L__46000000<0W;o`00<0000009bol@2L_o40102L_o45000000<0W;oa
00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@H000000`2M_o400`000000WL3a
09g0l@0409g0l@D000002P3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L200000500kn[700<0
000009^hk@2K^>d00P2K^>d00`000000V[S]09Zhk@0409Zhk@040000002J^Nd0V[W]09Zik@H00000
0`2J^Nd00`000000V[W^09ZikP0309ZikP030000002J^Nh0V[W^0080V[W^1@00000309ZjkP030000
002J^^h0V[[^00@0V[[^00<0000009ZjkP2J^^h00P2J^^h5000000<0V[[^00<0000009Zjk`2J^^l0
102J^^l00`000000V[__09Zkk`0209Zkk`D000000`2J^nl00`000000V[__09Zkk`0409Zkk`030000
002J^nl0V[__0080V[__1P00000309^lk`030000002K_>l0Vkc_00<0Vkc_00<0000009^lk`2K_>l0
0P2K_>l6000000<0Vkc`00<0000009^ll02K_?00102K_?000`000000Vkg`09^ml00209^ml0H00000
0`2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1000000509^ml0030000
002K__00Vkk`00<0Vkk`1@00000409bnl0030000002L__00W;k`00<0W;k`00<0000009bnl02L__00
0P2L__07000000<0W;k`00<0000009bol02L_o000`2L_o000`000000W;oa09bol@040000000309bo
l0000000W;oa00D0W;oa00<0000009bol@2L_o400P2L_o47000000<0WKoa00<0000009fol@2M_o40
102M_o400`000000WL3a09g0l@03000000l0kn[700<000000>oZa`3_j/L00`3_j/L003D0kn[700<0
00000>oZa`3_j/L0C@3_j/L00`000000VkS]09^hk@0309^hk@030000002J^>d0V[S]0080V[S]1@00
000309Zik@030000002J^Nd0V[W]00@0V[W]00@0000009ZikP2J^Nh0V[W^1P00000309ZikP030000
002J^^h0V[[^00<0V[[^0P00000309ZjkPH000000`2J^^h00`000000V[[^09ZjkP0309ZjkP030000
002J^^l0V[[_0080V[[_1P00000309Zkk`030000002J^nl0V[__00<0V[__00<0000009Zkk`2J^nl0
0P2J^nl6000000<0Vk__00<0000009^lk`2K_>l0102K_>l010000000Vkc_09^lk`2K_>l6000000<0
Vkc_00<0000009^ll02K_?00102K_?000`000000Vkc`09^ll00209^ll0H000000`2K_O000`000000
Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000002K_O00Vkg`00<0
Vkg`00<0000009^nl02K__000`00000209bnl0030000002L__00W;k`00@0W;k`00<0000009bnl02L
__000P2L__06000000@0W;k`00<0000009bnl02L__000`2L__000`000000W;o`09bol00209bol0@0
00001P2L_o000`000000W;oa09bol@0309bol@D00000102L_o400`000000WKoa09fol@0309fol@03
0000002M_o40WKoa0080WKoa1@00000B0>oZa`030000003_j/L0kn[700<0kn[7000f0>oZa`030000
003_j/L0kn[704d0kn[700@0000009^hk@2K^>d0VkS]1P00000309^ik@030000002J^Nd0V[W]00<0
V[W]0P00000309Zik@D000000`2J^Nh00`000000V[W^09ZikP0409ZikP030000002J^^h0V[[^0080
V[[^1@00000309ZjkP030000002J^^h0V[[^00@0V[[^00@0000009ZjkP2J^^h0V[[^1P00000309Zk
k`030000002J^nl0V[__00@0V[__00@0000009Zkk`2J^nl0V[__1P00000309^kk`030000002K^nl0
Vk__00@0Vk__00<0000009^lk`2K_>l00P2K_>l5000000<0Vkc_00<0000009^lk`2K_>l0102K_>l0
0`000000Vkc`09^ll00209^ll0H000000`2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00
Vkg`0080Vkg`1P00000309^ml0030000002K_O00Vkg`00<0Vkg`00<0000009^ml02K_O000P2K_O04
000000H0W;k`00<0000009bnl02L__000P2L__06000000<0W;k`00<0000009bnl02L__00102L__00
0`000000W;k`09bnl00209bnl0H000000`2L_o000`000000W;o`09bol00409bol0030000002L_o40
W;oa00<000000P2L_o000`000000W;oa09bol@0409bol@030000002M_o40WKoa0080WKoa1P000003
0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L00`3_j/L003L0kn[700<000000>oZ
a`3_j/L0C@3_j/L3000000<0VkW]00<0000009^ik@2K^Nd0102K^Nd00`000000V[W]09Zik@0209Zi
k@D000000`2K^Nd00`000000V[W^09ZikP0309ZikP8000000`2J^Nh6000000<0Vk[^00<0000009Zj
kP2J^^h00`2J^^h00`000000V[[^09ZjkP0209ZjkPD000000`2K^^h00`000000V[__09Zkk`0409Zk
k`030000002J^nl0V[__0080V[__1@00000309^kk`030000002K^nl0Vk__00@0Vk__00<0000009^k
k`2K^nl00P2K^nl6000000<0Vkc_00<0000009^lk`2K_>l00`2K_>l00`000000Vkc_09^lk`0209^l
k`H000000`2K_>l00`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^m
l0030000002K_O00Vkg`00<0Vkg`00<0000009^ml02K_O000P2K_O06000000<0W;k`00<0000009bn
l02L__00102L__05000000<0W;k`00<0000009bnl02L__00102L__000`000000W;k`09bnl00209bn
l0H000000`2L__000`000000W;o`09bol00409bol0030000002L_o00W;o`0080W;o`1000000609bo
l0030000002L_o40W;oa0080W;oa1P00000:0>oZa`030000003_j/L0kn[70100kn[700<000000>oZ
a`3_j/L00`3_j/L003P0kn[70P00001>0>oZa`030000002K^Nd0VkW]00<0VkW]0P00000309^ik@H0
00000`2K^Nd00`000000VkW]09^ik@0309^ik@030000002J^Nh0V[W^0080V[W^1@00000309^jkP03
0000002K^^h0Vk[^00@0Vk[^00@0000009ZjkP2J^^h0V[[^1P00000309^jkP030000002K^^h0Vk[^
00<0Vk[^0P00000309Zkk`H000000`2K^nl00`000000Vk__09^kk`0309^kk`8000000`2K^nl60000
00<0Vkc_00<0000009^lk`2K_>l0102K_>l010000000Vkc_09^lk`2K_>l6000000<0Vkc_00<00000
09^lk`2K_>l0102K_>l00`000000Vkg`09^ml00209^ml0H000000`2K_O000`000000Vkg`09^ml003
09^ml0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000002L__00W;k`00@0W;k`00<00000
09bnl02L__000`00000209bnl0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__06
000000<0W;k`00<0000009bnl02L__00102L__000`000000W;o`09bol00209bol0H000000`2L_o00
0`000000W;o`09bol00409bol0D000004@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[70080kn[7000j0>oZa`030000003_j/L0kn[704`0kn[70P00000309^ik@D000000`2K^Nd00`00
0000VkW]09^ik@0409^ik@040000002K^Nd0VkW]09^ik@H000000`2K^Nh00`000000Vk[^09^jkP03
09^jkP030000002K^^h0Vk[^0080Vk[^1@00000309^jkP030000002K^^h0Vk[^00@0Vk[^00<00000
09^jkP2K^^h00P2K^^h5000000<0Vk__00<0000009^kk`2K^nl0102K^nl00`000000Vk__09^kk`02
09^kk`D000000`2K^nl00`000000Vkc_09^lk`0409^lk`030000002K_>l0Vkc_0080Vkc_1@000003
09^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^lk`2K_>l00P2K_>l6000000<0Vkg`00<00000
09^ml02K_O00102K_O0010000000Vkg`09^ml02K_O06000000<0Vkg`00<0000009^ml02K_O00102K
_O000`000000W;k`09bnl00209bnl0@000001@2L__000`000000W;k`09bnl00409bnl0D000000`2L
__000`000000W;k`09bnl00409bnl0030000002L__00W;k`0080W;k`1P00000309bol0030000002L
_o00W;o`00@0W;o`00<0000009bol02L_o000`00000F0>oZa`030000003_j/L0kn[70100kn[700<0
00000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0C@3_j/L3000000<0VkW]00<00000
09^ik@2K^Nd00`2K^Nd2000000<0VkW]1@00000309^ik@030000002K^Nh0VkW^00@0VkW^00@00000
09^jkP2K^^h0Vk[^1P00000309^jkP030000002K^^h0Vk[^00<0Vk[^0P00000309^jkPH000000`2K
^nh00`000000Vk__09^kk`0309^kk`030000002K^nl0Vk__0080Vk__1P00000309^kk`030000002K
^nl0Vk__00<0Vk__00<0000009^lk`2K_>l00P2K_>l6000000<0Vkc_00<0000009^lk`2K_>l00`2K
_>l00`000000Vkc_09^lk`0209^lk`H000000`2K_>l00`000000Vkg`09^ml00409^ml0030000002K
_O00Vkg`0080Vkg`1@00000309^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K
_O06000000<0W;k`00<0000009bnl02L__00102L__000`000000W;k`09bnl00300000080W;k`00<0
000009bnl02L__00102L__000`000000W;k`09bnl00209bnl0H000000`2L__000`000000W;o`09bo
l00309bol0030000002L_o00W;o`0080W;o`1@00000J0>oZa`030000003_j/L0kn[700l0kn[700<0
00000>oZa`3_j/L00P3_j/L003`0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000VkW]09^ik@03
09^ik@030000002K^Nd0VkW]0080VkW]1@00000309^ik@030000002K^Nd0VkW]00<0VkW]0P000003
09^ikPD000000`2K^^h00`000000Vk[^09^jkP0409^jkP030000002K^^h0Vk[^0080Vk[^1@000003
09^jkP030000002K^nh0Vk_^00@0Vk_^00@0000009^kk`2K^nl0Vk__1P00000309^kk`030000002K
^nl0Vk__00@0Vk__00@0000009^kk`2K^nl0Vk__1P00000309^lk`030000002K_>l0Vkc_00@0Vkc_
00@0000009^lk`2K_>l0Vkc_1P00000309^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^ml02K
_O000P2K_O06000000<0Vkg`00<0000009^ml02K_O000`2K_O000`000000Vkg`09^ml00209^ml0H0
00000`2L_O000`000000W;k`09bnl00409bnl0030000002L__00W;k`0080W;k`1000000509bnl003
0000002L__00W;k`0080W;k`1`00000309bnl0030000002L__00W;k`00<0W;k`00<0000009bol02L
_o000P2L_o0600000200kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00
?@3_j/L2000004h0kn[700@0000009^ik@2K^Nd0VkW]1P00000309^ik@030000002K^Nd0VkW]00<0
VkW]00<0000009^ik@2K^Nd00P2K^Nd5000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h2000000<0
Vk[^1P00000309^jkP030000002K^^h0Vk[^00<0Vk[^00<0000009^kkP2K^nh00P2K^nh5000000<0
Vk__00<0000009^kk`2K^nl0102K^nl00`000000Vk__09^kk`0209^kk`D000000`2K_>l00`000000
Vkc_09^lk`0409^lk`030000002K_>l0Vkc_0080Vkc_1@00000309^lk`030000002K_>l0Vkc_00@0
Vkc_00<0000009^lk`2K_>l00P2K_>l6000000<0Vkg_00<0000009^ml02K_O000`2K_O000`000000
Vkg`09^ml00209^ml0H000000`2L_O000`000000W;g`09bml00409bml0030000002L__00W;k`0080
W;k`1P00000309bnl0030000002L__00W;k`00<0W;k`1@00000409bnl0030000002L__00W;k`00<0
W;k`00<0000009bnl02L__000P2L__06000002H0kn[700<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`020>oZa`00?`3_j/L00`000000kn[70>oZa`1<0>oZa`<000000`2K^Nd00`000000VkW]
09^ik@0409^ik@040000002K^Nd0VkW]09^ik@H000000`2K^^h00`000000Vk[^09^jkP0309^jkP03
0000002K^^h0Vk[^0080Vk[^1@00000309^jkP030000002K^^h0Vk[^00@0Vk[^00@0000009^jkP2K
^^h0Vk[^1P00000309^kkP030000002K^nl0Vk__0080Vk__00<0000009^kk`2K^nl0102K^nl50000
00<0Vk__00<0000009^lk`2K_>l00`2K_>l00`000000Vkc_09^lk`0209^lk`H000000`2K_>l00`00
0000Vkc_09^lk`0309^lk`030000002K_>l0Vkc_0080Vkc_1P00000309^mk`030000002K_Nl0Vkg_
00@0Vkg_00@0000009^ml02K_O00Vkg`1P00000309bml0030000002L_O00W;g`00@0W;g`00<00000
09bml02L_O000P2L_O06000000<0W;k`00<0000009bnl02L__000`2L__000`000000W;k`09bnl003
00000080W;k`00<0000009bnl02L__00102L__000`000000W;k`09bnl00209bnl0H00000;@3_j/L0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[700100>oZa`030000003_j/L0kn[7
04`0kn[700<0000009^ik@2K^Nd00`2K^Nd2000000<0VkW]1@00000309^ik@030000002K^^h0Vk[^
00@0Vk[^00@0000009^jkP2K^^h0Vk[^1P00000309^jkP030000002K^^h0Vk[^00<0Vk[^00<00000
09^jkP2K^^h00P2K^^h5000000<0Vk_^00<0000009^kkP2K^nh00`2K^nh00`000000Vk__09^kk`03
09^kk`030000002K^nl0Vk__00<000000P2K^nl00`000000Vk__09^kk`0309^kk`030000002K_>l0
Vkc_00<0Vkc_1@00000309^lk`030000002K_>l0Vkc_00@0Vkc_00@0000009^lk`2K_>l0Vkc_1P00
000309^lk`030000002K_Nl0Vkg_00@0Vkg_00<0000009^mk`2K_Nl00P2K_Nl5000000<0W;g`00<0
000009bml02L_O00102L_O000`000000W;g`09bml00209bml0H000000`2L_O000`000000W;k`09bn
l00309bnl0030000002L__00W;k`0080W;k`1000000609bnl0030000002L__00W;k`0080W;k`1P00
000d0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L00440kn[700<00000
0>oZa`3_j/L0C03_j/L00`000000VkW]09^ik@0209^ik@D000000`2K^Nd00`000000VkW]09^ik@03
09^ik@030000002K^^h0Vk[^0080Vk[^1@00000309^jkP030000002K^^h0Vk[^00@0Vk[^00@00000
09^jkP2K^^h0Vk[^1P00000309^jkP030000002K^nh0Vk_^0080Vk_^00<0000009^kkP2K^nh0102K
^nh010000000Vk__09^kk`2K^nl4000000D0Vk__00<0000009^kk`2K^nl0102K^nl00`000000Vkc_
09^lk`0200000080Vkc_00<0000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0209^lk`D00000
0`2K_>l00`000000Vkc_09^lk`0409^lk`030000002K_Nl0Vkg_0080Vkg_1P00000309bmk`030000
002L_O00W;g`00<0W;g`00<0000009bml02L_O000P2L_O06000000<0W;g`00<0000009bml02L_O00
102L_O0010000000W;k`09bnl02L__06000000<0W;k`0P00000409bnl0H00000>`3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[700120>oZa`800000C@3_j/L4000000<0VkW]
00<0000009^ik@2K^Nd00`2K^Nd010000000VkW]09^ik@2K^Nd6000000<0Vk[^00<0000009^jkP2K
^^h00`2K^^h00`000000Vk[^09^jkP0209^jkPD000000`2K^^h00`000000Vk[^09^jkP0309^jkP03
0000002K^nh0Vk_^00<0Vk_^00<0000009^kkP2K^nh00P2K^nh5000000<0Vk_^00<0000009^kk`2K
^nl0102K^nl00`000000Vk__09^kk`0209^kk`@000001@2K_>l00`000000Vkc_09^lk`0209^lk`H0
00000`2K_>l00`000000Vkc_09^lk`0309^lk`030000002K_>l0Vkc_0080Vkc_1P00000309bmk`03
0000002L_Nl0W;g_00<0W;g_00<0000009bml02L_O000P2L_O06000000<0W;g`00<0000009bml02L
_O00102L_O000`000000W;g`09bml00209bml0D000000`2L__000`000000W;k`09bnl00409bnl0D0
0000@@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[700140>oZa`030000
003_j/L0kn[704/0kn[700<0000009^ik@2K^Nd0102K^Nd010000000VkW]09^ik@2K^Nd5000000<0
Vk[]00<0000009^jkP2K^^h0102K^^h010000000Vk[^09^jkP2K^^h6000000<0Vk[^00<0000009^j
kP2K^^h00P2K^^h00`000000Vk[^09^jkP0409^jkP040000002K^nh0Vk_^09^kkPH000000`2K^nh0
0`000000Vk_^09^kkP0309^kkP030000002K^nl0Vk__0080Vk__1P00000309^kk`030000002K_>l0
Vkc_00<0Vkc_1@00000309^lk`030000002K_>l0Vkc_00<0Vkc_00<0000009^lk`2K_>l00P2K_>l6
000000<0W;c_00<0000009bmk`2L_Nl0102L_Nl010000000W;g_09bmk`2L_Nl6000000<0W;g_00<0
000009bml02L_O00102L_O000`000000W;g`09bml00209bml0H000000`2L_O000`000000W;k`09bn
l00309bnl0030000002L__00W;k`00<00000A`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_
j/L0kn[70040kn[700150>oZa`030000003_j/L0kn[704/0kn[70P00000309^ik@D000000`2K^Nd0
0`000000Vk[]09^jk@0309^jk@8000000`2K^^h5000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h0
0`000000Vk[^09^jkP0309^jkP030000002K^^h0Vk[^0080Vk[^1@00000309^kkP030000002K^nh0
Vk_^00@0Vk_^00@0000009^kkP2K^nh0Vk_^1P00000309^kk`030000002K^nl0Vk__00@0Vk__00<0
000009^lk`2K_>l00P00000209^lk`030000002K_>l0Vkc_00@0Vkc_00@0000009^lk`2K_>l0Vkc_
1P00000309blk`030000002L_>l0W;c_00@0W;c_00<0000009bmk`2L_Nl00P2L_Nl5000000<0W;g_
00<0000009bmk`2L_Nl0102L_Nl00`000000W;g`09bml00209bml0H000000`2L_O000`000000W;g`
09bml00309bml0030000002L__00W;k`0080W;k`1000001;0>oZa`030000003_j/L0kn[700X0kn[7
00<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0C03_j/L3000000<0VkW]00<0
000009^ik@2K^Nd00`2K^Nd00`000000Vk[]09^jk@0209^jk@D000000`2K^^h00`000000Vk[^09^j
kP0309^jkP030000002K^^h0Vk[^00<0Vk[^00@0000009^jkP2K^^h0Vk[^1P00000309^kkP030000
002K^nh0Vk_^00<0Vk_^00<0000009^kkP2K^nh00P2K^nh5000000<0Vk_^00<0000009^kk`2K^nl0
102K^nl00`000000Vk__09^kk`0209^kk`@000001@2K_>l00`000000Vkc_09^lk`0209^lk`D00000
0`2L_>l00`000000W;c_09blk`0409blk`030000002L_>l0W;c_0080W;c_1P00000309bmk`030000
002L_Nl0W;g_00<0W;g_00<0000009bmk`2L_Nl00P2L_Nl6000000<0W;g`00<0000009bml02L_O00
0`2L_O000`000000W;g`09bml00209bml0H00000D03_j/L00`000000kn[70>oZa`090>oZa`030000
003_j/L0kn[70040kn[700170>oZa`800000C@3_j/L00`000000VkW]09^ik@0309^ik@040000002K
^Nd0VkW]09^ik@H000000`2K^^d00`000000Vk[^09^jkP0209^jkP030000002K^^h0Vk[^00@0Vk[^
00@0000009^jkP2K^^h0Vk[^1@00000309^jkP030000002K^nh0Vk_^00@0Vk_^00@0000009^kkP2K
^nh0Vk_^1P00000309^kkP030000002K^nh0Vk_^00<0Vk_^00<0000009^kk`2K^nl00P2K^nl60000
00<0Vkc_00<0000009^lk`2K_>l00`2K_>l5000000<0W;c_00<0000009blk`2L_>l00`2L_>l00`00
0000W;c_09blk`0209blk`H000000`2L_>l00`000000W;g_09bmk`0309bmk`030000002L_Nl0W;g_
0080W;g_1P00000309bmk`030000002L_O00W;g`00<0W;g`00<0000009bml02L_O000P2L_O060000
05H0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00B@3_j/L00`000000
kn[70>oZa`1;0>oZa`040000002K^Nd0VkW]09^ik@D000000`2L^^d00`000000Vk[]09^jk@0309^j
k@030000002K^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h00P2K^^h5000000<0Vk[^00<0000009^j
kP2K^^h00`2K^^h00`000000Vk_^09^kkP0209^kkPD000000`2K^nh00`000000Vk_^09^kkP0409^k
kP040000002K^nh0Vk_^09^kkPH000000`2K^nl00`000000Vkc_09^lk`0409^lk`030000002K_>l0
Vkc_008000000P2L_>l00`000000W;c_09blk`0409blk`040000002L_>l0W;c_09blk`H000000`2L
_>l00`000000W;c_09blk`0409blk`040000002L_Nl0W;g_09bmk`H000000`2L_Nl00`000000W;g_
09bmk`0409bmk`040000002L_O00W;g`09bml0H00000G@3_j/L00`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[70040kn[7001:0>oZa`030000003_j/L0kn[704/0kn[70`00000309bjk@030000
002L^^d0W;[]00<0W;[]0P00000409^jk@040000002K^^h0Vk[^09^jkPH000000`2K^^h00`000000
Vk[^09^jkP0309^jkP040000002K^^h0Vk[^09^jkPH000000`2K^nh00`000000Vk_^09^kkP0309^k
kP030000002K^nh0Vk_^0080Vk_^1@00000309bkkP030000002K^nl0Vk__00@0Vk__00<0000009^l
k`2K_>l00P2K_>l4000000D0W;c_00<0000009blk`2L_>l00P2L_>l5000000<0W;c_00<0000009bl
k`2L_>l0102L_>l00`000000W;c_09blk`0209blk`D000000`2L_Nl00`000000W;g_09bmk`0409bm
k`030000002L_Nl0W;g_0080W;g_1@00001T0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L00@3_j/L004/0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000W;[]09bjk@0309bjk@03
0000002L^^d0W;[]0080W;[]2P00000309bjkP030000002K^^h0Vk[^00@0Vk[^00@0000009^jkP2K
^^h0Vk[^1@00000309bkkP030000002K^nh0Vk_^00@0Vk_^00@0000009^kkP2K^nh0Vk_^1P000003
09bkkP030000002L^nh0W;_^00<0W;_^00<0000009^kk`2K^nl00P2K^nl6000000<0W;c_00<00000
09blk`2L_>l00P2L_>l6000000<0W;c_00<0000009blk`2L_>l00`2L_>l00`000000W;c_09blk`02
09blk`H000000`2L_Nl00`000000W;g_09bmk`0309bmk`030000002L_Nl0W;g_0080W;g_1P00001Z
0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001<0>oZa`030000003_j/L0kn[7
04/0kn[700@0000009bjk@2L^^d0W;[]1P00000309bjk@030000002L^^d0W;[]0080W;[]00<00000
09bjkP2L^^h00`2L^^h00`000000Vk[^09^jkP0209^jkPD000000`2L^^h00`000000W;_^09bkkP03
09bkkP8000000`2K^nh5000000<0W;_^00<0000009bkkP2L^nh0102L^nh010000000W;_^09bkkP2L
^nh6000000<0W;c_0P00000309blk`H000000`2L_>l00`000000W;c_09blk`0409blk`040000002L
_>l0W;c_09blk`H000000`2L_>l00`000000W;g_09bmk`0309bmk`030000002L_Nl0W;g_0080W;g_
1P00001`0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001=0>oZa`800000C03_
j/L3000000<0W;[]00<0000009bjk@2L^^d0102L^^d00`000000W;[]09bjk@0209bjk@040000002L
^^h0W;[^09bjkPH000000`2L^^h00`000000W;[^09bjkP0309bjkP030000002L^nh0W;_^0080W;_^
1@00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009bkkP2L^nh00P2L^nh5000000<0W;_^
0P00000409blk`D000000`2L_>l00`000000W;c_09blk`0409blk`030000002L_>l0W;c_0080W;c_
1@00000309blk`030000002L_>l0W;c_00@0W;c_00@0000009bmk`2L_Nl0W;g_1P00001g0>oZa`03
0000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001?0>oZa`030000003_j/L0kn[704X0kn[7
00<0000009bjk@2L^^d00`2L^^d2000000<0W;[]2P00000309bjkP030000002L^^h0W;[^00@0W;[^
00@0000009bjkP2L^^h0W;[^1P00000309bkkP030000002L^nh0W;_^00<0W;_^00@0000009bkkP2L
^nh0W;_^1P00000309bkkP8000000`2L^nh6000000<0W;c_00<0000009blk`2L_>l00`2L_>l00`00
0000W;c_09blk`0209blk`H000000`2L_>l00`000000W;c_09blk`0309blk`030000002L_>l0W;c_
0080W;c_1@00001n0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001@0>oZa`03
0000003_j/L0kn[704X0kn[700<0000009bjk@2L^^d00P2L^^d5000000<0W;[]00<0000009bjk@2L
^^d00P2L^^d2000000@0W;[^0P00000309bjkPD000000`2L^nh00`000000W;_^09bkkP0409bkkP04
0000002L^nh0W;_^09bkkPD000000`2L^nh2000000@0W;_^1@00000309bkkP030000002L_>l0W;c_
00@0W;c_00@0000009blk`2L_>l0W;c_1P00000309blk`030000002L_>l0W;c_00<0W;c_00<00000
09blk`2L_>l00P2L_>l6000008<0kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L0
0540kn[700<000000>oZa`3_j/L0BP3_j/L4000000<0W;[]00<0000009bjk@2L^^d00`2L^^d01000
0000W;[]09bjk@2L^^d;000000<0W;[^0P00000409bkkP030000002L^nh0W;_^0080W;_^1@000003
09bkkP8000000`2L^nh6000000<0W;_^00<0000009bkkP2L^nh00`2L^nh00`000000W;c_09blk`02
09blk`D000000`2L_>l00`000000W;c_09blk`0409blk`040000002L_>l0W;c_09blk`H00000RP3_
j/L00`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00DP3_j/L2000004/0kn[700<00000
09bjk@2L^^d0102L^^d010000000W;[]09bjk@2L^^d5000000<0W;[]00<0000009bjkP2L^^h00`2L
^^h2000000<0W;[^2`00000309bkkP8000000`2L^nh5000000<0W;_^00<0000009bkkP2L^nh0102L
^nh010000000W;_^09bkkP2L^nh6000000<0W;c^00<0000009blk`2L_>l00`2L_>l00`000000W;c_
09blk`0209blk`D00000T@3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00E03_
j/L00`000000kn[70>oZa`190>oZa`8000000`2L^^d5000000<0W;[]00<0000009bjk@2L^^d00`2L
^^d00`000000W;[^09bjkP0209bjkPD000000`2L^nh00`000000W;_^09bkkP0209bkkP800000102L
^nh5000000<0W;_^00<0000009bkkP2L^nh00`2L^nh00`000000W;_^09bkkP0209bkkPD000000`2L
_>h00`000000W;c^09blkP0409blkP040000002L_>l0W;c_09blk`H00000U`3_j/L00`000000kn[7
0>oZa`030>oZa`4000000@3_j/L005D0kn[700<000000>oZa`3_j/L0BP3_j/L3000000<0W;[]00<0
000009bjk@2L^^d00`2L^^d010000000W;[]09bjk@2L^^d6000000<0W;[^00<0000009bkkP2L^nh0
0`2L^nh010000000W;_^09bkkP2L^nh6000000<0W;_^00<0000009bkkP2L^nh00`2L^nh010000000
W;_^09bkkP2L^nh6000000<0W;_^00<0000009blkP2L_>h00`2L_>h00`000000W;c^09blkP0209bl
kPD00000W@3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L005H0kn[700<000000>oZa`3_
j/L0BP3_j/L00`000000W;[]09bjk@0309bjk@040000002L^^d0W;[]09bjk@D000000`2L^^d00`00
0000W;[^09bjkP0409bjkP040000002L^nh0W;_^09bkkPD000000`2L^nh00`000000W;_^09bkkP04
09bkkP040000002L^nh0W;_^09bkkPD000000`2L^nh00`000000W;_^09bkkP0409bkkP040000002L
_>h0W;c^09blkPH00000X`3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L005L0kn[70P00
001;0>oZa`040000002L^^d0W;[]09bjk@D000000`2L^^d00`000000W;[]09bjk@0309bjk@030000
002L^^h0W;[^0080W;[^1@00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009bkkP2L^nh0
0P2L^nh5000000<0W;_^00<0000009bkkP2L^nh00`2L^nh00`000000W;_^09bkkP0209bkkPD00000
ZP3_j/L01@000000kn[70>oZa`3_j/L000000040kn[7001I0>oZa`030000003_j/L0kn[704T0kn[7
0`00000309bjk@030000002L^^d0W;[]00<0W;[]00@0000009bjk@2L^^d0W;[]1P00000309bkkP03
0000002L^nh0W;_^00<0W;_^00@0000009bkkP2L^nh0W;_^1P00000309bkkP030000002L^nh0W;_^
00<0W;_^00@0000009bkkP2L^nh0W;_^1P00002`0>oZa`040000003_j/L0kn[700000040kn[7001J
0>oZa`030000003_j/L0kn[704T0kn[700<0000009bjk@2L^^d00`2L^^d010000000W;[]09bjk@2L
^^d5000000<0W;[]00<0000009bkkP2L^nh0102L^nh010000000W;_^09bkkP2L^nh5000000<0W;_^
00<0000009bkkP2L^nh0102L^nh010000000W;_^09bkkP2L^nh500000;H0kn[700@000000>oZa`3_
j/L000000@3_j/L005/0kn[700<000000>oZa`3_j/L0B@3_j/L010000000W;[]09bjk@2L^^d50000
00<0W;[]00<0000009bjk@2L^^d00`2L^^d00`000000W;_^09bkkP0209bkkPD000000`2L^nh00`00
0000W;_^09bkkP0309bkkP030000002L^nh0W;_^0080W;_^1@00002l0>oZa`030000003_j/L00000
0040kn[7001L0>oZa`800000BP3_j/L3000000<0W;[]00<0000009bjk@2L^^d00`2L^^d010000000
W;[]09bjk@2L^^d6000000<0W;_^00<0000009bkkP2L^nh00`2L^nh010000000W;_^09bkkP2L^nh6
00000<80kn[70@0000010>oZa`400000001N0>oZa`030000003_j/L0kn[704P0kn[700<0000009bj
k@2L^^d00`2L^^d010000000W;[]09bjk@2L^^d5000000<0W;_^00<0000009bkkP2L^nh0102L^nh0
10000000W;_^09bkkP2L^nh500000<T0kn[70P00000005l0kn[700<000000>oZa`3_j/L0B03_j/L0
10000000W;[]09bjk@2L^^d5000000<0W;[]00<0000009bkkP2L^nh00`2L^nh2000000<0W;_^1@00
003>0>oZa`800000001P0>oZa`030000003_j/L0kn[704P0kn[70`00000309fjk@030000002L^^d0
W;[]00<0W;[]00<0000009bkkP2L^nh00P2L^nh500000=<0kn[70P0000000640kn[70P0000190>oZ
a`030000002M^^d0WK[]00<0WK[]00@0000009bjk@2L^^d0W;[]1P00003D0>oZa`@000000P3_j/L0
06<0kn[700<000000>oZa`3_j/L0A`3_j/L010000000WK[]09fjk@2M^^d500000=H0kn[710000006
0>oZa`00I03_j/L00`000000kn[70>oZa`170>oZa`<00000e`3_j/L4000000X0kn[7001U0>oZa`03
0000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0d`3_j/L4000000h0kn[7001V0>oZa`800000
AP3_j/L00`000000kn[70>oZa`3?0>oZa`@000004P3_j/L006P0kn[700<000000>oZa`3_j/L0@`3_
j/L00`000000kn[70>oZa`3<0>oZa`<000005P3_j/L006T0kn[700<000000>oZa`3_j/L0@P3_j/L0
0`000000kn[70>oZa`380>oZa`@000006@3_j/L006X0kn[700<000000>oZa`3_j/L0@@3_j/L00`00
0000kn[70>oZa`340>oZa`@000007@3_j/L006/0kn[70P0000110>oZa`030000003_j/L0kn[70<00
kn[71000000Q0>oZa`00K@3_j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70;`0kn[7
1000000U0>oZa`00KP3_j/L00`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;T0kn[70`00
000Y0>oZa`00K`3_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;D0kn[71000000/
0>oZa`00L03_j/L2000003`0kn[700<000000>oZa`3_j/L0/@3_j/L400000300kn[7001b0>oZa`03
0000003_j/L0kn[703T0kn[700<000000>oZa`3_j/L0[@3_j/L4000003@0kn[7001c0>oZa`030000
003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0Z@3_j/L4000003P0kn[7001d0>oZa`030000003_
j/L0kn[703L0kn[700<000000>oZa`3_j/L0Y@3_j/L4000003`0kn[7001e0>oZa`030000003_j/L0
kn[703H0kn[700<000000>oZa`3_j/L0XP3_j/L300000400kn[7001f0>oZa`800000=P3_j/L00`00
0000kn[70>oZa`2N0>oZa`@00000@`3_j/L007P0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000
kn[70>oZa`2J0>oZa`@00000A`3_j/L007T0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[7
0>oZa`2G0>oZa`@00000B`3_j/L007X0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZ
a`2C0>oZa`@00000C`3_j/L007/0kn[70P00000`0>oZa`030000003_j/L0kn[70900kn[70`00001C
0>oZa`00O@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708`0kn[71000001F0>oZ
a`00OP3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708P0kn[71000001J0>oZa`00
O`3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708@0kn[71000001N0>oZa`00P03_
j/L2000002/0kn[700<000000>oZa`3_j/L0P03_j/L400000680kn[700220>oZa`030000003_j/L0
kn[702P0kn[700<000000>oZa`3_j/L0O03_j/L4000006H0kn[700230>oZa`030000003_j/L0kn[7
02L0kn[700<000000>oZa`3_j/L0N@3_j/L3000006X0kn[700240>oZa`030000003_j/L0kn[702H0
kn[700<000000>oZa`3_j/L0M@3_j/L4000006d0kn[700250>oZa`8000009P3_j/L00`000000kn[7
0>oZa`1a0>oZa`@00000L@3_j/L008L0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZ
a`1]0>oZa`@00000M@3_j/L008P0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y
0>oZa`@00000N@3_j/L008T0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1V0>oZ
a`<00000O@3_j/L008X0kn[70P00000Q0>oZa`030000003_j/L0kn[70680kn[7100000200>oZa`00
S03_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705h0kn[7100000240>oZa`00S@3_
j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705X0kn[7100000280>oZa`00SP3_j/L0
0`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705H0kn[71000002<0>oZa`00S`3_j/L20000
01`0kn[700<000000>oZa`3_j/L0DP3_j/L400000900kn[7002A0>oZa`030000003_j/L0kn[701T0
kn[700<000000>oZa`3_j/L0C`3_j/L3000009@0kn[7002B0>oZa`030000003_j/L0kn[701P0kn[7
00<000000>oZa`3_j/L0B`3_j/L4000009L0kn[7002C0>oZa`030000003_j/L0kn[701L0kn[700<0
00000>oZa`3_j/L0A`3_j/L4000009/0kn[7002D0>oZa`8000005`3_j/L00`000000kn[70>oZa`13
0>oZa`@00000W`3_j/L009H0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0o0>oZ
a`@00000X`3_j/L009L0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZa`<0
0000Y`3_j/L009P0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0h0>oZa`@00000
ZP3_j/L009T0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`@00000[P3_
j/L009X0kn[70P00000A0>oZa`030000003_j/L0kn[70300kn[71000002b0>oZa`00W03_j/L00`00
0000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702d0kn[71000002f0>oZa`00W@3_j/L00`000000
kn[70>oZa`0<0>oZa`030000003_j/L0kn[702T0kn[71000002j0>oZa`00WP3_j/L00`000000kn[7
0>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[70`00002n0>oZa`00W`3_j/L2000000/0kn[700<0
00000>oZa`3_j/L08P3_j/L400000<40kn[7002Q0>oZa`030000003_j/L0kn[700P0kn[700<00000
0>oZa`3_j/L07P3_j/L400000<D0kn[7002R0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZ
a`3_j/L06P3_j/L400000<T0kn[7002S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_
j/L05P3_j/L400000<d0kn[7002T0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`<00000
d@3_j/L00:H0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000e03_
j/L00:L0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000f03_j/L0
0:P0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000g03_j/L00:T0kn[70P0000000`3_
j/L000000>oZa`040>oZa`@00000h03_j/L00:/0kn[70P0000000`3_j/L000000000000200000>@0
kn[7002/0>oZa`800000j03_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0
kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464527, 0.0456088, \
0.00197343, 0.00197343}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01567 .318 -12 -2.78704 ]
[.01567 .318 0 6.21296 ]
[.00694 .37274 -12 -2.83348 ]
[.00694 .37274 0 6.16652 ]
[-0.0021 .42942 -12 -2.88174 ]
[-0.0021 .42942 0 6.11826 ]
[-0.01148 .48816 -18 -2.93194 ]
[-0.01148 .48816 0 6.06806 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31333 m
.03407 .311 L
s
[(25)] .01567 .318 1 -0.38066 Mshowa
.01925 .36818 m
.0254 .3659 L
s
[(50)] .00694 .37274 1 -0.37034 Mshowa
.01024 .42498 m
.01642 .42276 L
s
[(75)] -0.0021 .42942 1 -0.35961 Mshowa
.00092 .48385 m
.00711 .48169 L
s
[(100)] -0.01148 .48816 1 -0.34846 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28132 m
.03668 .2799 L
s
.03133 .29191 m
.03501 .2905 L
s
.02964 .30259 m
.03332 .30118 L
s
.02622 .32415 m
.02991 .32275 L
s
.0245 .33504 m
.02818 .33366 L
s
.02276 .34601 m
.02645 .34463 L
s
.02101 .35706 m
.0247 .35568 L
s
.01747 .37938 m
.02117 .37802 L
s
.01568 .39066 m
.01938 .38931 L
s
.01388 .40202 m
.01758 .40068 L
s
.01207 .41346 m
.01577 .41212 L
s
.00841 .43659 m
.01211 .43526 L
s
.00655 .44828 m
.01026 .44696 L
s
.00469 .46005 m
.0084 .45874 L
s
.00281 .4719 m
.00652 .4706 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.615 .731 .929 r
.39516 .65337 .40313 .66068 .41644 .65821 .40851 .65088 Metetra
.615 .731 .929 r
.40851 .65088 .41644 .65821 .42983 .65573 .42194 .64839 Metetra
.614 .732 .929 r
.42194 .64839 .42983 .65573 .4433 .65323 .43544 .64588 Metetra
.614 .732 .93 r
.43544 .64588 .4433 .65323 .45684 .65073 .44903 .64336 Metetra
.614 .733 .93 r
.44903 .64336 .45684 .65073 .47046 .64821 .46269 .64083 Metetra
.614 .733 .931 r
.46269 .64083 .47046 .64821 .48417 .64568 .47643 .63829 Metetra
.614 .734 .931 r
.47643 .63829 .48417 .64568 .49795 .64314 .49026 .63573 Metetra
.613 .734 .932 r
.49026 .63573 .49795 .64314 .51181 .64058 .50416 .63315 Metetra
.613 .734 .932 r
.50416 .63315 .51181 .64058 .52576 .638 .51815 .63056 Metetra
.613 .735 .932 r
.51815 .63056 .52576 .638 .53979 .63541 .53223 .62796 Metetra
.613 .736 .933 r
.53223 .62796 .53979 .63541 .5539 .63281 .54638 .62534 Metetra
.613 .736 .933 r
.54638 .62534 .5539 .63281 .5681 .63018 .56063 .6227 Metetra
.613 .737 .934 r
.56063 .6227 .5681 .63018 .58238 .62754 .57496 .62004 Metetra
.613 .737 .934 r
.57496 .62004 .58238 .62754 .59675 .62487 .58937 .61736 Metetra
.613 .738 .934 r
.58937 .61736 .59675 .62487 .6112 .62219 .60387 .61466 Metetra
.613 .738 .935 r
.60387 .61466 .6112 .62219 .62575 .61949 .61846 .61195 Metetra
.613 .739 .935 r
.61846 .61195 .62575 .61949 .64038 .61677 .63314 .60921 Metetra
.613 .739 .936 r
.63314 .60921 .64038 .61677 .65509 .61402 .64791 .60645 Metetra
.613 .74 .936 r
.64791 .60645 .65509 .61402 .6699 .61126 .66277 .60367 Metetra
.613 .741 .936 r
.66277 .60367 .6699 .61126 .6848 .60847 .67772 .60086 Metetra
.613 .741 .937 r
.67772 .60086 .6848 .60847 .69978 .60566 .69276 .59803 Metetra
.613 .742 .937 r
.69276 .59803 .69978 .60566 .71486 .60282 .70789 .59518 Metetra
.613 .742 .938 r
.70789 .59518 .71486 .60282 .73003 .59996 .72312 .5923 Metetra
.613 .743 .938 r
.72312 .5923 .73003 .59996 .7453 .59707 .73844 .5894 Metetra
.613 .744 .938 r
.73844 .5894 .7453 .59707 .76065 .59416 .75386 .58647 Metetra
.613 .744 .939 r
.75386 .58647 .76065 .59416 .77611 .59122 .76937 .58351 Metetra
.614 .745 .939 r
.76937 .58351 .77611 .59122 .79165 .58826 .78497 .58052 Metetra
.614 .745 .939 r
.78497 .58052 .79165 .58826 .8073 .58526 .80068 .57751 Metetra
.614 .746 .94 r
.80068 .57751 .8073 .58526 .82304 .58224 .81648 .57447 Metetra
.614 .747 .94 r
.81648 .57447 .82304 .58224 .83887 .57919 .83238 .5714 Metetra
.614 .747 .94 r
.83238 .5714 .83887 .57919 .85481 .57612 .84838 .5683 Metetra
.614 .748 .941 r
.84838 .5683 .85481 .57612 .87084 .57301 .86447 .56517 Metetra
.614 .748 .941 r
.86447 .56517 .87084 .57301 .88697 .56987 .88067 .56201 Metetra
.615 .749 .941 r
.88067 .56201 .88697 .56987 .90321 .5667 .89697 .55882 Metetra
.615 .75 .942 r
.89697 .55882 .90321 .5667 .91954 .5635 .91338 .5556 Metetra
.615 .75 .942 r
.91338 .5556 .91954 .5635 .93598 .56027 .92988 .55235 Metetra
.615 .751 .942 r
.92988 .55235 .93598 .56027 .95252 .55701 .94649 .54906 Metetra
.615 .751 .942 r
.94649 .54906 .95252 .55701 .96916 .55372 .96321 .54574 Metetra
.616 .752 .943 r
.96321 .54574 .96916 .55372 .98591 .55039 .98003 .54238 Metetra
.614 .73 .929 r
.38713 .64598 .39516 .65337 .40851 .65088 .40051 .64348 Metetra
.614 .731 .929 r
.40051 .64348 .40851 .65088 .42194 .64839 .41397 .64097 Metetra
.614 .731 .929 r
.41397 .64097 .42194 .64839 .43544 .64588 .42752 .63845 Metetra
.614 .732 .93 r
.42752 .63845 .43544 .64588 .44903 .64336 .44114 .63592 Metetra
.613 .732 .93 r
.44114 .63592 .44903 .64336 .46269 .64083 .45484 .63337 Metetra
.613 .733 .931 r
.45484 .63337 .46269 .64083 .47643 .63829 .46863 .63081 Metetra
.613 .733 .931 r
.46863 .63081 .47643 .63829 .49026 .63573 .48249 .62824 Metetra
.613 .734 .932 r
.48249 .62824 .49026 .63573 .50416 .63315 .49644 .62565 Metetra
.613 .734 .932 r
.49644 .62565 .50416 .63315 .51815 .63056 .51047 .62305 Metetra
.613 .735 .932 r
.51047 .62305 .51815 .63056 .53223 .62796 .52459 .62043 Metetra
.612 .735 .933 r
.52459 .62043 .53223 .62796 .54638 .62534 .53879 .61779 Metetra
.612 .736 .933 r
.53879 .61779 .54638 .62534 .56063 .6227 .55308 .61514 Metetra
.612 .736 .934 r
.55308 .61514 .56063 .6227 .57496 .62004 .56746 .61246 Metetra
.612 .737 .934 r
.56746 .61246 .57496 .62004 .58937 .61736 .58192 .60977 Metetra
.612 .737 .935 r
.58192 .60977 .58937 .61736 .60387 .61466 .59647 .60706 Metetra
.612 .738 .935 r
.59647 .60706 .60387 .61466 .61846 .61195 .61111 .60433 Metetra
.612 .739 .935 r
.61111 .60433 .61846 .61195 .63314 .60921 .62584 .60158 Metetra
.612 .739 .936 r
.62584 .60158 .63314 .60921 .64791 .60645 .64066 .5988 Metetra
.612 .74 .936 r
.64066 .5988 .64791 .60645 .66277 .60367 .65557 .596 Metetra
.612 .74 .937 r
.65557 .596 .66277 .60367 .67772 .60086 .67057 .59318 Metetra
.612 .741 .937 r
.67057 .59318 .67772 .60086 .69276 .59803 .68567 .59034 Metetra
.612 .742 .937 r
.68567 .59034 .69276 .59803 .70789 .59518 .70085 .58746 Metetra
.612 .742 .938 r
.70085 .58746 .70789 .59518 .72312 .5923 .71614 .58457 Metetra
.612 .743 .938 r
.71614 .58457 .72312 .5923 .73844 .5894 .73151 .58165 Metetra
.613 .743 .939 r
.73151 .58165 .73844 .5894 .75386 .58647 .74699 .5787 Metetra
.613 .744 .939 r
.74699 .5787 .75386 .58647 .76937 .58351 .76256 .57572 Metetra
.613 .745 .939 r
.76256 .57572 .76937 .58351 .78497 .58052 .77822 .57272 Metetra
.613 .745 .94 r
.77822 .57272 .78497 .58052 .80068 .57751 .79399 .56969 Metetra
.613 .746 .94 r
.79399 .56969 .80068 .57751 .81648 .57447 .80985 .56663 Metetra
.613 .747 .94 r
.80985 .56663 .81648 .57447 .83238 .5714 .82581 .56354 Metetra
.613 .747 .941 r
.82581 .56354 .83238 .5714 .84838 .5683 .84188 .56042 Metetra
.614 .748 .941 r
.84188 .56042 .84838 .5683 .86447 .56517 .85804 .55727 Metetra
.614 .748 .941 r
.85804 .55727 .86447 .56517 .88067 .56201 .87431 .55409 Metetra
.614 .749 .942 r
.87431 .55409 .88067 .56201 .89697 .55882 .89068 .55087 Metetra
.614 .75 .942 r
.89068 .55087 .89697 .55882 .91338 .5556 .90715 .54763 Metetra
.614 .75 .942 r
.90715 .54763 .91338 .5556 .92988 .55235 .92372 .54435 Metetra
.615 .751 .943 r
.92372 .54435 .92988 .55235 .94649 .54906 .9404 .54103 Metetra
.615 .752 .943 r
.9404 .54103 .94649 .54906 .96321 .54574 .95719 .53769 Metetra
.615 .752 .943 r
.95719 .53769 .96321 .54574 .98003 .54238 .97409 .53431 Metetra
.614 .73 .928 r
.37901 .63851 .38713 .64598 .40051 .64348 .39244 .636 Metetra
.614 .73 .929 r
.39244 .636 .40051 .64348 .41397 .64097 .40594 .63347 Metetra
.613 .731 .929 r
.40594 .63347 .41397 .64097 .42752 .63845 .41952 .63094 Metetra
.613 .731 .93 r
.41952 .63094 .42752 .63845 .44114 .63592 .43318 .62839 Metetra
.613 .732 .93 r
.43318 .62839 .44114 .63592 .45484 .63337 .44692 .62583 Metetra
.613 .732 .931 r
.44692 .62583 .45484 .63337 .46863 .63081 .46075 .62326 Metetra
.612 .733 .931 r
.46075 .62326 .46863 .63081 .48249 .62824 .47465 .62067 Metetra
.612 .733 .932 r
.47465 .62067 .48249 .62824 .49644 .62565 .48865 .61807 Metetra
.612 .734 .932 r
.48865 .61807 .49644 .62565 .51047 .62305 .50272 .61545 Metetra
.612 .734 .933 r
.50272 .61545 .51047 .62305 .52459 .62043 .51688 .61282 Metetra
.612 .735 .933 r
.51688 .61282 .52459 .62043 .53879 .61779 .53113 .61017 Metetra
.612 .735 .933 r
.53113 .61017 .53879 .61779 .55308 .61514 .54546 .6075 Metetra
.612 .736 .934 r
.54546 .6075 .55308 .61514 .56746 .61246 .55989 .60481 Metetra
.612 .736 .934 r
.55989 .60481 .56746 .61246 .58192 .60977 .5744 .60211 Metetra
.611 .737 .935 r
.5744 .60211 .58192 .60977 .59647 .60706 .58899 .59938 Metetra
.611 .738 .935 r
.58899 .59938 .59647 .60706 .61111 .60433 .60368 .59664 Metetra
.611 .738 .936 r
.60368 .59664 .61111 .60433 .62584 .60158 .61846 .59387 Metetra
.611 .739 .936 r
.61846 .59387 .62584 .60158 .64066 .5988 .63333 .59108 Metetra
.611 .739 .936 r
.63333 .59108 .64066 .5988 .65557 .596 .6483 .58826 Metetra
.611 .74 .937 r
.6483 .58826 .65557 .596 .67057 .59318 .66335 .58543 Metetra
.612 .741 .937 r
.66335 .58543 .67057 .59318 .68567 .59034 .6785 .58256 Metetra
.612 .741 .938 r
.6785 .58256 .68567 .59034 .70085 .58746 .69374 .57968 Metetra
.612 .742 .938 r
.69374 .57968 .70085 .58746 .71614 .58457 .70908 .57677 Metetra
.612 .743 .939 r
.70908 .57677 .71614 .58457 .73151 .58165 .72452 .57383 Metetra
.612 .743 .939 r
.72452 .57383 .73151 .58165 .74699 .5787 .74005 .57086 Metetra
.612 .744 .939 r
.74005 .57086 .74699 .5787 .76256 .57572 .75568 .56787 Metetra
.612 .745 .94 r
.75568 .56787 .76256 .57572 .77822 .57272 .77141 .56485 Metetra
.612 .745 .94 r
.77141 .56485 .77822 .57272 .79399 .56969 .78723 .5618 Metetra
.612 .746 .94 r
.78723 .5618 .79399 .56969 .80985 .56663 .80316 .55871 Metetra
.613 .747 .941 r
.80316 .55871 .80985 .56663 .82581 .56354 .81918 .5556 Metetra
.613 .747 .941 r
.81918 .5556 .82581 .56354 .84188 .56042 .83531 .55246 Metetra
.613 .748 .941 r
.83531 .55246 .84188 .56042 .85804 .55727 .85154 .54929 Metetra
.613 .749 .942 r
.85154 .54929 .85804 .55727 .87431 .55409 .86788 .54609 Metetra
.613 .749 .942 r
.86788 .54609 .87431 .55409 .89068 .55087 .88431 .54285 Metetra
.613 .75 .942 r
.88431 .54285 .89068 .55087 .90715 .54763 .90085 .53958 Metetra
.614 .75 .943 r
.90085 .53958 .90715 .54763 .92372 .54435 .9175 .53628 Metetra
.614 .751 .943 r
.9175 .53628 .92372 .54435 .9404 .54103 .93425 .53294 Metetra
.614 .752 .943 r
.93425 .53294 .9404 .54103 .95719 .53769 .95111 .52957 Metetra
.614 .752 .944 r
.95111 .52957 .95719 .53769 .97409 .53431 .96808 .52616 Metetra
.613 .729 .928 r
.37083 .63096 .37901 .63851 .39244 .636 .38429 .62843 Metetra
.613 .73 .929 r
.38429 .62843 .39244 .636 .40594 .63347 .39782 .62589 Metetra
.613 .73 .929 r
.39782 .62589 .40594 .63347 .41952 .63094 .41144 .62334 Metetra
.612 .731 .93 r
.41144 .62334 .41952 .63094 .43318 .62839 .42514 .62078 Metetra
.612 .731 .93 r
.42514 .62078 .43318 .62839 .44692 .62583 .43893 .61821 Metetra
.612 .732 .931 r
.43893 .61821 .44692 .62583 .46075 .62326 .45279 .61562 Metetra
.612 .732 .931 r
.45279 .61562 .46075 .62326 .47465 .62067 .46674 .61302 Metetra
.611 .733 .932 r
.46674 .61302 .47465 .62067 .48865 .61807 .48078 .61041 Metetra
.611 .733 .932 r
.48078 .61041 .48865 .61807 .50272 .61545 .4949 .60778 Metetra
.611 .734 .933 r
.4949 .60778 .50272 .61545 .51688 .61282 .5091 .60513 Metetra
.611 .734 .933 r
.5091 .60513 .51688 .61282 .53113 .61017 .52339 .60247 Metetra
.611 .735 .934 r
.52339 .60247 .53113 .61017 .54546 .6075 .53777 .59979 Metetra
.611 .736 .934 r
.53777 .59979 .54546 .6075 .55989 .60481 .55224 .59709 Metetra
.611 .736 .934 r
.55224 .59709 .55989 .60481 .5744 .60211 .5668 .59437 Metetra
.611 .737 .935 r
.5668 .59437 .5744 .60211 .58899 .59938 .58145 .59163 Metetra
.611 .737 .935 r
.58145 .59163 .58899 .59938 .60368 .59664 .59618 .58887 Metetra
.611 .738 .936 r
.59618 .58887 .60368 .59664 .61846 .59387 .61101 .58608 Metetra
.611 .739 .936 r
.61101 .58608 .61846 .59387 .63333 .59108 .62594 .58328 Metetra
.611 .739 .937 r
.62594 .58328 .63333 .59108 .6483 .58826 .64095 .58045 Metetra
.611 .74 .937 r
.64095 .58045 .6483 .58826 .66335 .58543 .65606 .5776 Metetra
.611 .741 .938 r
.65606 .5776 .66335 .58543 .6785 .58256 .67126 .57472 Metetra
.611 .741 .938 r
.67126 .57472 .6785 .58256 .69374 .57968 .68656 .57182 Metetra
.611 .742 .938 r
.68656 .57182 .69374 .57968 .70908 .57677 .70196 .56889 Metetra
.611 .743 .939 r
.70196 .56889 .70908 .57677 .72452 .57383 .71745 .56593 Metetra
.611 .743 .939 r
.71745 .56593 .72452 .57383 .74005 .57086 .73304 .56295 Metetra
.611 .744 .94 r
.73304 .56295 .74005 .57086 .75568 .56787 .74873 .55994 Metetra
.611 .745 .94 r
.74873 .55994 .75568 .56787 .77141 .56485 .76452 .5569 Metetra
.611 .745 .94 r
.76452 .5569 .77141 .56485 .78723 .5618 .78041 .55383 Metetra
.612 .746 .941 r
.78041 .55383 .78723 .5618 .80316 .55871 .7964 .55073 Metetra
.612 .747 .941 r
.7964 .55073 .80316 .55871 .81918 .5556 .81249 .5476 Metetra
.612 .747 .941 r
.81249 .5476 .81918 .5556 .83531 .55246 .82868 .54444 Metetra
.612 .748 .942 r
.82868 .54444 .83531 .55246 .85154 .54929 .84498 .54124 Metetra
.612 .749 .942 r
.84498 .54124 .85154 .54929 .86788 .54609 .86138 .53802 Metetra
.613 .749 .943 r
.86138 .53802 .86788 .54609 .88431 .54285 .87788 .53476 Metetra
.613 .75 .943 r
.87788 .53476 .88431 .54285 .90085 .53958 .89449 .53146 Metetra
.613 .751 .943 r
.89449 .53146 .90085 .53958 .9175 .53628 .91121 .52814 Metetra
.613 .751 .943 r
.91121 .52814 .9175 .53628 .93425 .53294 .92804 .52477 Metetra
.613 .752 .944 r
.92804 .52477 .93425 .53294 .95111 .52957 .94497 .52138 Metetra
.614 .753 .944 r
.94497 .52138 .95111 .52957 .96808 .52616 .96202 .51794 Metetra
.613 .729 .928 r
.36257 .62333 .37083 .63096 .38429 .62843 .37606 .62078 Metetra
.612 .729 .929 r
.37606 .62078 .38429 .62843 .39782 .62589 .38964 .61823 Metetra
.612 .73 .929 r
.38964 .61823 .39782 .62589 .41144 .62334 .4033 .61567 Metetra
.612 .73 .93 r
.4033 .61567 .41144 .62334 .42514 .62078 .41704 .61309 Metetra
.611 .731 .93 r
.41704 .61309 .42514 .62078 .43893 .61821 .43086 .6105 Metetra
.611 .731 .931 r
.43086 .6105 .43893 .61821 .45279 .61562 .44476 .6079 Metetra
.611 .732 .931 r
.44476 .6079 .45279 .61562 .46674 .61302 .45876 .60529 Metetra
.611 .732 .932 r
.45876 .60529 .46674 .61302 .48078 .61041 .47283 .60266 Metetra
.611 .733 .932 r
.47283 .60266 .48078 .61041 .4949 .60778 .48699 .60002 Metetra
.61 .733 .933 r
.48699 .60002 .4949 .60778 .5091 .60513 .50124 .59736 Metetra
.61 .734 .933 r
.50124 .59736 .5091 .60513 .52339 .60247 .51558 .59468 Metetra
.61 .735 .934 r
.51558 .59468 .52339 .60247 .53777 .59979 .53001 .59199 Metetra
.61 .735 .934 r
.53001 .59199 .53777 .59979 .55224 .59709 .54452 .58928 Metetra
.61 .736 .935 r
.54452 .58928 .55224 .59709 .5668 .59437 .55913 .58654 Metetra
.61 .736 .935 r
.55913 .58654 .5668 .59437 .58145 .59163 .57382 .58379 Metetra
.61 .737 .936 r
.57382 .58379 .58145 .59163 .59618 .58887 .58861 .58102 Metetra
.61 .738 .936 r
.58861 .58102 .59618 .58887 .61101 .58608 .60349 .57822 Metetra
.61 .738 .936 r
.60349 .57822 .61101 .58608 .62594 .58328 .61846 .5754 Metetra
.61 .739 .937 r
.61846 .5754 .62594 .58328 .64095 .58045 .63353 .57256 Metetra
.61 .74 .937 r
.63353 .57256 .64095 .58045 .65606 .5776 .64869 .56969 Metetra
.61 .74 .938 r
.64869 .56969 .65606 .5776 .67126 .57472 .66395 .5668 Metetra
.61 .741 .938 r
.66395 .5668 .67126 .57472 .68656 .57182 .67931 .56388 Metetra
.61 .742 .939 r
.67931 .56388 .68656 .57182 .70196 .56889 .69476 .56094 Metetra
.61 .742 .939 r
.69476 .56094 .70196 .56889 .71745 .56593 .71031 .55796 Metetra
.61 .743 .94 r
.71031 .55796 .71745 .56593 .73304 .56295 .72596 .55496 Metetra
.61 .744 .94 r
.72596 .55496 .73304 .56295 .74873 .55994 .74171 .55193 Metetra
.611 .744 .94 r
.74171 .55193 .74873 .55994 .76452 .5569 .75756 .54888 Metetra
.611 .745 .941 r
.75756 .54888 .76452 .5569 .78041 .55383 .77351 .54579 Metetra
.611 .746 .941 r
.77351 .54579 .78041 .55383 .7964 .55073 .78956 .54267 Metetra
.611 .747 .942 r
.78956 .54267 .7964 .55073 .81249 .5476 .80572 .53952 Metetra
.611 .747 .942 r
.80572 .53952 .81249 .5476 .82868 .54444 .82198 .53634 Metetra
.611 .748 .942 r
.82198 .53634 .82868 .54444 .84498 .54124 .83834 .53312 Metetra
.612 .749 .943 r
.83834 .53312 .84498 .54124 .86138 .53802 .85481 .52988 Metetra
.612 .749 .943 r
.85481 .52988 .86138 .53802 .87788 .53476 .87139 .52659 Metetra
.612 .75 .943 r
.87139 .52659 .87788 .53476 .89449 .53146 .88807 .52328 Metetra
.612 .751 .944 r
.88807 .52328 .89449 .53146 .91121 .52814 .90486 .51993 Metetra
.612 .751 .944 r
.90486 .51993 .91121 .52814 .92804 .52477 .92176 .51654 Metetra
.613 .752 .944 r
.92176 .51654 .92804 .52477 .94497 .52138 .93877 .51312 Metetra
.613 .753 .945 r
.93877 .51312 .94497 .52138 .96202 .51794 .95588 .50966 Metetra
.612 .728 .928 r
.35423 .6156 .36257 .62333 .37606 .62078 .36776 .61305 Metetra
.612 .729 .929 r
.36776 .61305 .37606 .62078 .38964 .61823 .38138 .61048 Metetra
.611 .729 .929 r
.38138 .61048 .38964 .61823 .4033 .61567 .39507 .6079 Metetra
.611 .73 .93 r
.39507 .6079 .4033 .61567 .41704 .61309 .40885 .60531 Metetra
.611 .73 .93 r
.40885 .60531 .41704 .61309 .43086 .6105 .42271 .60271 Metetra
.61 .731 .931 r
.42271 .60271 .43086 .6105 .44476 .6079 .43666 .6001 Metetra
.61 .731 .931 r
.43666 .6001 .44476 .6079 .45876 .60529 .45069 .59748 Metetra
.61 .732 .932 r
.45069 .59748 .45876 .60529 .47283 .60266 .46481 .59484 Metetra
.61 .732 .932 r
.46481 .59484 .47283 .60266 .48699 .60002 .47902 .59218 Metetra
.61 .733 .933 r
.47902 .59218 .48699 .60002 .50124 .59736 .49331 .58951 Metetra
.61 .733 .933 r
.49331 .58951 .50124 .59736 .51558 .59468 .50769 .58682 Metetra
.609 .734 .934 r
.50769 .58682 .51558 .59468 .53001 .59199 .52216 .58411 Metetra
.609 .735 .934 r
.52216 .58411 .53001 .59199 .54452 .58928 .53673 .58139 Metetra
.609 .735 .935 r
.53673 .58139 .54452 .58928 .55913 .58654 .55138 .57864 Metetra
.609 .736 .935 r
.55138 .57864 .55913 .58654 .57382 .58379 .56612 .57588 Metetra
.609 .737 .936 r
.56612 .57588 .57382 .58379 .58861 .58102 .58096 .57309 Metetra
.609 .737 .936 r
.58096 .57309 .58861 .58102 .60349 .57822 .59589 .57028 Metetra
.609 .738 .937 r
.59589 .57028 .60349 .57822 .61846 .5754 .61092 .56745 Metetra
.609 .739 .937 r
.61092 .56745 .61846 .5754 .63353 .57256 .62604 .56459 Metetra
.609 .739 .938 r
.62604 .56459 .63353 .57256 .64869 .56969 .64125 .56171 Metetra
.609 .74 .938 r
.64125 .56171 .64869 .56969 .66395 .5668 .65657 .5588 Metetra
.609 .741 .939 r
.65657 .5588 .66395 .5668 .67931 .56388 .67198 .55587 Metetra
.609 .741 .939 r
.67198 .55587 .67931 .56388 .69476 .56094 .68749 .55291 Metetra
.609 .742 .939 r
.68749 .55291 .69476 .56094 .71031 .55796 .7031 .54992 Metetra
.609 .743 .94 r
.7031 .54992 .71031 .55796 .72596 .55496 .71881 .5469 Metetra
.61 .744 .94 r
.71881 .5469 .72596 .55496 .74171 .55193 .73462 .54386 Metetra
.61 .744 .941 r
.73462 .54386 .74171 .55193 .75756 .54888 .75053 .54078 Metetra
.61 .745 .941 r
.75053 .54078 .75756 .54888 .77351 .54579 .76654 .53768 Metetra
.61 .746 .942 r
.76654 .53768 .77351 .54579 .78956 .54267 .78266 .53454 Metetra
.61 .747 .942 r
.78266 .53454 .78956 .54267 .80572 .53952 .79888 .53137 Metetra
.61 .747 .942 r
.79888 .53137 .80572 .53952 .82198 .53634 .8152 .52817 Metetra
.611 .748 .943 r
.8152 .52817 .82198 .53634 .83834 .53312 .83164 .52493 Metetra
.611 .749 .943 r
.83164 .52493 .83834 .53312 .85481 .52988 .84817 .52166 Metetra
.611 .749 .943 r
.84817 .52166 .85481 .52988 .87139 .52659 .86482 .51836 Metetra
.611 .75 .944 r
.86482 .51836 .87139 .52659 .88807 .52328 .88157 .51502 Metetra
.611 .751 .944 r
.88157 .51502 .88807 .52328 .90486 .51993 .89844 .51164 Metetra
.612 .752 .944 r
.89844 .51164 .90486 .51993 .92176 .51654 .91541 .50823 Metetra
.612 .752 .945 r
.91541 .50823 .92176 .51654 .93877 .51312 .93249 .50479 Metetra
.612 .753 .945 r
.93249 .50479 .93877 .51312 .95588 .50966 .94969 .5013 Metetra
.611 .728 .928 r
.34582 .60779 .35423 .6156 .36776 .61305 .35938 .60522 Metetra
.611 .728 .929 r
.35938 .60522 .36776 .61305 .38138 .61048 .37304 .60264 Metetra
.611 .728 .929 r
.37304 .60264 .38138 .61048 .39507 .6079 .38677 .60005 Metetra
.61 .729 .93 r
.38677 .60005 .39507 .6079 .40885 .60531 .40059 .59745 Metetra
.61 .729 .93 r
.40059 .59745 .40885 .60531 .42271 .60271 .41449 .59484 Metetra
.61 .73 .931 r
.41449 .59484 .42271 .60271 .43666 .6001 .42848 .59221 Metetra
.609 .731 .931 r
.42848 .59221 .43666 .6001 .45069 .59748 .44255 .58958 Metetra
.609 .731 .932 r
.44255 .58958 .45069 .59748 .46481 .59484 .45671 .58692 Metetra
.609 .732 .932 r
.45671 .58692 .46481 .59484 .47902 .59218 .47096 .58426 Metetra
.609 .732 .933 r
.47096 .58426 .47902 .59218 .49331 .58951 .4853 .58157 Metetra
.609 .733 .933 r
.4853 .58157 .49331 .58951 .50769 .58682 .49973 .57887 Metetra
.609 .734 .934 r
.49973 .57887 .50769 .58682 .52216 .58411 .51424 .57615 Metetra
.608 .734 .934 r
.51424 .57615 .52216 .58411 .53673 .58139 .52885 .57341 Metetra
.608 .735 .935 r
.52885 .57341 .53673 .58139 .55138 .57864 .54355 .57066 Metetra
.608 .736 .935 r
.54355 .57066 .55138 .57864 .56612 .57588 .55835 .56788 Metetra
.608 .736 .936 r
.55835 .56788 .56612 .57588 .58096 .57309 .57323 .56508 Metetra
.608 .737 .936 r
.57323 .56508 .58096 .57309 .59589 .57028 .58822 .56226 Metetra
.608 .738 .937 r
.58822 .56226 .59589 .57028 .61092 .56745 .60329 .55941 Metetra
.608 .738 .937 r
.60329 .55941 .61092 .56745 .62604 .56459 .61847 .55654 Metetra
.608 .739 .938 r
.61847 .55654 .62604 .56459 .64125 .56171 .63374 .55365 Metetra
.608 .74 .938 r
.63374 .55365 .64125 .56171 .65657 .5588 .64911 .55072 Metetra
.608 .741 .939 r
.64911 .55072 .65657 .5588 .67198 .55587 .66458 .54778 Metetra
.608 .741 .939 r
.66458 .54778 .67198 .55587 .68749 .55291 .68014 .5448 Metetra
.608 .742 .94 r
.68014 .5448 .68749 .55291 .7031 .54992 .69581 .5418 Metetra
.609 .743 .94 r
.69581 .5418 .7031 .54992 .71881 .5469 .71158 .53877 Metetra
.609 .744 .941 r
.71158 .53877 .71881 .5469 .73462 .54386 .72745 .5357 Metetra
.609 .744 .941 r
.72745 .5357 .73462 .54386 .75053 .54078 .74342 .53261 Metetra
.609 .745 .942 r
.74342 .53261 .75053 .54078 .76654 .53768 .7595 .52949 Metetra
.609 .746 .942 r
.7595 .52949 .76654 .53768 .78266 .53454 .77568 .52633 Metetra
.609 .747 .942 r
.77568 .52633 .78266 .53454 .79888 .53137 .79197 .52314 Metetra
.609 .747 .943 r
.79197 .52314 .79888 .53137 .8152 .52817 .80836 .51992 Metetra
.61 .748 .943 r
.80836 .51992 .8152 .52817 .83164 .52493 .82486 .51667 Metetra
.61 .749 .944 r
.82486 .51667 .83164 .52493 .84817 .52166 .84147 .51338 Metetra
.61 .75 .944 r
.84147 .51338 .84817 .52166 .86482 .51836 .85819 .51005 Metetra
.61 .75 .944 r
.85819 .51005 .86482 .51836 .88157 .51502 .87501 .50669 Metetra
.611 .751 .945 r
.87501 .50669 .88157 .51502 .89844 .51164 .89195 .50329 Metetra
.611 .752 .945 r
.89195 .50329 .89844 .51164 .91541 .50823 .90899 .49986 Metetra
.611 .752 .945 r
.90899 .49986 .91541 .50823 .93249 .50479 .92615 .49638 Metetra
.611 .753 .946 r
.92615 .49638 .93249 .50479 .94969 .5013 .94343 .49287 Metetra
.611 .727 .928 r
.33732 .59989 .34582 .60779 .35938 .60522 .35093 .5973 Metetra
.61 .727 .928 r
.35093 .5973 .35938 .60522 .37304 .60264 .36462 .59471 Metetra
.61 .728 .929 r
.36462 .59471 .37304 .60264 .38677 .60005 .37839 .59211 Metetra
.61 .728 .93 r
.37839 .59211 .38677 .60005 .40059 .59745 .39225 .5895 Metetra
.609 .729 .93 r
.39225 .5895 .40059 .59745 .41449 .59484 .40619 .58687 Metetra
.609 .729 .931 r
.40619 .58687 .41449 .59484 .42848 .59221 .42022 .58424 Metetra
.609 .73 .931 r
.42022 .58424 .42848 .59221 .44255 .58958 .43433 .58159 Metetra
.608 .731 .932 r
.43433 .58159 .44255 .58958 .45671 .58692 .44854 .57892 Metetra
.608 .731 .932 r
.44854 .57892 .45671 .58692 .47096 .58426 .46283 .57624 Metetra
.608 .732 .933 r
.46283 .57624 .47096 .58426 .4853 .58157 .47721 .57355 Metetra
.608 .732 .933 r
.47721 .57355 .4853 .58157 .49973 .57887 .49168 .57084 Metetra
.608 .733 .934 r
.49168 .57084 .49973 .57887 .51424 .57615 .50625 .56811 Metetra
.608 .734 .935 r
.50625 .56811 .51424 .57615 .52885 .57341 .5209 .56536 Metetra
.607 .734 .935 r
.5209 .56536 .52885 .57341 .54355 .57066 .53565 .56259 Metetra
.607 .735 .936 r
.53565 .56259 .54355 .57066 .55835 .56788 .55049 .5598 Metetra
.607 .736 .936 r
.55049 .5598 .55835 .56788 .57323 .56508 .56543 .55699 Metetra
.607 .737 .937 r
.56543 .55699 .57323 .56508 .58822 .56226 .58046 .55415 Metetra
.607 .737 .937 r
.58046 .55415 .58822 .56226 .60329 .55941 .59559 .55129 Metetra
.607 .738 .938 r
.59559 .55129 .60329 .55941 .61847 .55654 .61082 .54841 Metetra
.607 .739 .938 r
.61082 .54841 .61847 .55654 .63374 .55365 .62615 .5455 Metetra
.607 .74 .939 r
.62615 .5455 .63374 .55365 .64911 .55072 .64157 .54257 Metetra
.607 .74 .939 r
.64157 .54257 .64911 .55072 .66458 .54778 .6571 .53961 Metetra
.607 .741 .94 r
.6571 .53961 .66458 .54778 .68014 .5448 .67272 .53662 Metetra
.608 .742 .94 r
.67272 .53662 .68014 .5448 .69581 .5418 .68845 .5336 Metetra
.608 .743 .941 r
.68845 .5336 .69581 .5418 .71158 .53877 .70428 .53055 Metetra
.608 .743 .941 r
.70428 .53055 .71158 .53877 .72745 .5357 .72021 .52748 Metetra
.608 .744 .942 r
.72021 .52748 .72745 .5357 .74342 .53261 .73624 .52437 Metetra
.608 .745 .942 r
.73624 .52437 .74342 .53261 .7595 .52949 .75238 .52123 Metetra
.608 .746 .942 r
.75238 .52123 .7595 .52949 .77568 .52633 .76863 .51805 Metetra
.608 .747 .943 r
.76863 .51805 .77568 .52633 .79197 .52314 .78498 .51485 Metetra
.609 .747 .943 r
.78498 .51485 .79197 .52314 .80836 .51992 .80144 .51161 Metetra
.609 .748 .944 r
.80144 .51161 .80836 .51992 .82486 .51667 .81801 .50833 Metetra
.609 .749 .944 r
.81801 .50833 .82486 .51667 .84147 .51338 .83469 .50502 Metetra
.609 .75 .944 r
.83469 .50502 .84147 .51338 .85819 .51005 .85148 .50167 Metetra
.609 .75 .945 r
.85148 .50167 .85819 .51005 .87501 .50669 .86838 .49829 Metetra
.61 .751 .945 r
.86838 .49829 .87501 .50669 .89195 .50329 .88539 .49487 Metetra
.61 .752 .946 r
.88539 .49487 .89195 .50329 .90899 .49986 .90251 .49141 Metetra
.61 .753 .946 r
.90251 .49141 .90899 .49986 .92615 .49638 .91975 .48791 Metetra
.611 .753 .946 r
.91975 .48791 .92615 .49638 .94343 .49287 .9371 .48437 Metetra
.61 .726 .928 r
.32875 .59189 .33732 .59989 .35093 .5973 .3424 .58929 Metetra
.61 .727 .928 r
.3424 .58929 .35093 .5973 .36462 .59471 .35612 .58669 Metetra
.609 .727 .929 r
.35612 .58669 .36462 .59471 .37839 .59211 .36993 .58407 Metetra
.609 .728 .929 r
.36993 .58407 .37839 .59211 .39225 .5895 .38383 .58145 Metetra
.608 .728 .93 r
.38383 .58145 .39225 .5895 .40619 .58687 .39781 .57881 Metetra
.608 .729 .931 r
.39781 .57881 .40619 .58687 .42022 .58424 .41188 .57617 Metetra
.608 .729 .931 r
.41188 .57617 .42022 .58424 .43433 .58159 .42604 .57351 Metetra
.608 .73 .932 r
.42604 .57351 .43433 .58159 .44854 .57892 .44028 .57083 Metetra
.607 .731 .932 r
.44028 .57083 .44854 .57892 .46283 .57624 .45462 .56814 Metetra
.607 .731 .933 r
.45462 .56814 .46283 .57624 .47721 .57355 .46904 .56544 Metetra
.607 .732 .933 r
.46904 .56544 .47721 .57355 .49168 .57084 .48356 .56271 Metetra
.607 .733 .934 r
.48356 .56271 .49168 .57084 .50625 .56811 .49817 .55997 Metetra
.607 .733 .935 r
.49817 .55997 .50625 .56811 .5209 .56536 .51287 .55721 Metetra
.607 .734 .935 r
.51287 .55721 .5209 .56536 .53565 .56259 .52767 .55443 Metetra
.606 .735 .936 r
.52767 .55443 .53565 .56259 .55049 .5598 .54256 .55163 Metetra
.606 .735 .936 r
.54256 .55163 .55049 .5598 .56543 .55699 .55755 .54881 Metetra
.606 .736 .937 r
.55755 .54881 .56543 .55699 .58046 .55415 .57263 .54597 Metetra
.606 .737 .937 r
.57263 .54597 .58046 .55415 .59559 .55129 .58782 .5431 Metetra
.606 .738 .938 r
.58782 .5431 .59559 .55129 .61082 .54841 .6031 .5402 Metetra
.606 .739 .938 r
.6031 .5402 .61082 .54841 .62615 .5455 .61848 .53728 Metetra
.606 .739 .939 r
.61848 .53728 .62615 .5455 .64157 .54257 .63396 .53433 Metetra
.606 .74 .939 r
.63396 .53433 .64157 .54257 .6571 .53961 .64954 .53136 Metetra
.606 .741 .94 r
.64954 .53136 .6571 .53961 .67272 .53662 .66522 .52836 Metetra
.607 .742 .94 r
.66522 .52836 .67272 .53662 .68845 .5336 .68101 .52533 Metetra
.607 .742 .941 r
.68101 .52533 .68845 .5336 .70428 .53055 .6969 .52226 Metetra
.607 .743 .941 r
.6969 .52226 .70428 .53055 .72021 .52748 .71289 .51917 Metetra
.607 .744 .942 r
.71289 .51917 .72021 .52748 .73624 .52437 .72899 .51605 Metetra
.607 .745 .942 r
.72899 .51605 .73624 .52437 .75238 .52123 .74519 .51289 Metetra
.607 .746 .943 r
.74519 .51289 .75238 .52123 .76863 .51805 .76151 .5097 Metetra
.607 .747 .943 r
.76151 .5097 .76863 .51805 .78498 .51485 .77793 .50648 Metetra
.608 .747 .944 r
.77793 .50648 .78498 .51485 .80144 .51161 .79445 .50322 Metetra
.608 .748 .944 r
.79445 .50322 .80144 .51161 .81801 .50833 .81109 .49992 Metetra
.608 .749 .945 r
.81109 .49992 .81801 .50833 .83469 .50502 .82784 .49659 Metetra
.608 .75 .945 r
.82784 .49659 .83469 .50502 .85148 .50167 .8447 .49322 Metetra
.609 .751 .945 r
.8447 .49322 .85148 .50167 .86838 .49829 .86167 .48982 Metetra
.609 .751 .946 r
.86167 .48982 .86838 .49829 .88539 .49487 .87876 .48637 Metetra
.609 .752 .946 r
.87876 .48637 .88539 .49487 .90251 .49141 .89596 .48289 Metetra
.609 .753 .946 r
.89596 .48289 .90251 .49141 .91975 .48791 .91327 .47937 Metetra
.61 .754 .947 r
.91327 .47937 .91975 .48791 .9371 .48437 .9307 .47581 Metetra
.609 .725 .928 r
.3201 .5838 .32875 .59189 .3424 .58929 .33378 .58119 Metetra
.609 .726 .928 r
.33378 .58119 .3424 .58929 .35612 .58669 .34755 .57857 Metetra
.608 .726 .929 r
.34755 .57857 .35612 .58669 .36993 .58407 .36139 .57594 Metetra
.608 .727 .929 r
.36139 .57594 .36993 .58407 .38383 .58145 .37533 .57331 Metetra
.608 .727 .93 r
.37533 .57331 .38383 .58145 .39781 .57881 .38935 .57066 Metetra
.607 .728 .931 r
.38935 .57066 .39781 .57881 .41188 .57617 .40346 .568 Metetra
.607 .729 .931 r
.40346 .568 .41188 .57617 .42604 .57351 .41766 .56533 Metetra
.607 .729 .932 r
.41766 .56533 .42604 .57351 .44028 .57083 .43194 .56265 Metetra
.606 .73 .932 r
.43194 .56265 .44028 .57083 .45462 .56814 .44632 .55995 Metetra
.606 .731 .933 r
.44632 .55995 .45462 .56814 .46904 .56544 .46079 .55723 Metetra
.606 .731 .934 r
.46079 .55723 .46904 .56544 .48356 .56271 .47536 .5545 Metetra
.606 .732 .934 r
.47536 .5545 .48356 .56271 .49817 .55997 .49001 .55175 Metetra
.606 .733 .935 r
.49001 .55175 .49817 .55997 .51287 .55721 .50476 .54898 Metetra
.606 .733 .935 r
.50476 .54898 .51287 .55721 .52767 .55443 .51961 .54619 Metetra
.605 .734 .936 r
.51961 .54619 .52767 .55443 .54256 .55163 .53455 .54338 Metetra
.605 .735 .936 r
.53455 .54338 .54256 .55163 .55755 .54881 .54959 .54055 Metetra
.605 .736 .937 r
.54959 .54055 .55755 .54881 .57263 .54597 .56472 .53769 Metetra
.605 .737 .938 r
.56472 .53769 .57263 .54597 .58782 .5431 .57996 .53481 Metetra
.605 .737 .938 r
.57996 .53481 .58782 .5431 .6031 .5402 .59529 .53191 Metetra
.605 .738 .939 r
.59529 .53191 .6031 .5402 .61848 .53728 .61073 .52898 Metetra
.605 .739 .939 r
.61073 .52898 .61848 .53728 .63396 .53433 .62626 .52602 Metetra
.605 .74 .94 r
.62626 .52602 .63396 .53433 .64954 .53136 .6419 .52303 Metetra
.605 .741 .94 r
.6419 .52303 .64954 .53136 .66522 .52836 .65764 .52002 Metetra
.606 .742 .941 r
.65764 .52002 .66522 .52836 .68101 .52533 .67349 .51697 Metetra
.606 .742 .941 r
.67349 .51697 .68101 .52533 .6969 .52226 .68944 .5139 Metetra
.606 .743 .942 r
.68944 .5139 .6969 .52226 .71289 .51917 .70549 .51079 Metetra
.606 .744 .942 r
.70549 .51079 .71289 .51917 .72899 .51605 .72166 .50765 Metetra
.606 .745 .943 r
.72166 .50765 .72899 .51605 .74519 .51289 .73793 .50448 Metetra
.606 .746 .943 r
.73793 .50448 .74519 .51289 .76151 .5097 .7543 .50127 Metetra
.606 .747 .944 r
.7543 .50127 .76151 .5097 .77793 .50648 .77079 .49803 Metetra
.607 .747 .944 r
.77079 .49803 .77793 .50648 .79445 .50322 .78739 .49476 Metetra
.607 .748 .945 r
.78739 .49476 .79445 .50322 .81109 .49992 .8041 .49144 Metetra
.607 .749 .945 r
.8041 .49144 .81109 .49992 .82784 .49659 .82092 .48809 Metetra
.607 .75 .946 r
.82092 .48809 .82784 .49659 .8447 .49322 .83785 .4847 Metetra
.608 .751 .946 r
.83785 .4847 .8447 .49322 .86167 .48982 .8549 .48128 Metetra
.608 .752 .946 r
.8549 .48128 .86167 .48982 .87876 .48637 .87206 .47781 Metetra
.608 .752 .947 r
.87206 .47781 .87876 .48637 .89596 .48289 .88933 .4743 Metetra
.608 .753 .947 r
.88933 .4743 .89596 .48289 .91327 .47937 .90672 .47076 Metetra
.609 .754 .947 r
.90672 .47076 .91327 .47937 .9307 .47581 .92423 .46717 Metetra
.609 .724 .927 r
.31138 .5756 .3201 .5838 .33378 .58119 .32509 .57298 Metetra
.608 .725 .928 r
.32509 .57298 .33378 .58119 .34755 .57857 .33889 .57035 Metetra
.608 .726 .929 r
.33889 .57035 .34755 .57857 .36139 .57594 .35278 .56772 Metetra
.607 .726 .929 r
.35278 .56772 .36139 .57594 .37533 .57331 .36675 .56507 Metetra
.607 .727 .93 r
.36675 .56507 .37533 .57331 .38935 .57066 .38081 .56241 Metetra
.606 .727 .93 r
.38081 .56241 .38935 .57066 .40346 .568 .39496 .55974 Metetra
.606 .728 .931 r
.39496 .55974 .40346 .568 .41766 .56533 .4092 .55706 Metetra
.606 .729 .932 r
.4092 .55706 .41766 .56533 .43194 .56265 .42353 .55437 Metetra
.606 .729 .932 r
.42353 .55437 .43194 .56265 .44632 .55995 .43795 .55166 Metetra
.605 .73 .933 r
.43795 .55166 .44632 .55995 .46079 .55723 .45246 .54894 Metetra
.605 .731 .934 r
.45246 .54894 .46079 .55723 .47536 .5545 .46707 .5462 Metetra
.605 .731 .934 r
.46707 .5462 .47536 .5545 .49001 .55175 .48177 .54344 Metetra
.605 .732 .935 r
.48177 .54344 .49001 .55175 .50476 .54898 .49657 .54066 Metetra
.605 .733 .935 r
.49657 .54066 .50476 .54898 .51961 .54619 .51146 .53786 Metetra
.604 .734 .936 r
.51146 .53786 .51961 .54619 .53455 .54338 .52645 .53504 Metetra
.604 .735 .937 r
.52645 .53504 .53455 .54338 .54959 .54055 .54154 .5322 Metetra
.604 .735 .937 r
.54154 .5322 .54959 .54055 .56472 .53769 .55673 .52934 Metetra
.604 .736 .938 r
.55673 .52934 .56472 .53769 .57996 .53481 .57202 .52645 Metetra
.604 .737 .938 r
.57202 .52645 .57996 .53481 .59529 .53191 .5874 .52353 Metetra
.604 .738 .939 r
.5874 .52353 .59529 .53191 .61073 .52898 .60289 .52059 Metetra
.604 .739 .94 r
.60289 .52059 .61073 .52898 .62626 .52602 .61849 .51762 Metetra
.604 .74 .94 r
.61849 .51762 .62626 .52602 .6419 .52303 .63418 .51463 Metetra
.604 .74 .941 r
.63418 .51463 .6419 .52303 .65764 .52002 .64998 .5116 Metetra
.604 .741 .941 r
.64998 .5116 .65764 .52002 .67349 .51697 .66589 .50854 Metetra
.605 .742 .942 r
.66589 .50854 .67349 .51697 .68944 .5139 .6819 .50545 Metetra
.605 .743 .942 r
.6819 .50545 .68944 .5139 .70549 .51079 .69802 .50233 Metetra
.605 .744 .943 r
.69802 .50233 .70549 .51079 .72166 .50765 .71425 .49918 Metetra
.605 .745 .943 r
.71425 .49918 .72166 .50765 .73793 .50448 .73058 .49599 Metetra
.605 .746 .944 r
.73058 .49599 .73793 .50448 .7543 .50127 .74703 .49277 Metetra
.605 .747 .944 r
.74703 .49277 .7543 .50127 .77079 .49803 .76358 .48951 Metetra
.606 .747 .945 r
.76358 .48951 .77079 .49803 .78739 .49476 .78025 .48622 Metetra
.606 .748 .945 r
.78025 .48622 .78739 .49476 .8041 .49144 .79703 .48289 Metetra
.606 .749 .946 r
.79703 .48289 .8041 .49144 .82092 .48809 .81392 .47952 Metetra
.606 .75 .946 r
.81392 .47952 .82092 .48809 .83785 .4847 .83092 .47611 Metetra
.607 .751 .947 r
.83092 .47611 .83785 .4847 .8549 .48128 .84805 .47266 Metetra
.607 .752 .947 r
.84805 .47266 .8549 .48128 .87206 .47781 .86528 .46918 Metetra
.607 .753 .947 r
.86528 .46918 .87206 .47781 .88933 .4743 .88264 .46565 Metetra
.607 .754 .948 r
.88264 .46565 .88933 .4743 .90672 .47076 .90011 .46208 Metetra
.608 .754 .948 r
.90011 .46208 .90672 .47076 .92423 .46717 .9177 .45846 Metetra
.608 .724 .927 r
.30256 .56731 .31138 .5756 .32509 .57298 .31632 .56467 Metetra
.607 .724 .928 r
.31632 .56467 .32509 .57298 .33889 .57035 .33015 .56203 Metetra
.607 .725 .928 r
.33015 .56203 .33889 .57035 .35278 .56772 .34408 .55939 Metetra
.606 .725 .929 r
.34408 .55939 .35278 .56772 .36675 .56507 .35809 .55673 Metetra
.606 .726 .93 r
.35809 .55673 .36675 .56507 .38081 .56241 .37219 .55406 Metetra
.606 .726 .93 r
.37219 .55406 .38081 .56241 .39496 .55974 .38638 .55139 Metetra
.605 .727 .931 r
.38638 .55139 .39496 .55974 .4092 .55706 .40066 .5487 Metetra
.605 .728 .932 r
.40066 .5487 .4092 .55706 .42353 .55437 .41503 .546 Metetra
.605 .728 .932 r
.41503 .546 .42353 .55437 .43795 .55166 .42949 .54328 Metetra
.604 .729 .933 r
.42949 .54328 .43795 .55166 .45246 .54894 .44405 .54055 Metetra
.604 .73 .934 r
.44405 .54055 .45246 .54894 .46707 .5462 .4587 .5378 Metetra
.604 .731 .934 r
.4587 .5378 .46707 .5462 .48177 .54344 .47345 .53503 Metetra
.604 .732 .935 r
.47345 .53503 .48177 .54344 .49657 .54066 .48829 .53225 Metetra
.603 .732 .936 r
.48829 .53225 .49657 .54066 .51146 .53786 .50324 .52944 Metetra
.603 .733 .936 r
.50324 .52944 .51146 .53786 .52645 .53504 .51828 .52661 Metetra
.603 .734 .937 r
.51828 .52661 .52645 .53504 .54154 .5322 .53341 .52376 Metetra
.603 .735 .938 r
.53341 .52376 .54154 .5322 .55673 .52934 .54865 .52089 Metetra
.603 .736 .938 r
.54865 .52089 .55673 .52934 .57202 .52645 .56399 .51799 Metetra
.603 .737 .939 r
.56399 .51799 .57202 .52645 .5874 .52353 .57944 .51507 Metetra
.603 .737 .939 r
.57944 .51507 .5874 .52353 .60289 .52059 .59498 .51212 Metetra
.603 .738 .94 r
.59498 .51212 .60289 .52059 .61849 .51762 .61063 .50914 Metetra
.603 .739 .941 r
.61063 .50914 .61849 .51762 .63418 .51463 .62638 .50614 Metetra
.603 .74 .941 r
.62638 .50614 .63418 .51463 .64998 .5116 .64224 .5031 Metetra
.603 .741 .942 r
.64224 .5031 .64998 .5116 .66589 .50854 .65821 .50003 Metetra
.603 .742 .942 r
.65821 .50003 .66589 .50854 .6819 .50545 .67428 .49693 Metetra
.603 .743 .943 r
.67428 .49693 .6819 .50545 .69802 .50233 .69046 .4938 Metetra
.604 .744 .943 r
.69046 .4938 .69802 .50233 .71425 .49918 .70676 .49063 Metetra
.604 .745 .944 r
.70676 .49063 .71425 .49918 .73058 .49599 .72316 .48743 Metetra
.604 .746 .944 r
.72316 .48743 .73058 .49599 .74703 .49277 .73967 .4842 Metetra
.604 .747 .945 r
.73967 .4842 .74703 .49277 .76358 .48951 .75629 .48092 Metetra
.604 .748 .945 r
.75629 .48092 .76358 .48951 .78025 .48622 .77303 .47761 Metetra
.605 .748 .946 r
.77303 .47761 .78025 .48622 .79703 .48289 .78988 .47427 Metetra
.605 .749 .946 r
.78988 .47427 .79703 .48289 .81392 .47952 .80684 .47088 Metetra
.605 .75 .947 r
.80684 .47088 .81392 .47952 .83092 .47611 .82392 .46745 Metetra
.605 .751 .947 r
.82392 .46745 .83092 .47611 .84805 .47266 .84112 .46398 Metetra
.606 .752 .948 r
.84112 .46398 .84805 .47266 .86528 .46918 .85843 .46047 Metetra
.606 .753 .948 r
.85843 .46047 .86528 .46918 .88264 .46565 .87587 .45692 Metetra
.606 .754 .949 r
.87587 .45692 .88264 .46565 .90011 .46208 .89342 .45333 Metetra
.607 .755 .949 r
.89342 .45333 .90011 .46208 .9177 .45846 .91109 .44969 Metetra
.607 .723 .927 r
.29367 .5589 .30256 .56731 .31632 .56467 .30746 .55626 Metetra
.606 .723 .928 r
.30746 .55626 .31632 .56467 .33015 .56203 .32133 .55361 Metetra
.606 .724 .928 r
.32133 .55361 .33015 .56203 .34408 .55939 .33529 .55095 Metetra
.605 .724 .929 r
.33529 .55095 .34408 .55939 .35809 .55673 .34934 .54828 Metetra
.605 .725 .93 r
.34934 .54828 .35809 .55673 .37219 .55406 .36348 .54561 Metetra
.605 .726 .93 r
.36348 .54561 .37219 .55406 .38638 .55139 .37771 .54293 Metetra
.604 .726 .931 r
.37771 .54293 .38638 .55139 .40066 .5487 .39203 .54023 Metetra
.604 .727 .932 r
.39203 .54023 .40066 .5487 .41503 .546 .40644 .53752 Metetra
.604 .728 .932 r
.40644 .53752 .41503 .546 .42949 .54328 .42095 .5348 Metetra
.603 .728 .933 r
.42095 .5348 .42949 .54328 .44405 .54055 .43555 .53206 Metetra
.603 .729 .934 r
.43555 .53206 .44405 .54055 .4587 .5378 .45025 .5293 Metetra
.603 .73 .934 r
.45025 .5293 .4587 .5378 .47345 .53503 .46504 .52653 Metetra
.603 .731 .935 r
.46504 .52653 .47345 .53503 .48829 .53225 .47994 .52374 Metetra
.602 .732 .936 r
.47994 .52374 .48829 .53225 .50324 .52944 .49493 .52093 Metetra
.602 .733 .936 r
.49493 .52093 .50324 .52944 .51828 .52661 .51001 .51809 Metetra
.602 .733 .937 r
.51001 .51809 .51828 .52661 .53341 .52376 .5252 .51524 Metetra
.602 .734 .938 r
.5252 .51524 .53341 .52376 .54865 .52089 .5405 .51236 Metetra
.602 .735 .938 r
.5405 .51236 .54865 .52089 .56399 .51799 .55589 .50945 Metetra
.602 .736 .939 r
.55589 .50945 .56399 .51799 .57944 .51507 .57138 .50652 Metetra
.602 .737 .94 r
.57138 .50652 .57944 .51507 .59498 .51212 .58699 .50356 Metetra
.602 .738 .94 r
.58699 .50356 .59498 .51212 .61063 .50914 .60269 .50058 Metetra
.602 .739 .941 r
.60269 .50058 .61063 .50914 .62638 .50614 .6185 .49756 Metetra
.602 .74 .942 r
.6185 .49756 .62638 .50614 .64224 .5031 .63442 .49452 Metetra
.602 .741 .942 r
.63442 .49452 .64224 .5031 .65821 .50003 .65045 .49144 Metetra
.602 .742 .943 r
.65045 .49144 .65821 .50003 .67428 .49693 .66658 .48833 Metetra
.602 .743 .943 r
.66658 .48833 .67428 .49693 .69046 .4938 .68283 .48519 Metetra
.602 .744 .944 r
.68283 .48519 .69046 .4938 .70676 .49063 .69918 .48201 Metetra
.603 .745 .944 r
.69918 .48201 .70676 .49063 .72316 .48743 .71565 .4788 Metetra
.603 .746 .945 r
.71565 .4788 .72316 .48743 .73967 .4842 .73223 .47555 Metetra
.603 .747 .946 r
.73223 .47555 .73967 .4842 .75629 .48092 .74892 .47226 Metetra
.603 .748 .946 r
.74892 .47226 .75629 .48092 .77303 .47761 .76573 .46893 Metetra
.603 .749 .947 r
.76573 .46893 .77303 .47761 .78988 .47427 .78265 .46557 Metetra
.604 .75 .947 r
.78265 .46557 .78988 .47427 .80684 .47088 .79969 .46217 Metetra
.604 .751 .948 r
.79969 .46217 .80684 .47088 .82392 .46745 .81685 .45872 Metetra
.604 .751 .948 r
.81685 .45872 .82392 .46745 .84112 .46398 .83412 .45523 Metetra
.605 .752 .948 r
.83412 .45523 .84112 .46398 .85843 .46047 .85151 .4517 Metetra
.605 .753 .949 r
.85151 .4517 .85843 .46047 .87587 .45692 .86902 .44813 Metetra
.605 .754 .949 r
.86902 .44813 .87587 .45692 .89342 .45333 .88665 .44451 Metetra
.606 .755 .95 r
.88665 .44451 .89342 .45333 .91109 .44969 .90441 .44085 Metetra
.606 .722 .927 r
.2847 .55039 .29367 .5589 .30746 .55626 .29852 .54773 Metetra
.606 .722 .927 r
.29852 .54773 .30746 .55626 .32133 .55361 .31243 .54507 Metetra
.605 .723 .928 r
.31243 .54507 .32133 .55361 .33529 .55095 .32643 .54241 Metetra
.604 .723 .929 r
.32643 .54241 .33529 .55095 .34934 .54828 .34051 .53973 Metetra
.604 .724 .929 r
.34051 .53973 .34934 .54828 .36348 .54561 .35469 .53705 Metetra
.604 .725 .93 r
.35469 .53705 .36348 .54561 .37771 .54293 .36896 .53436 Metetra
.603 .725 .931 r
.36896 .53436 .37771 .54293 .39203 .54023 .38332 .53166 Metetra
.603 .726 .932 r
.38332 .53166 .39203 .54023 .40644 .53752 .39778 .52894 Metetra
.602 .727 .932 r
.39778 .52894 .40644 .53752 .42095 .5348 .41233 .52621 Metetra
.602 .728 .933 r
.41233 .52621 .42095 .5348 .43555 .53206 .42697 .52347 Metetra
.602 .728 .934 r
.42697 .52347 .43555 .53206 .45025 .5293 .44171 .52071 Metetra
.602 .729 .934 r
.44171 .52071 .45025 .5293 .46504 .52653 .45655 .51793 Metetra
.601 .73 .935 r
.45655 .51793 .46504 .52653 .47994 .52374 .47149 .51513 Metetra
.601 .731 .936 r
.47149 .51513 .47994 .52374 .49493 .52093 .48653 .51232 Metetra
.601 .732 .937 r
.48653 .51232 .49493 .52093 .51001 .51809 .50167 .50948 Metetra
.601 .733 .937 r
.50167 .50948 .51001 .51809 .5252 .51524 .51691 .50662 Metetra
.601 .734 .938 r
.51691 .50662 .5252 .51524 .5405 .51236 .53225 .50373 Metetra
.601 .735 .939 r
.53225 .50373 .5405 .51236 .55589 .50945 .5477 .50082 Metetra
.601 .736 .939 r
.5477 .50082 .55589 .50945 .57138 .50652 .56325 .49789 Metetra
.601 .737 .94 r
.56325 .49789 .57138 .50652 .58699 .50356 .5789 .49492 Metetra
.601 .738 .941 r
.5789 .49492 .58699 .50356 .60269 .50058 .59467 .49193 Metetra
.601 .739 .941 r
.59467 .49193 .60269 .50058 .6185 .49756 .61054 .48891 Metetra
.601 .74 .942 r
.61054 .48891 .6185 .49756 .63442 .49452 .62652 .48585 Metetra
.601 .741 .943 r
.62652 .48585 .63442 .49452 .65045 .49144 .6426 .48277 Metetra
.601 .742 .943 r
.6426 .48277 .65045 .49144 .66658 .48833 .6588 .47965 Metetra
.601 .743 .944 r
.6588 .47965 .66658 .48833 .68283 .48519 .67511 .4765 Metetra
.601 .744 .944 r
.67511 .4765 .68283 .48519 .69918 .48201 .69153 .47331 Metetra
.601 .745 .945 r
.69153 .47331 .69918 .48201 .71565 .4788 .70806 .47009 Metetra
.602 .746 .946 r
.70806 .47009 .71565 .4788 .73223 .47555 .72471 .46682 Metetra
.602 .747 .946 r
.72471 .46682 .73223 .47555 .74892 .47226 .74147 .46352 Metetra
.602 .748 .947 r
.74147 .46352 .74892 .47226 .76573 .46893 .75835 .46018 Metetra
.602 .749 .947 r
.75835 .46018 .76573 .46893 .78265 .46557 .77535 .45681 Metetra
.602 .75 .948 r
.77535 .45681 .78265 .46557 .79969 .46217 .79246 .45338 Metetra
.603 .751 .948 r
.79246 .45338 .79969 .46217 .81685 .45872 .80969 .44992 Metetra
.603 .752 .949 r
.80969 .44992 .81685 .45872 .83412 .45523 .82704 .44642 Metetra
.603 .753 .949 r
.82704 .44642 .83412 .45523 .85151 .4517 .84451 .44287 Metetra
.604 .754 .95 r
.84451 .44287 .85151 .4517 .86902 .44813 .8621 .43927 Metetra
.604 .755 .95 r
.8621 .43927 .86902 .44813 .88665 .44451 .87982 .43563 Metetra
.604 .756 .951 r
.87982 .43563 .88665 .44451 .90441 .44085 .89765 .43195 Metetra
.605 .721 .926 r
.27564 .54176 .2847 .55039 .29852 .54773 .2895 .53909 Metetra
.605 .721 .927 r
.2895 .53909 .29852 .54773 .31243 .54507 .30344 .53642 Metetra
.604 .722 .928 r
.30344 .53642 .31243 .54507 .32643 .54241 .31748 .53375 Metetra
.604 .722 .928 r
.31748 .53375 .32643 .54241 .34051 .53973 .3316 .53107 Metetra
.603 .723 .929 r
.3316 .53107 .34051 .53973 .35469 .53705 .34582 .52838 Metetra
.603 .724 .93 r
.34582 .52838 .35469 .53705 .36896 .53436 .36013 .52568 Metetra
.602 .724 .931 r
.36013 .52568 .36896 .53436 .38332 .53166 .37453 .52298 Metetra
.602 .725 .931 r
.37453 .52298 .38332 .53166 .39778 .52894 .38902 .52026 Metetra
.601 .726 .932 r
.38902 .52026 .39778 .52894 .41233 .52621 .40362 .51752 Metetra
.601 .727 .933 r
.40362 .51752 .41233 .52621 .42697 .52347 .41831 .51477 Metetra
.601 .728 .934 r
.41831 .51477 .42697 .52347 .44171 .52071 .43309 .51201 Metetra
.6 .728 .935 r
.43309 .51201 .44171 .52071 .45655 .51793 .44798 .50923 Metetra
.6 .729 .935 r
.44798 .50923 .45655 .51793 .47149 .51513 .46296 .50643 Metetra
.6 .73 .936 r
.46296 .50643 .47149 .51513 .48653 .51232 .47805 .50361 Metetra
.6 .731 .937 r
.47805 .50361 .48653 .51232 .50167 .50948 .49324 .50077 Metetra
.6 .732 .938 r
.49324 .50077 .50167 .50948 .51691 .50662 .50853 .4979 Metetra
.599 .733 .938 r
.50853 .4979 .51691 .50662 .53225 .50373 .52392 .49502 Metetra
.599 .734 .939 r
.52392 .49502 .53225 .50373 .5477 .50082 .53942 .4921 Metetra
.599 .735 .94 r
.53942 .4921 .5477 .50082 .56325 .49789 .55503 .48916 Metetra
.599 .736 .94 r
.55503 .48916 .56325 .49789 .5789 .49492 .57074 .48619 Metetra
.599 .737 .941 r
.57074 .48619 .5789 .49492 .59467 .49193 .58656 .4832 Metetra
.599 .738 .942 r
.58656 .4832 .59467 .49193 .61054 .48891 .60249 .48017 Metetra
.599 .739 .943 r
.60249 .48017 .61054 .48891 .62652 .48585 .61852 .47711 Metetra
.599 .74 .943 r
.61852 .47711 .62652 .48585 .6426 .48277 .63467 .47402 Metetra
.599 .741 .944 r
.63467 .47402 .6426 .48277 .6588 .47965 .65093 .47089 Metetra
.6 .743 .944 r
.65093 .47089 .6588 .47965 .67511 .4765 .66731 .46773 Metetra
.6 .744 .945 r
.66731 .46773 .67511 .4765 .69153 .47331 .68379 .46453 Metetra
.6 .745 .946 r
.68379 .46453 .69153 .47331 .70806 .47009 .70039 .4613 Metetra
.6 .746 .946 r
.70039 .4613 .70806 .47009 .72471 .46682 .71711 .45803 Metetra
.6 .747 .947 r
.71711 .45803 .72471 .46682 .74147 .46352 .73394 .45472 Metetra
.601 .748 .947 r
.73394 .45472 .74147 .46352 .75835 .46018 .75089 .45136 Metetra
.601 .749 .948 r
.75089 .45136 .75835 .46018 .77535 .45681 .76796 .44797 Metetra
.601 .75 .949 r
.76796 .44797 .77535 .45681 .79246 .45338 .78515 .44454 Metetra
.601 .751 .949 r
.78515 .44454 .79246 .45338 .80969 .44992 .80245 .44106 Metetra
.602 .752 .95 r
.80245 .44106 .80969 .44992 .82704 .44642 .81988 .43753 Metetra
.602 .753 .95 r
.81988 .43753 .82704 .44642 .84451 .44287 .83743 .43397 Metetra
.602 .754 .951 r
.83743 .43397 .84451 .44287 .8621 .43927 .85511 .43035 Metetra
.603 .755 .951 r
.85511 .43035 .8621 .43927 .87982 .43563 .8729 .42669 Metetra
.603 .756 .951 r
.8729 .42669 .87982 .43563 .89765 .43195 .89082 .42298 Metetra
.604 .719 .926 r
.2665 .53301 .27564 .54176 .2895 .53909 .28039 .53033 Metetra
.604 .72 .927 r
.28039 .53033 .2895 .53909 .30344 .53642 .29437 .52766 Metetra
.603 .72 .927 r
.29437 .52766 .30344 .53642 .31748 .53375 .30844 .52498 Metetra
.602 .721 .928 r
.30844 .52498 .31748 .53375 .3316 .53107 .3226 .52229 Metetra
.602 .722 .929 r
.3226 .52229 .3316 .53107 .34582 .52838 .33686 .5196 Metetra
.601 .723 .93 r
.33686 .5196 .34582 .52838 .36013 .52568 .3512 .51689 Metetra
.601 .723 .931 r
.3512 .51689 .36013 .52568 .37453 .52298 .36565 .51418 Metetra
.6 .724 .931 r
.36565 .51418 .37453 .52298 .38902 .52026 .38018 .51146 Metetra
.6 .725 .932 r
.38018 .51146 .38902 .52026 .40362 .51752 .39482 .50872 Metetra
.6 .726 .933 r
.39482 .50872 .40362 .51752 .41831 .51477 .40955 .50597 Metetra
.599 .727 .934 r
.40955 .50597 .41831 .51477 .43309 .51201 .42438 .50321 Metetra
.599 .728 .935 r
.42438 .50321 .43309 .51201 .44798 .50923 .43931 .50042 Metetra
.599 .729 .935 r
.43931 .50042 .44798 .50923 .46296 .50643 .45434 .49762 Metetra
.599 .729 .936 r
.45434 .49762 .46296 .50643 .47805 .50361 .46948 .4948 Metetra
.598 .73 .937 r
.46948 .4948 .47805 .50361 .49324 .50077 .48472 .49196 Metetra
.598 .731 .938 r
.48472 .49196 .49324 .50077 .50853 .4979 .50006 .48909 Metetra
.598 .733 .939 r
.50006 .48909 .50853 .4979 .52392 .49502 .5155 .4862 Metetra
.598 .734 .939 r
.5155 .4862 .52392 .49502 .53942 .4921 .53106 .48329 Metetra
.598 .735 .94 r
.53106 .48329 .53942 .4921 .55503 .48916 .54672 .48035 Metetra
.598 .736 .941 r
.54672 .48035 .55503 .48916 .57074 .48619 .56248 .47738 Metetra
.598 .737 .942 r
.56248 .47738 .57074 .48619 .58656 .4832 .57836 .47438 Metetra
.598 .738 .942 r
.57836 .47438 .58656 .4832 .60249 .48017 .59435 .47134 Metetra
.598 .739 .943 r
.59435 .47134 .60249 .48017 .61852 .47711 .61045 .46828 Metetra
.598 .74 .944 r
.61045 .46828 .61852 .47711 .63467 .47402 .62666 .46519 Metetra
.598 .741 .944 r
.62666 .46519 .63467 .47402 .65093 .47089 .64298 .46205 Metetra
.598 .742 .945 r
.64298 .46205 .65093 .47089 .66731 .46773 .65942 .45889 Metetra
.598 .744 .946 r
.65942 .45889 .66731 .46773 .68379 .46453 .67597 .45568 Metetra
.598 .745 .946 r
.67597 .45568 .68379 .46453 .70039 .4613 .69264 .45244 Metetra
.599 .746 .947 r
.69264 .45244 .70039 .4613 .71711 .45803 .70942 .44916 Metetra
.599 .747 .948 r
.70942 .44916 .71711 .45803 .73394 .45472 .72633 .44584 Metetra
.599 .748 .948 r
.72633 .44584 .73394 .45472 .75089 .45136 .74335 .44248 Metetra
.599 .749 .949 r
.74335 .44248 .75089 .45136 .76796 .44797 .76049 .43907 Metetra
.6 .75 .949 r
.76049 .43907 .76796 .44797 .78515 .44454 .77775 .43562 Metetra
.6 .751 .95 r
.77775 .43562 .78515 .44454 .80245 .44106 .79514 .43213 Metetra
.6 .752 .95 r
.79514 .43213 .80245 .44106 .81988 .43753 .81265 .42859 Metetra
.601 .754 .951 r
.81265 .42859 .81988 .43753 .83743 .43397 .83028 .425 Metetra
.601 .755 .951 r
.83028 .425 .83743 .43397 .85511 .43035 .84803 .42137 Metetra
.602 .756 .952 r
.84803 .42137 .85511 .43035 .8729 .42669 .86591 .41769 Metetra
.602 .757 .952 r
.86591 .41769 .8729 .42669 .89082 .42298 .88392 .41396 Metetra
.603 .718 .925 r
.25727 .52413 .2665 .53301 .28039 .53033 .2712 .52145 Metetra
.603 .719 .926 r
.2712 .52145 .28039 .53033 .29437 .52766 .28521 .51877 Metetra
.602 .719 .927 r
.28521 .51877 .29437 .52766 .30844 .52498 .29932 .51608 Metetra
.601 .72 .928 r
.29932 .51608 .30844 .52498 .3226 .52229 .31352 .51339 Metetra
.601 .721 .929 r
.31352 .51339 .3226 .52229 .33686 .5196 .32781 .51069 Metetra
.6 .721 .93 r
.32781 .51069 .33686 .5196 .3512 .51689 .3422 .50799 Metetra
.6 .722 .93 r
.3422 .50799 .3512 .51689 .36565 .51418 .35668 .50527 Metetra
.599 .723 .931 r
.35668 .50527 .36565 .51418 .38018 .51146 .37126 .50255 Metetra
.599 .724 .932 r
.37126 .50255 .38018 .51146 .39482 .50872 .38593 .49981 Metetra
.598 .725 .933 r
.38593 .49981 .39482 .50872 .40955 .50597 .40071 .49706 Metetra
.598 .726 .934 r
.40071 .49706 .40955 .50597 .42438 .50321 .41558 .49429 Metetra
.598 .727 .935 r
.41558 .49429 .42438 .50321 .43931 .50042 .43056 .49151 Metetra
.597 .728 .935 r
.43056 .49151 .43931 .50042 .45434 .49762 .44564 .48871 Metetra
.597 .729 .936 r
.44564 .48871 .45434 .49762 .46948 .4948 .46082 .48589 Metetra
.597 .73 .937 r
.46082 .48589 .46948 .4948 .48472 .49196 .47611 .48305 Metetra
.597 .731 .938 r
.47611 .48305 .48472 .49196 .50006 .48909 .4915 .48018 Metetra
.596 .732 .939 r
.4915 .48018 .50006 .48909 .5155 .4862 .507 .4773 Metetra
.596 .733 .94 r
.507 .4773 .5155 .4862 .53106 .48329 .5226 .47438 Metetra
.596 .734 .94 r
.5226 .47438 .53106 .48329 .54672 .48035 .53832 .47144 Metetra
.596 .735 .941 r
.53832 .47144 .54672 .48035 .56248 .47738 .55414 .46847 Metetra
.596 .736 .942 r
.55414 .46847 .56248 .47738 .57836 .47438 .57007 .46547 Metetra
.596 .738 .943 r
.57007 .46547 .57836 .47438 .59435 .47134 .58612 .46244 Metetra
.596 .739 .944 r
.58612 .46244 .59435 .47134 .61045 .46828 .60228 .45937 Metetra
.596 .74 .944 r
.60228 .45937 .61045 .46828 .62666 .46519 .61855 .45627 Metetra
.596 .741 .945 r
.61855 .45627 .62666 .46519 .64298 .46205 .63494 .45314 Metetra
.597 .742 .946 r
.63494 .45314 .64298 .46205 .65942 .45889 .65144 .44997 Metetra
.597 .743 .946 r
.65144 .44997 .65942 .45889 .67597 .45568 .66806 .44676 Metetra
.597 .745 .947 r
.66806 .44676 .67597 .45568 .69264 .45244 .6848 .44351 Metetra
.597 .746 .948 r
.6848 .44351 .69264 .45244 .70942 .44916 .70165 .44022 Metetra
.597 .747 .948 r
.70165 .44022 .70942 .44916 .72633 .44584 .71863 .43689 Metetra
.598 .748 .949 r
.71863 .43689 .72633 .44584 .74335 .44248 .73572 .43352 Metetra
.598 .749 .95 r
.73572 .43352 .74335 .44248 .76049 .43907 .75294 .4301 Metetra
.598 .751 .95 r
.75294 .4301 .76049 .43907 .77775 .43562 .77028 .42664 Metetra
.599 .752 .951 r
.77028 .42664 .77775 .43562 .79514 .43213 .78774 .42314 Metetra
.599 .753 .951 r
.78774 .42314 .79514 .43213 .81265 .42859 .80533 .41958 Metetra
.599 .754 .952 r
.80533 .41958 .81265 .42859 .83028 .425 .82304 .41598 Metetra
.6 .755 .953 r
.82304 .41598 .83028 .425 .84803 .42137 .84088 .41233 Metetra
.6 .756 .953 r
.84088 .41233 .84803 .42137 .86591 .41769 .85884 .40863 Metetra
.6 .757 .953 r
.85884 .40863 .86591 .41769 .88392 .41396 .87693 .40488 Metetra
.602 .717 .925 r
.24796 .51513 .25727 .52413 .2712 .52145 .26192 .51244 Metetra
.602 .717 .926 r
.26192 .51244 .2712 .52145 .28521 .51877 .27597 .50975 Metetra
.601 .718 .927 r
.27597 .50975 .28521 .51877 .29932 .51608 .29011 .50705 Metetra
.6 .719 .927 r
.29011 .50705 .29932 .51608 .31352 .51339 .30435 .50436 Metetra
.6 .719 .928 r
.30435 .50436 .31352 .51339 .32781 .51069 .31868 .50166 Metetra
.599 .72 .929 r
.31868 .50166 .32781 .51069 .3422 .50799 .3331 .49895 Metetra
.598 .721 .93 r
.3331 .49895 .3422 .50799 .35668 .50527 .34762 .49624 Metetra
.598 .722 .931 r
.34762 .49624 .35668 .50527 .37126 .50255 .36224 .49352 Metetra
.597 .723 .932 r
.36224 .49352 .37126 .50255 .38593 .49981 .37696 .49078 Metetra
.597 .724 .933 r
.37696 .49078 .38593 .49981 .40071 .49706 .39178 .48803 Metetra
.597 .725 .934 r
.39178 .48803 .40071 .49706 .41558 .49429 .4067 .48527 Metetra
.596 .726 .935 r
.4067 .48527 .41558 .49429 .43056 .49151 .42172 .48249 Metetra
.596 .727 .936 r
.42172 .48249 .43056 .49151 .44564 .48871 .43684 .47969 Metetra
.596 .728 .936 r
.43684 .47969 .44564 .48871 .46082 .48589 .45207 .47687 Metetra
.595 .729 .937 r
.45207 .47687 .46082 .48589 .47611 .48305 .46741 .47404 Metetra
.595 .73 .938 r
.46741 .47404 .47611 .48305 .4915 .48018 .48285 .47117 Metetra
.595 .731 .939 r
.48285 .47117 .4915 .48018 .507 .4773 .4984 .46829 Metetra
.595 .732 .94 r
.4984 .46829 .507 .4773 .5226 .47438 .51406 .46538 Metetra
.595 .733 .941 r
.51406 .46538 .5226 .47438 .53832 .47144 .52983 .46244 Metetra
.595 .735 .942 r
.52983 .46244 .53832 .47144 .55414 .46847 .54571 .45947 Metetra
.595 .736 .942 r
.54571 .45947 .55414 .46847 .57007 .46547 .5617 .45647 Metetra
.595 .737 .943 r
.5617 .45647 .57007 .46547 .58612 .46244 .5778 .45344 Metetra
.595 .738 .944 r
.5778 .45344 .58612 .46244 .60228 .45937 .59402 .45038 Metetra
.595 .74 .945 r
.59402 .45038 .60228 .45937 .61855 .45627 .61036 .44728 Metetra
.595 .741 .946 r
.61036 .44728 .61855 .45627 .63494 .45314 .62681 .44414 Metetra
.595 .742 .946 r
.62681 .44414 .63494 .45314 .65144 .44997 .64338 .44097 Metetra
.595 .743 .947 r
.64338 .44097 .65144 .44997 .66806 .44676 .66006 .43776 Metetra
.595 .745 .948 r
.66006 .43776 .66806 .44676 .6848 .44351 .67687 .43451 Metetra
.595 .746 .949 r
.67687 .43451 .6848 .44351 .70165 .44022 .69379 .43122 Metetra
.596 .747 .949 r
.69379 .43122 .70165 .44022 .71863 .43689 .71084 .42788 Metetra
.596 .748 .95 r
.71084 .42788 .71863 .43689 .73572 .43352 .72801 .4245 Metetra
.596 .75 .951 r
.72801 .4245 .73572 .43352 .75294 .4301 .7453 .42107 Metetra
.597 .751 .951 r
.7453 .42107 .75294 .4301 .77028 .42664 .76272 .4176 Metetra
.597 .752 .952 r
.76272 .4176 .77028 .42664 .78774 .42314 .78026 .41408 Metetra
.597 .753 .953 r
.78026 .41408 .78774 .42314 .80533 .41958 .79793 .41052 Metetra
.598 .755 .953 r
.79793 .41052 .80533 .41958 .82304 .41598 .81572 .4069 Metetra
.598 .756 .954 r
.81572 .4069 .82304 .41598 .84088 .41233 .83364 .40323 Metetra
.599 .757 .954 r
.83364 .40323 .84088 .41233 .85884 .40863 .85169 .39952 Metetra
.599 .758 .955 r
.85169 .39952 .85884 .40863 .87693 .40488 .86987 .39574 Metetra
.601 .715 .924 r
.23856 .50598 .24796 .51513 .26192 .51244 .25256 .50328 Metetra
.601 .716 .925 r
.25256 .50328 .26192 .51244 .27597 .50975 .26664 .50059 Metetra
.6 .716 .926 r
.26664 .50059 .27597 .50975 .29011 .50705 .28082 .4979 Metetra
.599 .717 .927 r
.28082 .4979 .29011 .50705 .30435 .50436 .29509 .4952 Metetra
.598 .718 .928 r
.29509 .4952 .30435 .50436 .31868 .50166 .30946 .4925 Metetra
.598 .719 .929 r
.30946 .4925 .31868 .50166 .3331 .49895 .32392 .48979 Metetra
.597 .719 .93 r
.32392 .48979 .3331 .49895 .34762 .49624 .33848 .48708 Metetra
.597 .72 .931 r
.33848 .48708 .34762 .49624 .36224 .49352 .35314 .48436 Metetra
.596 .721 .932 r
.35314 .48436 .36224 .49352 .37696 .49078 .3679 .48163 Metetra
.595 .722 .933 r
.3679 .48163 .37696 .49078 .39178 .48803 .38276 .47888 Metetra
.595 .723 .934 r
.38276 .47888 .39178 .48803 .4067 .48527 .39772 .47612 Metetra
.595 .724 .935 r
.39772 .47612 .4067 .48527 .42172 .48249 .41278 .47335 Metetra
.594 .725 .936 r
.41278 .47335 .42172 .48249 .43684 .47969 .42796 .47056 Metetra
.594 .727 .937 r
.42796 .47056 .43684 .47969 .45207 .47687 .44323 .46775 Metetra
.594 .728 .937 r
.44323 .46775 .45207 .47687 .46741 .47404 .45862 .46492 Metetra
.593 .729 .938 r
.45862 .46492 .46741 .47404 .48285 .47117 .47411 .46206 Metetra
.593 .73 .939 r
.47411 .46206 .48285 .47117 .4984 .46829 .48971 .45918 Metetra
.593 .731 .94 r
.48971 .45918 .4984 .46829 .51406 .46538 .50542 .45628 Metetra
.593 .733 .941 r
.50542 .45628 .51406 .46538 .52983 .46244 .52124 .45334 Metetra
.593 .734 .942 r
.52124 .45334 .52983 .46244 .54571 .45947 .53718 .45038 Metetra
.593 .735 .943 r
.53718 .45038 .54571 .45947 .5617 .45647 .55323 .44739 Metetra
.593 .737 .944 r
.55323 .44739 .5617 .45647 .5778 .45344 .5694 .44436 Metetra
.593 .738 .945 r
.5694 .44436 .5778 .45344 .59402 .45038 .58568 .4413 Metetra
.593 .739 .946 r
.58568 .4413 .59402 .45038 .61036 .44728 .60207 .43821 Metetra
.593 .741 .946 r
.60207 .43821 .61036 .44728 .62681 .44414 .61859 .43507 Metetra
.593 .742 .947 r
.61859 .43507 .62681 .44414 .64338 .44097 .63522 .4319 Metetra
.593 .743 .948 r
.63522 .4319 .64338 .44097 .66006 .43776 .65198 .42869 Metetra
.593 .745 .949 r
.65198 .42869 .66006 .43776 .67687 .43451 .66885 .42544 Metetra
.594 .746 .95 r
.66885 .42544 .67687 .43451 .69379 .43122 .68585 .42214 Metetra
.594 .747 .95 r
.68585 .42214 .69379 .43122 .71084 .42788 .70297 .4188 Metetra
.594 .749 .951 r
.70297 .4188 .71084 .42788 .72801 .4245 .72021 .41542 Metetra
.594 .75 .952 r
.72021 .41542 .72801 .4245 .7453 .42107 .73758 .41199 Metetra
.595 .751 .952 r
.73758 .41199 .7453 .42107 .76272 .4176 .75507 .40851 Metetra
.595 .753 .953 r
.75507 .40851 .76272 .4176 .78026 .41408 .77269 .40498 Metetra
.596 .754 .954 r
.77269 .40498 .78026 .41408 .79793 .41052 .79044 .4014 Metetra
.596 .755 .954 r
.79044 .4014 .79793 .41052 .81572 .4069 .80832 .39777 Metetra
.596 .756 .955 r
.80832 .39777 .81572 .4069 .83364 .40323 .82633 .39409 Metetra
.597 .758 .955 r
.82633 .39409 .83364 .40323 .85169 .39952 .84446 .39035 Metetra
.597 .759 .956 r
.84446 .39035 .85169 .39952 .86987 .39574 .86273 .38656 Metetra
.6 .713 .924 r
.22908 .49669 .23856 .50598 .25256 .50328 .24311 .49399 Metetra
.599 .714 .925 r
.24311 .49399 .25256 .50328 .26664 .50059 .25723 .49129 Metetra
.599 .715 .925 r
.25723 .49129 .26664 .50059 .28082 .4979 .27144 .4886 Metetra
.598 .715 .926 r
.27144 .4886 .28082 .4979 .29509 .4952 .28574 .4859 Metetra
.597 .716 .927 r
.28574 .4859 .29509 .4952 .30946 .4925 .30015 .4832 Metetra
.596 .717 .928 r
.30015 .4832 .30946 .4925 .32392 .48979 .31465 .4805 Metetra
.596 .718 .929 r
.31465 .4805 .32392 .48979 .33848 .48708 .32924 .47779 Metetra
.595 .719 .93 r
.32924 .47779 .33848 .48708 .35314 .48436 .34394 .47507 Metetra
.594 .72 .931 r
.34394 .47507 .35314 .48436 .3679 .48163 .35874 .47235 Metetra
.594 .721 .932 r
.35874 .47235 .3679 .48163 .38276 .47888 .37364 .46961 Metetra
.593 .722 .934 r
.37364 .46961 .38276 .47888 .39772 .47612 .38865 .46686 Metetra
.593 .723 .935 r
.38865 .46686 .39772 .47612 .41278 .47335 .40376 .46409 Metetra
.592 .724 .936 r
.40376 .46409 .41278 .47335 .42796 .47056 .41898 .46131 Metetra
.592 .725 .937 r
.41898 .46131 .42796 .47056 .44323 .46775 .4343 .45851 Metetra
.592 .727 .938 r
.4343 .45851 .44323 .46775 .45862 .46492 .44973 .45569 Metetra
.592 .728 .939 r
.44973 .45569 .45862 .46492 .47411 .46206 .46527 .45284 Metetra
.591 .729 .94 r
.46527 .45284 .47411 .46206 .48971 .45918 .48093 .44997 Metetra
.591 .731 .941 r
.48093 .44997 .48971 .45918 .50542 .45628 .49669 .44708 Metetra
.591 .732 .942 r
.49669 .44708 .50542 .45628 .52124 .45334 .51257 .44415 Metetra
.591 .733 .943 r
.51257 .44415 .52124 .45334 .53718 .45038 .52856 .4412 Metetra
.591 .735 .944 r
.52856 .4412 .53718 .45038 .55323 .44739 .54467 .43821 Metetra
.591 .736 .945 r
.54467 .43821 .55323 .44739 .5694 .44436 .56089 .4352 Metetra
.591 .738 .945 r
.56089 .4352 .5694 .44436 .58568 .4413 .57723 .43214 Metetra
.591 .739 .946 r
.57723 .43214 .58568 .4413 .60207 .43821 .5937 .42905 Metetra
.591 .74 .947 r
.5937 .42905 .60207 .43821 .61859 .43507 .61027 .42593 Metetra
.591 .742 .948 r
.61027 .42593 .61859 .43507 .63522 .4319 .62697 .42276 Metetra
.591 .743 .949 r
.62697 .42276 .63522 .4319 .65198 .42869 .6438 .41955 Metetra
.591 .745 .95 r
.6438 .41955 .65198 .42869 .66885 .42544 .66074 .4163 Metetra
.592 .746 .951 r
.66074 .4163 .66885 .42544 .68585 .42214 .67781 .41301 Metetra
.592 .748 .951 r
.67781 .41301 .68585 .42214 .70297 .4188 .695 .40967 Metetra
.592 .749 .952 r
.695 .40967 .70297 .4188 .72021 .41542 .71232 .40628 Metetra
.592 .75 .953 r
.71232 .40628 .72021 .41542 .73758 .41199 .72977 .40284 Metetra
.593 .752 .954 r
.72977 .40284 .73758 .41199 .75507 .40851 .74734 .39936 Metetra
.593 .753 .954 r
.74734 .39936 .75507 .40851 .77269 .40498 .76504 .39582 Metetra
.594 .755 .955 r
.76504 .39582 .77269 .40498 .79044 .4014 .78287 .39223 Metetra
.594 .756 .956 r
.78287 .39223 .79044 .4014 .80832 .39777 .80083 .38859 Metetra
.595 .757 .956 r
.80083 .38859 .80832 .39777 .82633 .39409 .81893 .3849 Metetra
.595 .759 .957 r
.81893 .3849 .82633 .39409 .84446 .39035 .83715 .38115 Metetra
.596 .76 .957 r
.83715 .38115 .84446 .39035 .86273 .38656 .85551 .37734 Metetra
.599 .712 .923 r
.21951 .48725 .22908 .49669 .24311 .49399 .23357 .48454 Metetra
.598 .712 .924 r
.23357 .48454 .24311 .49399 .25723 .49129 .24772 .48184 Metetra
.597 .713 .925 r
.24772 .48184 .25723 .49129 .27144 .4886 .26197 .47914 Metetra
.597 .714 .926 r
.26197 .47914 .27144 .4886 .28574 .4859 .27631 .47645 Metetra
.596 .714 .927 r
.27631 .47645 .28574 .4859 .30015 .4832 .29075 .47375 Metetra
.595 .715 .928 r
.29075 .47375 .30015 .4832 .31465 .4805 .30528 .47106 Metetra
.594 .716 .929 r
.30528 .47106 .31465 .4805 .32924 .47779 .31992 .46835 Metetra
.593 .717 .93 r
.31992 .46835 .32924 .47779 .34394 .47507 .33466 .46565 Metetra
.593 .718 .931 r
.33466 .46565 .34394 .47507 .35874 .47235 .3495 .46293 Metetra
.592 .719 .932 r
.3495 .46293 .35874 .47235 .37364 .46961 .36444 .4602 Metetra
.592 .721 .933 r
.36444 .4602 .37364 .46961 .38865 .46686 .37949 .45746 Metetra
.591 .722 .934 r
.37949 .45746 .38865 .46686 .40376 .46409 .39464 .45471 Metetra
.591 .723 .936 r
.39464 .45471 .40376 .46409 .41898 .46131 .4099 .45194 Metetra
.59 .724 .937 r
.4099 .45194 .41898 .46131 .4343 .45851 .42527 .44915 Metetra
.59 .726 .938 r
.42527 .44915 .4343 .45851 .44973 .45569 .44075 .44634 Metetra
.59 .727 .939 r
.44075 .44634 .44973 .45569 .46527 .45284 .45635 .44351 Metetra
.589 .728 .94 r
.45635 .44351 .46527 .45284 .48093 .44997 .47205 .44065 Metetra
.589 .73 .941 r
.47205 .44065 .48093 .44997 .49669 .44708 .48787 .43777 Metetra
.589 .731 .942 r
.48787 .43777 .49669 .44708 .51257 .44415 .5038 .43486 Metetra
.589 .733 .943 r
.5038 .43486 .51257 .44415 .52856 .4412 .51985 .43192 Metetra
.589 .734 .944 r
.51985 .43192 .52856 .4412 .54467 .43821 .53601 .42895 Metetra
.589 .736 .945 r
.53601 .42895 .54467 .43821 .56089 .4352 .5523 .42594 Metetra
.589 .737 .946 r
.5523 .42594 .56089 .4352 .57723 .43214 .5687 .4229 Metetra
.589 .739 .947 r
.5687 .4229 .57723 .43214 .5937 .42905 .58522 .41982 Metetra
.589 .74 .948 r
.58522 .41982 .5937 .42905 .61027 .42593 .60187 .41671 Metetra
.589 .742 .949 r
.60187 .41671 .61027 .42593 .62697 .42276 .61863 .41355 Metetra
.589 .743 .95 r
.61863 .41355 .62697 .42276 .6438 .41955 .63552 .41034 Metetra
.589 .745 .951 r
.63552 .41034 .6438 .41955 .66074 .4163 .65254 .4071 Metetra
.589 .746 .952 r
.65254 .4071 .66074 .4163 .67781 .41301 .66968 .40381 Metetra
.59 .748 .953 r
.66968 .40381 .67781 .41301 .695 .40967 .68695 .40047 Metetra
.59 .749 .953 r
.68695 .40047 .695 .40967 .71232 .40628 .70434 .39708 Metetra
.59 .751 .954 r
.70434 .39708 .71232 .40628 .72977 .40284 .72186 .39365 Metetra
.591 .752 .955 r
.72186 .39365 .72977 .40284 .74734 .39936 .73952 .39016 Metetra
.591 .754 .956 r
.73952 .39016 .74734 .39936 .76504 .39582 .7573 .38662 Metetra
.592 .755 .956 r
.7573 .38662 .76504 .39582 .78287 .39223 .77521 .38303 Metetra
.592 .757 .957 r
.77521 .38303 .78287 .39223 .80083 .38859 .79326 .37938 Metetra
.593 .758 .958 r
.79326 .37938 .80083 .38859 .81893 .3849 .81144 .37567 Metetra
.593 .76 .958 r
.81144 .37567 .81893 .3849 .83715 .38115 .82976 .37191 Metetra
.594 .761 .959 r
.82976 .37191 .83715 .38115 .85551 .37734 .84821 .36808 Metetra
.598 .71 .922 r
.20986 .47764 .21951 .48725 .23357 .48454 .22395 .47493 Metetra
.597 .71 .923 r
.22395 .47493 .23357 .48454 .24772 .48184 .23813 .47223 Metetra
.596 .711 .924 r
.23813 .47223 .24772 .48184 .26197 .47914 .25241 .46953 Metetra
.595 .712 .925 r
.25241 .46953 .26197 .47914 .27631 .47645 .26678 .46684 Metetra
.594 .712 .926 r
.26678 .46684 .27631 .47645 .29075 .47375 .28126 .46415 Metetra
.593 .713 .927 r
.28126 .46415 .29075 .47375 .30528 .47106 .29583 .46147 Metetra
.593 .714 .928 r
.29583 .46147 .30528 .47106 .31992 .46835 .3105 .45877 Metetra
.592 .715 .93 r
.3105 .45877 .31992 .46835 .33466 .46565 .32528 .45608 Metetra
.591 .716 .931 r
.32528 .45608 .33466 .46565 .3495 .46293 .34016 .45337 Metetra
.59 .718 .932 r
.34016 .45337 .3495 .46293 .36444 .4602 .35514 .45066 Metetra
.59 .719 .933 r
.35514 .45066 .36444 .4602 .37949 .45746 .37023 .44793 Metetra
.589 .72 .934 r
.37023 .44793 .37949 .45746 .39464 .45471 .38543 .4452 Metetra
.589 .721 .935 r
.38543 .4452 .39464 .45471 .4099 .45194 .40073 .44244 Metetra
.588 .723 .937 r
.40073 .44244 .4099 .45194 .42527 .44915 .41615 .43967 Metetra
.588 .724 .938 r
.41615 .43967 .42527 .44915 .44075 .44634 .43168 .43688 Metetra
.587 .726 .939 r
.43168 .43688 .44075 .44634 .45635 .44351 .44732 .43407 Metetra
.587 .727 .94 r
.44732 .43407 .45635 .44351 .47205 .44065 .46308 .43123 Metetra
.587 .729 .941 r
.46308 .43123 .47205 .44065 .48787 .43777 .47895 .42837 Metetra
.587 .73 .943 r
.47895 .42837 .48787 .43777 .5038 .43486 .49493 .42547 Metetra
.586 .732 .944 r
.49493 .42547 .5038 .43486 .51985 .43192 .51104 .42255 Metetra
.586 .733 .945 r
.51104 .42255 .51985 .43192 .53601 .42895 .52726 .4196 Metetra
.586 .735 .946 r
.52726 .4196 .53601 .42895 .5523 .42594 .5436 .41661 Metetra
.586 .737 .947 r
.5436 .41661 .5523 .42594 .5687 .4229 .56007 .41358 Metetra
.586 .738 .948 r
.56007 .41358 .5687 .4229 .58522 .41982 .57665 .41052 Metetra
.586 .74 .949 r
.57665 .41052 .58522 .41982 .60187 .41671 .59336 .40741 Metetra
.586 .742 .95 r
.59336 .40741 .60187 .41671 .61863 .41355 .6102 .40427 Metetra
.587 .743 .951 r
.6102 .40427 .61863 .41355 .63552 .41034 .62716 .40108 Metetra
.587 .745 .952 r
.62716 .40108 .63552 .41034 .65254 .4071 .64424 .39784 Metetra
.587 .747 .953 r
.64424 .39784 .65254 .4071 .66968 .40381 .66146 .39456 Metetra
.587 .748 .954 r
.66146 .39456 .66968 .40381 .68695 .40047 .6788 .39123 Metetra
.588 .75 .955 r
.6788 .39123 .68695 .40047 .70434 .39708 .69627 .38784 Metetra
.588 .751 .955 r
.69627 .38784 .70434 .39708 .72186 .39365 .71387 .38441 Metetra
.588 .753 .956 r
.71387 .38441 .72186 .39365 .73952 .39016 .7316 .38092 Metetra
.589 .755 .957 r
.7316 .38092 .73952 .39016 .7573 .38662 .74947 .37738 Metetra
.589 .756 .958 r
.74947 .37738 .7573 .38662 .77521 .38303 .76747 .37378 Metetra
.59 .758 .958 r
.76747 .37378 .77521 .38303 .79326 .37938 .7856 .37013 Metetra
.59 .759 .959 r
.7856 .37013 .79326 .37938 .81144 .37567 .80387 .36641 Metetra
.591 .761 .96 r
.80387 .36641 .81144 .37567 .82976 .37191 .82228 .36264 Metetra
.591 .762 .96 r
.82228 .36264 .82976 .37191 .84821 .36808 .84082 .3588 Metetra
.597 .707 .921 r
.20012 .46785 .20986 .47764 .22395 .47493 .21424 .46514 Metetra
.596 .708 .922 r
.21424 .46514 .22395 .47493 .23813 .47223 .22845 .46244 Metetra
.595 .709 .923 r
.22845 .46244 .23813 .47223 .25241 .46953 .24276 .45975 Metetra
.594 .709 .924 r
.24276 .45975 .25241 .46953 .26678 .46684 .25717 .45707 Metetra
.593 .71 .925 r
.25717 .45707 .26678 .46684 .28126 .46415 .27168 .45439 Metetra
.592 .711 .927 r
.27168 .45439 .28126 .46415 .29583 .46147 .28629 .45171 Metetra
.591 .712 .928 r
.28629 .45171 .29583 .46147 .3105 .45877 .301 .44903 Metetra
.59 .713 .929 r
.301 .44903 .3105 .45877 .32528 .45608 .31581 .44635 Metetra
.589 .714 .93 r
.31581 .44635 .32528 .45608 .34016 .45337 .33073 .44366 Metetra
.588 .716 .932 r
.33073 .44366 .34016 .45337 .35514 .45066 .34575 .44097 Metetra
.588 .717 .933 r
.34575 .44097 .35514 .45066 .37023 .44793 .36088 .43826 Metetra
.587 .718 .934 r
.36088 .43826 .37023 .44793 .38543 .4452 .37612 .43555 Metetra
.586 .72 .935 r
.37612 .43555 .38543 .4452 .40073 .44244 .39147 .43281 Metetra
.586 .721 .937 r
.39147 .43281 .40073 .44244 .41615 .43967 .40693 .43006 Metetra
.585 .723 .938 r
.40693 .43006 .41615 .43967 .43168 .43688 .42251 .4273 Metetra
.585 .724 .939 r
.42251 .4273 .43168 .43688 .44732 .43407 .4382 .42451 Metetra
.585 .726 .941 r
.4382 .42451 .44732 .43407 .46308 .43123 .454 .42169 Metetra
.584 .728 .942 r
.454 .42169 .46308 .43123 .47895 .42837 .46993 .41885 Metetra
.584 .729 .943 r
.46993 .41885 .47895 .42837 .49493 .42547 .48597 .41598 Metetra
.584 .731 .944 r
.48597 .41598 .49493 .42547 .51104 .42255 .50213 .41309 Metetra
.584 .733 .945 r
.50213 .41309 .51104 .42255 .52726 .4196 .51841 .41015 Metetra
.584 .734 .947 r
.51841 .41015 .52726 .4196 .5436 .41661 .53481 .40719 Metetra
.584 .736 .948 r
.53481 .40719 .5436 .41661 .56007 .41358 .55134 .40418 Metetra
.584 .738 .949 r
.55134 .40418 .56007 .41358 .57665 .41052 .56799 .40114 Metetra
.584 .74 .95 r
.56799 .40114 .57665 .41052 .59336 .40741 .58476 .39805 Metetra
.584 .741 .951 r
.58476 .39805 .59336 .40741 .6102 .40427 .60166 .39492 Metetra
.584 .743 .952 r
.60166 .39492 .6102 .40427 .62716 .40108 .61869 .39175 Metetra
.584 .745 .953 r
.61869 .39175 .62716 .40108 .64424 .39784 .63585 .38853 Metetra
.584 .747 .954 r
.63585 .38853 .64424 .39784 .66146 .39456 .65314 .38526 Metetra
.585 .749 .955 r
.65314 .38526 .66146 .39456 .6788 .39123 .67055 .38194 Metetra
.585 .75 .956 r
.67055 .38194 .6788 .39123 .69627 .38784 .6881 .37856 Metetra
.585 .752 .957 r
.6881 .37856 .69627 .38784 .71387 .38441 .70579 .37514 Metetra
.586 .754 .958 r
.70579 .37514 .71387 .38441 .7316 .38092 .7236 .37165 Metetra
.586 .756 .959 r
.7236 .37165 .7316 .38092 .74947 .37738 .74155 .36811 Metetra
.587 .757 .959 r
.74155 .36811 .74947 .37738 .76747 .37378 .75963 .36451 Metetra
.587 .759 .96 r
.75963 .36451 .76747 .37378 .7856 .37013 .77786 .36085 Metetra
.588 .76 .961 r
.77786 .36085 .7856 .37013 .80387 .36641 .79622 .35713 Metetra
.588 .762 .962 r
.79622 .35713 .80387 .36641 .82228 .36264 .81471 .35335 Metetra
.589 .764 .962 r
.81471 .35335 .82228 .36264 .84082 .3588 .83335 .3495 Metetra
.596 .705 .92 r
.19029 .45788 .20012 .46785 .21424 .46514 .20445 .45517 Metetra
.595 .705 .921 r
.20445 .45517 .21424 .46514 .22845 .46244 .21869 .45247 Metetra
.593 .706 .922 r
.21869 .45247 .22845 .46244 .24276 .45975 .23303 .44979 Metetra
.592 .707 .923 r
.23303 .44979 .24276 .45975 .25717 .45707 .24747 .44711 Metetra
.591 .708 .924 r
.24747 .44711 .25717 .45707 .27168 .45439 .26201 .44445 Metetra
.59 .709 .926 r
.26201 .44445 .27168 .45439 .28629 .45171 .27665 .44178 Metetra
.589 .71 .927 r
.27665 .44178 .28629 .45171 .301 .44903 .2914 .43912 Metetra
.588 .711 .928 r
.2914 .43912 .301 .44903 .31581 .44635 .30625 .43646 Metetra
.587 .712 .93 r
.30625 .43646 .31581 .44635 .33073 .44366 .3212 .43379 Metetra
.586 .714 .931 r
.3212 .43379 .33073 .44366 .34575 .44097 .33626 .43112 Metetra
.585 .715 .932 r
.33626 .43112 .34575 .44097 .36088 .43826 .35143 .42844 Metetra
.585 .716 .934 r
.35143 .42844 .36088 .43826 .37612 .43555 .36672 .42575 Metetra
.584 .718 .935 r
.36672 .42575 .37612 .43555 .39147 .43281 .38211 .42304 Metetra
.584 .719 .937 r
.38211 .42304 .39147 .43281 .40693 .43006 .39762 .42032 Metetra
.583 .721 .938 r
.39762 .42032 .40693 .43006 .42251 .4273 .41324 .41759 Metetra
.582 .723 .939 r
.41324 .41759 .42251 .4273 .4382 .42451 .42898 .41482 Metetra
.582 .724 .941 r
.42898 .41482 .4382 .42451 .454 .42169 .44483 .41204 Metetra
.582 .726 .942 r
.44483 .41204 .454 .42169 .46993 .41885 .46081 .40923 Metetra
.581 .728 .944 r
.46081 .40923 .46993 .41885 .48597 .41598 .4769 .40639 Metetra
.581 .73 .945 r
.4769 .40639 .48597 .41598 .50213 .41309 .49312 .40352 Metetra
.581 .732 .946 r
.49312 .40352 .50213 .41309 .51841 .41015 .50946 .40062 Metetra
.581 .734 .948 r
.50946 .40062 .51841 .41015 .53481 .40719 .52592 .39768 Metetra
.581 .736 .949 r
.52592 .39768 .53481 .40719 .55134 .40418 .54251 .3947 Metetra
.581 .737 .95 r
.54251 .3947 .55134 .40418 .56799 .40114 .55922 .39169 Metetra
.581 .739 .951 r
.55922 .39169 .56799 .40114 .58476 .39805 .57606 .38863 Metetra
.581 .741 .952 r
.57606 .38863 .58476 .39805 .60166 .39492 .59303 .38552 Metetra
.581 .743 .954 r
.59303 .38552 .60166 .39492 .61869 .39175 .61013 .38237 Metetra
.581 .745 .955 r
.61013 .38237 .61869 .39175 .63585 .38853 .62736 .37917 Metetra
.581 .747 .956 r
.62736 .37917 .63585 .38853 .65314 .38526 .64472 .37592 Metetra
.582 .749 .957 r
.64472 .37592 .65314 .38526 .67055 .38194 .66221 .37261 Metetra
.582 .751 .958 r
.66221 .37261 .67055 .38194 .6881 .37856 .67984 .36925 Metetra
.582 .753 .959 r
.67984 .36925 .6881 .37856 .70579 .37514 .6976 .36583 Metetra
.583 .755 .96 r
.6976 .36583 .70579 .37514 .7236 .37165 .7155 .36236 Metetra
.583 .757 .961 r
.7155 .36236 .7236 .37165 .74155 .36811 .73354 .35882 Metetra
.584 .758 .961 r
.73354 .35882 .74155 .36811 .75963 .36451 .75171 .35523 Metetra
.584 .76 .962 r
.75171 .35523 .75963 .36451 .77786 .36085 .77002 .35157 Metetra
.585 .762 .963 r
.77002 .35157 .77786 .36085 .79622 .35713 .78847 .34785 Metetra
.586 .764 .964 r
.78847 .34785 .79622 .35713 .81471 .35335 .80706 .34406 Metetra
.586 .765 .964 r
.80706 .34406 .81471 .35335 .83335 .3495 .82579 .3402 Metetra
.595 .702 .918 r
.18039 .44769 .19029 .45788 .20445 .45517 .19457 .44499 Metetra
.593 .703 .919 r
.19457 .44499 .20445 .45517 .21869 .45247 .20884 .4423 Metetra
.592 .703 .921 r
.20884 .4423 .21869 .45247 .23303 .44979 .22321 .43962 Metetra
.591 .704 .922 r
.22321 .43962 .23303 .44979 .24747 .44711 .23768 .43696 Metetra
.589 .705 .923 r
.23768 .43696 .24747 .44711 .26201 .44445 .25226 .43431 Metetra
.588 .706 .925 r
.25226 .43431 .26201 .44445 .27665 .44178 .26693 .43167 Metetra
.587 .707 .926 r
.26693 .43167 .27665 .44178 .2914 .43912 .28171 .42903 Metetra
.586 .708 .927 r
.28171 .42903 .2914 .43912 .30625 .43646 .29659 .42639 Metetra
.585 .71 .929 r
.29659 .42639 .30625 .43646 .3212 .43379 .31158 .42375 Metetra
.584 .711 .93 r
.31158 .42375 .3212 .43379 .33626 .43112 .32668 .4211 Metetra
.583 .713 .932 r
.32668 .4211 .33626 .43112 .35143 .42844 .34189 .41846 Metetra
.582 .714 .933 r
.34189 .41846 .35143 .42844 .36672 .42575 .35722 .4158 Metetra
.582 .716 .935 r
.35722 .4158 .36672 .42575 .38211 .42304 .37265 .41313 Metetra
.581 .717 .937 r
.37265 .41313 .38211 .42304 .39762 .42032 .3882 .41044 Metetra
.58 .719 .938 r
.3882 .41044 .39762 .42032 .41324 .41759 .40387 .40774 Metetra
.58 .721 .94 r
.40387 .40774 .41324 .41759 .42898 .41482 .41966 .40502 Metetra
.579 .723 .941 r
.41966 .40502 .42898 .41482 .44483 .41204 .43556 .40227 Metetra
.579 .725 .943 r
.43556 .40227 .44483 .41204 .46081 .40923 .45159 .3995 Metetra
.578 .727 .944 r
.45159 .3995 .46081 .40923 .4769 .40639 .46774 .3967 Metetra
.578 .729 .946 r
.46774 .3967 .4769 .40639 .49312 .40352 .48401 .39386 Metetra
.578 .731 .947 r
.48401 .39386 .49312 .40352 .50946 .40062 .5004 .391 Metetra
.578 .733 .948 r
.5004 .391 .50946 .40062 .52592 .39768 .51693 .3881 Metetra
.578 .735 .95 r
.51693 .3881 .52592 .39768 .54251 .3947 .53357 .38515 Metetra
.577 .737 .951 r
.53357 .38515 .54251 .3947 .55922 .39169 .55035 .38217 Metetra
.577 .739 .953 r
.55035 .38217 .55922 .39169 .57606 .38863 .56726 .37914 Metetra
.578 .741 .954 r
.56726 .37914 .57606 .38863 .59303 .38552 .5843 .37607 Metetra
.578 .743 .955 r
.5843 .37607 .59303 .38552 .61013 .38237 .60147 .37294 Metetra
.578 .745 .956 r
.60147 .37294 .61013 .38237 .62736 .37917 .61877 .36977 Metetra
.578 .748 .957 r
.61877 .36977 .62736 .37917 .64472 .37592 .6362 .36654 Metetra
.578 .75 .959 r
.6362 .36654 .64472 .37592 .66221 .37261 .65378 .36326 Metetra
.579 .752 .96 r
.65378 .36326 .66221 .37261 .67984 .36925 .67148 .35992 Metetra
.579 .754 .961 r
.67148 .35992 .67984 .36925 .6976 .36583 .68933 .35652 Metetra
.58 .756 .962 r
.68933 .35652 .6976 .36583 .7155 .36236 .70731 .35306 Metetra
.58 .758 .963 r
.70731 .35306 .7155 .36236 .73354 .35882 .72543 .34953 Metetra
.581 .76 .963 r
.72543 .34953 .73354 .35882 .75171 .35523 .74369 .34595 Metetra
.581 .762 .964 r
.74369 .34595 .75171 .35523 .77002 .35157 .76209 .34229 Metetra
.582 .764 .965 r
.76209 .34229 .77002 .35157 .78847 .34785 .78064 .33857 Metetra
.583 .765 .966 r
.78064 .33857 .78847 .34785 .80706 .34406 .79932 .33478 Metetra
.583 .767 .966 r
.79932 .33478 .80706 .34406 .82579 .3402 .81815 .33091 Metetra
.593 .699 .916 r
.1704 .43729 .18039 .44769 .19457 .44499 .1846 .43459 Metetra
.592 .699 .918 r
.1846 .43459 .19457 .44499 .20884 .4423 .19891 .4319 Metetra
.59 .7 .919 r
.19891 .4319 .20884 .4423 .22321 .43962 .21331 .42924 Metetra
.589 .701 .92 r
.21331 .42924 .22321 .43962 .23768 .43696 .22781 .4266 Metetra
.587 .702 .922 r
.22781 .4266 .23768 .43696 .25226 .43431 .24241 .42396 Metetra
.586 .703 .923 r
.24241 .42396 .25226 .43431 .26693 .43167 .25712 .42134 Metetra
.585 .704 .925 r
.25712 .42134 .26693 .43167 .28171 .42903 .27193 .41873 Metetra
.584 .705 .926 r
.27193 .41873 .28171 .42903 .29659 .42639 .28685 .41612 Metetra
.583 .707 .928 r
.28685 .41612 .29659 .42639 .31158 .42375 .30187 .41351 Metetra
.581 .708 .93 r
.30187 .41351 .31158 .42375 .32668 .4211 .31701 .41091 Metetra
.58 .71 .931 r
.31701 .41091 .32668 .4211 .34189 .41846 .33226 .4083 Metetra
.58 .711 .933 r
.33226 .4083 .34189 .41846 .35722 .4158 .34762 .40568 Metetra
.579 .713 .935 r
.34762 .40568 .35722 .4158 .37265 .41313 .3631 .40305 Metetra
.578 .715 .936 r
.3631 .40305 .37265 .41313 .3882 .41044 .37869 .40041 Metetra
.577 .717 .938 r
.37869 .40041 .3882 .41044 .40387 .40774 .3944 .39775 Metetra
.577 .719 .94 r
.3944 .39775 .40387 .40774 .41966 .40502 .41023 .39507 Metetra
.576 .721 .941 r
.41023 .39507 .41966 .40502 .43556 .40227 .42619 .39237 Metetra
.575 .723 .943 r
.42619 .39237 .43556 .40227 .45159 .3995 .44226 .38965 Metetra
.575 .725 .945 r
.44226 .38965 .45159 .3995 .46774 .3967 .45847 .38689 Metetra
.575 .727 .946 r
.45847 .38689 .46774 .3967 .48401 .39386 .47479 .38411 Metetra
.574 .73 .948 r
.47479 .38411 .48401 .39386 .5004 .391 .49125 .38129 Metetra
.574 .732 .949 r
.49125 .38129 .5004 .391 .51693 .3881 .50783 .37843 Metetra
.574 .734 .951 r
.50783 .37843 .51693 .3881 .53357 .38515 .52454 .37553 Metetra
.574 .737 .953 r
.52454 .37553 .53357 .38515 .55035 .38217 .54138 .37259 Metetra
.574 .739 .954 r
.54138 .37259 .55035 .38217 .56726 .37914 .55835 .36961 Metetra
.574 .741 .955 r
.55835 .36961 .56726 .37914 .5843 .37607 .57546 .36657 Metetra
.574 .744 .957 r
.57546 .36657 .5843 .37607 .60147 .37294 .5927 .36348 Metetra
.574 .746 .958 r
.5927 .36348 .60147 .37294 .61877 .36977 .61008 .36035 Metetra
.574 .748 .959 r
.61008 .36035 .61877 .36977 .6362 .36654 .62759 .35715 Metetra
.575 .75 .961 r
.62759 .35715 .6362 .36654 .65378 .36326 .64524 .3539 Metetra
.575 .753 .962 r
.64524 .3539 .65378 .36326 .67148 .35992 .66302 .35058 Metetra
.575 .755 .963 r
.66302 .35058 .67148 .35992 .68933 .35652 .68095 .34721 Metetra
.576 .757 .964 r
.68095 .34721 .68933 .35652 .70731 .35306 .69902 .34377 Metetra
.577 .759 .965 r
.69902 .34377 .70731 .35306 .72543 .34953 .71723 .34026 Metetra
.577 .761 .966 r
.71723 .34026 .72543 .34953 .74369 .34595 .73558 .33668 Metetra
.578 .764 .967 r
.73558 .33668 .74369 .34595 .76209 .34229 .75407 .33304 Metetra
.579 .766 .968 r
.75407 .33304 .76209 .34229 .78064 .33857 .77271 .32932 Metetra
.579 .768 .968 r
.77271 .32932 .78064 .33857 .79932 .33478 .79149 .32553 Metetra
.58 .77 .969 r
.79149 .32553 .79932 .33478 .81815 .33091 .81042 .32166 Metetra
.592 .695 .914 r
.16033 .42663 .1704 .43729 .1846 .43459 .17456 .42394 Metetra
.59 .696 .916 r
.17456 .42394 .1846 .43459 .19891 .4319 .18889 .42126 Metetra
.589 .696 .917 r
.18889 .42126 .19891 .4319 .21331 .42924 .20332 .41862 Metetra
.587 .697 .918 r
.20332 .41862 .21331 .42924 .22781 .4266 .21785 .41599 Metetra
.585 .698 .92 r
.21785 .41599 .22781 .4266 .24241 .42396 .23248 .41338 Metetra
.584 .699 .922 r
.23248 .41338 .24241 .42396 .25712 .42134 .24722 .41079 Metetra
.583 .7 .923 r
.24722 .41079 .25712 .42134 .27193 .41873 .26206 .40821 Metetra
.581 .702 .925 r
.26206 .40821 .27193 .41873 .28685 .41612 .27701 .40564 Metetra
.58 .703 .927 r
.27701 .40564 .28685 .41612 .30187 .41351 .29207 .40307 Metetra
.579 .705 .929 r
.29207 .40307 .30187 .41351 .31701 .41091 .30724 .40051 Metetra
.578 .707 .93 r
.30724 .40051 .31701 .41091 .33226 .4083 .32252 .39794 Metetra
.577 .708 .932 r
.32252 .39794 .33226 .4083 .34762 .40568 .33792 .39538 Metetra
.576 .71 .934 r
.33792 .39538 .34762 .40568 .3631 .40305 .35344 .3928 Metetra
.575 .712 .936 r
.35344 .3928 .3631 .40305 .37869 .40041 .36908 .39021 Metetra
.574 .714 .938 r
.36908 .39021 .37869 .40041 .3944 .39775 .38483 .38761 Metetra
.573 .717 .94 r
.38483 .38761 .3944 .39775 .41023 .39507 .40071 .38499 Metetra
.572 .719 .942 r
.40071 .38499 .41023 .39507 .42619 .39237 .41671 .38235 Metetra
.572 .721 .943 r
.41671 .38235 .42619 .39237 .44226 .38965 .43284 .37968 Metetra
.571 .724 .945 r
.43284 .37968 .44226 .38965 .45847 .38689 .44909 .37698 Metetra
.571 .726 .947 r
.44909 .37698 .45847 .38689 .47479 .38411 .46547 .37426 Metetra
.57 .728 .949 r
.46547 .37426 .47479 .38411 .49125 .38129 .48198 .37149 Metetra
.57 .731 .951 r
.48198 .37149 .49125 .38129 .50783 .37843 .49862 .36869 Metetra
.57 .733 .952 r
.49862 .36869 .50783 .37843 .52454 .37553 .51539 .36585 Metetra
.57 .736 .954 r
.51539 .36585 .52454 .37553 .54138 .37259 .5323 .36296 Metetra
.57 .739 .956 r
.5323 .36296 .54138 .37259 .55835 .36961 .54934 .36003 Metetra
.57 .741 .957 r
.54934 .36003 .55835 .36961 .57546 .36657 .56652 .35704 Metetra
.57 .744 .959 r
.56652 .35704 .57546 .36657 .5927 .36348 .58383 .354 Metetra
.57 .746 .96 r
.58383 .354 .5927 .36348 .61008 .36035 .60128 .35091 Metetra
.57 .749 .962 r
.60128 .35091 .61008 .36035 .62759 .35715 .61887 .34776 Metetra
.57 .751 .963 r
.61887 .34776 .62759 .35715 .64524 .3539 .6366 .34454 Metetra
.571 .754 .964 r
.6366 .34454 .64524 .3539 .66302 .35058 .65447 .34126 Metetra
.571 .756 .965 r
.65447 .34126 .66302 .35058 .68095 .34721 .67248 .33792 Metetra
.572 .759 .966 r
.67248 .33792 .68095 .34721 .69902 .34377 .69063 .3345 Metetra
.572 .761 .968 r
.69063 .3345 .69902 .34377 .71723 .34026 .70893 .33102 Metetra
.573 .763 .969 r
.70893 .33102 .71723 .34026 .73558 .33668 .72737 .32746 Metetra
.574 .766 .969 r
.72737 .32746 .73558 .33668 .75407 .33304 .74596 .32383 Metetra
.574 .768 .97 r
.74596 .32383 .75407 .33304 .77271 .32932 .7647 .32012 Metetra
.575 .77 .971 r
.7647 .32012 .77271 .32932 .79149 .32553 .78358 .31634 Metetra
.576 .772 .972 r
.78358 .31634 .79149 .32553 .81042 .32166 .80261 .31247 Metetra
.591 .691 .912 r
.15019 .4157 .16033 .42663 .17456 .42394 .16444 .41301 Metetra
.589 .691 .913 r
.16444 .41301 .17456 .42394 .18889 .42126 .1788 .41035 Metetra
.587 .692 .915 r
.1788 .41035 .18889 .42126 .20332 .41862 .19325 .40772 Metetra
.585 .693 .916 r
.19325 .40772 .20332 .41862 .21785 .41599 .20781 .40512 Metetra
.583 .694 .918 r
.20781 .40512 .21785 .41599 .23248 .41338 .22247 .40254 Metetra
.582 .695 .92 r
.22247 .40254 .23248 .41338 .24722 .41079 .23723 .39998 Metetra
.58 .696 .921 r
.23723 .39998 .24722 .41079 .26206 .40821 .2521 .39744 Metetra
.579 .698 .923 r
.2521 .39744 .26206 .40821 .27701 .40564 .26708 .39491 Metetra
.577 .699 .925 r
.26708 .39491 .27701 .40564 .29207 .40307 .28217 .3924 Metetra
.576 .701 .927 r
.28217 .3924 .29207 .40307 .30724 .40051 .29737 .38989 Metetra
.574 .703 .929 r
.29737 .38989 .30724 .40051 .32252 .39794 .31269 .38738 Metetra
.573 .705 .931 r
.31269 .38738 .32252 .39794 .33792 .39538 .32813 .38487 Metetra
.572 .707 .933 r
.32813 .38487 .33792 .39538 .35344 .3928 .34369 .38236 Metetra
.571 .709 .935 r
.34369 .38236 .35344 .3928 .36908 .39021 .35936 .37984 Metetra
.57 .711 .938 r
.35936 .37984 .36908 .39021 .38483 .38761 .37516 .3773 Metetra
.569 .714 .94 r
.37516 .3773 .38483 .38761 .40071 .38499 .39108 .37475 Metetra
.568 .716 .942 r
.39108 .37475 .40071 .38499 .41671 .38235 .40713 .37218 Metetra
.568 .719 .944 r
.40713 .37218 .41671 .38235 .43284 .37968 .4233 .36959 Metetra
.567 .722 .946 r
.4233 .36959 .43284 .37968 .44909 .37698 .43961 .36696 Metetra
.566 .724 .948 r
.43961 .36696 .44909 .37698 .46547 .37426 .45604 .36431 Metetra
.566 .727 .95 r
.45604 .36431 .46547 .37426 .48198 .37149 .47261 .36162 Metetra
.565 .73 .952 r
.47261 .36162 .48198 .37149 .49862 .36869 .48931 .35889 Metetra
.565 .733 .954 r
.48931 .35889 .49862 .36869 .51539 .36585 .50614 .35611 Metetra
.565 .735 .956 r
.50614 .35611 .51539 .36585 .5323 .36296 .52311 .35329 Metetra
.565 .738 .958 r
.52311 .35329 .5323 .36296 .54934 .36003 .54022 .35042 Metetra
.565 .741 .959 r
.54022 .35042 .54934 .36003 .56652 .35704 .55746 .3475 Metetra
.565 .744 .961 r
.55746 .3475 .56652 .35704 .58383 .354 .57485 .34452 Metetra
.565 .747 .963 r
.57485 .34452 .58383 .354 .60128 .35091 .59237 .34148 Metetra
.565 .75 .964 r
.59237 .34148 .60128 .35091 .61887 .34776 .61004 .33838 Metetra
.565 .753 .966 r
.61004 .33838 .61887 .34776 .6366 .34454 .62785 .33522 Metetra
.566 .755 .967 r
.62785 .33522 .6366 .34454 .65447 .34126 .6458 .33198 Metetra
.566 .758 .968 r
.6458 .33198 .65447 .34126 .67248 .33792 .6639 .32868 Metetra
.567 .761 .969 r
.6639 .32868 .67248 .33792 .69063 .3345 .68214 .3253 Metetra
.567 .763 .971 r
.68214 .3253 .69063 .3345 .70893 .33102 .70053 .32185 Metetra
.568 .766 .972 r
.70053 .32185 .70893 .33102 .72737 .32746 .71907 .31831 Metetra
.569 .768 .973 r
.71907 .31831 .72737 .32746 .74596 .32383 .73775 .3147 Metetra
.57 .771 .974 r
.73775 .3147 .74596 .32383 .7647 .32012 .75659 .31101 Metetra
.571 .773 .974 r
.75659 .31101 .7647 .32012 .78358 .31634 .77557 .30724 Metetra
.572 .775 .975 r
.77557 .30724 .78358 .31634 .80261 .31247 .79471 .30338 Metetra
.589 .686 .908 r
.13997 .40445 .15019 .4157 .16444 .41301 .15425 .40177 Metetra
.587 .686 .91 r
.15425 .40177 .16444 .41301 .1788 .41035 .16863 .39912 Metetra
.585 .687 .912 r
.16863 .39912 .1788 .41035 .19325 .40772 .18311 .39651 Metetra
.583 .688 .913 r
.18311 .39651 .19325 .40772 .20781 .40512 .19769 .39394 Metetra
.581 .689 .915 r
.19769 .39394 .20781 .40512 .22247 .40254 .21237 .3914 Metetra
.579 .69 .917 r
.21237 .3914 .22247 .40254 .23723 .39998 .22716 .38888 Metetra
.578 .691 .919 r
.22716 .38888 .23723 .39998 .2521 .39744 .24206 .38639 Metetra
.576 .693 .921 r
.24206 .38639 .2521 .39744 .26708 .39491 .25706 .38392 Metetra
.574 .695 .923 r
.25706 .38392 .26708 .39491 .28217 .3924 .27218 .38146 Metetra
.573 .696 .926 r
.27218 .38146 .28217 .3924 .29737 .38989 .28742 .37902 Metetra
.571 .698 .928 r
.28742 .37902 .29737 .38989 .31269 .38738 .30277 .37658 Metetra
.57 .701 .93 r
.30277 .37658 .31269 .38738 .32813 .38487 .31824 .37415 Metetra
.568 .703 .932 r
.31824 .37415 .32813 .38487 .34369 .38236 .33383 .37171 Metetra
.567 .705 .935 r
.33383 .37171 .34369 .38236 .35936 .37984 .34955 .36927 Metetra
.566 .708 .937 r
.34955 .36927 .35936 .37984 .37516 .3773 .36538 .36682 Metetra
.565 .711 .94 r
.36538 .36682 .37516 .3773 .39108 .37475 .38135 .36436 Metetra
.564 .713 .942 r
.38135 .36436 .39108 .37475 .40713 .37218 .39744 .36187 Metetra
.563 .716 .944 r
.39744 .36187 .40713 .37218 .4233 .36959 .41366 .35937 Metetra
.562 .719 .947 r
.41366 .35937 .4233 .36959 .43961 .36696 .43002 .35683 Metetra
.561 .722 .949 r
.43002 .35683 .43961 .36696 .45604 .36431 .4465 .35426 Metetra
.561 .725 .951 r
.4465 .35426 .45604 .36431 .47261 .36162 .46313 .35166 Metetra
.56 .728 .953 r
.46313 .35166 .47261 .36162 .48931 .35889 .47988 .34902 Metetra
.56 .732 .956 r
.47988 .34902 .48931 .35889 .50614 .35611 .49678 .34633 Metetra
.559 .735 .958 r
.49678 .34633 .50614 .35611 .52311 .35329 .51381 .3436 Metetra
.559 .738 .96 r
.51381 .3436 .52311 .35329 .54022 .35042 .53099 .34081 Metetra
.559 .741 .962 r
.53099 .34081 .54022 .35042 .55746 .3475 .5483 .33796 Metetra
.559 .745 .964 r
.5483 .33796 .55746 .3475 .57485 .34452 .56576 .33506 Metetra
.559 .748 .965 r
.56576 .33506 .57485 .34452 .59237 .34148 .58336 .33209 Metetra
.559 .751 .967 r
.58336 .33209 .59237 .34148 .61004 .33838 .6011 .32906 Metetra
.559 .754 .969 r
.6011 .32906 .61004 .33838 .62785 .33522 .619 .32595 Metetra
.56 .757 .97 r
.619 .32595 .62785 .33522 .6458 .33198 .63703 .32278 Metetra
.56 .76 .972 r
.63703 .32278 .6458 .33198 .6639 .32868 .65522 .31952 Metetra
.561 .763 .973 r
.65522 .31952 .6639 .32868 .68214 .3253 .67355 .31619 Metetra
.562 .766 .974 r
.67355 .31619 .68214 .3253 .70053 .32185 .69204 .31278 Metetra
.562 .769 .975 r
.69204 .31278 .70053 .32185 .71907 .31831 .71067 .30928 Metetra
.563 .772 .976 r
.71067 .30928 .71907 .31831 .73775 .3147 .72945 .3057 Metetra
.564 .774 .977 r
.72945 .3057 .73775 .3147 .75659 .31101 .74839 .30203 Metetra
.565 .777 .978 r
.74839 .30203 .75659 .31101 .77557 .30724 .76748 .29827 Metetra
.566 .779 .979 r
.76748 .29827 .77557 .30724 .79471 .30338 .78672 .29442 Metetra
.588 .68 .905 r
.12969 .39285 .13997 .40445 .15425 .40177 .14399 .39016 Metetra
.586 .681 .906 r
.14399 .39016 .15425 .40177 .16863 .39912 .15839 .38753 Metetra
.583 .681 .908 r
.15839 .38753 .16863 .39912 .18311 .39651 .17289 .38495 Metetra
.581 .682 .91 r
.17289 .38495 .18311 .39651 .19769 .39394 .18749 .38241 Metetra
.579 .683 .912 r
.18749 .38241 .19769 .39394 .21237 .3914 .2022 .37991 Metetra
.577 .684 .914 r
.2022 .37991 .21237 .3914 .22716 .38888 .21701 .37744 Metetra
.575 .686 .916 r
.21701 .37744 .22716 .38888 .24206 .38639 .23193 .37501 Metetra
.573 .687 .918 r
.23193 .37501 .24206 .38639 .25706 .38392 .24697 .3726 Metetra
.571 .689 .921 r
.24697 .3726 .25706 .38392 .27218 .38146 .26211 .37022 Metetra
.569 .691 .923 r
.26211 .37022 .27218 .38146 .28742 .37902 .27737 .36785 Metetra
.567 .693 .926 r
.27737 .36785 .28742 .37902 .30277 .37658 .29276 .3655 Metetra
.565 .696 .928 r
.29276 .3655 .30277 .37658 .31824 .37415 .30826 .36316 Metetra
.564 .698 .931 r
.30826 .36316 .31824 .37415 .33383 .37171 .32388 .36082 Metetra
.562 .701 .934 r
.32388 .36082 .33383 .37171 .34955 .36927 .33963 .35848 Metetra
.561 .704 .936 r
.33963 .35848 .34955 .36927 .36538 .36682 .35551 .35614 Metetra
.56 .707 .939 r
.35551 .35614 .36538 .36682 .38135 .36436 .37151 .35378 Metetra
.558 .71 .942 r
.37151 .35378 .38135 .36436 .39744 .36187 .38765 .3514 Metetra
.557 .713 .945 r
.38765 .3514 .39744 .36187 .41366 .35937 .40391 .34901 Metetra
.556 .716 .947 r
.40391 .34901 .41366 .35937 .43002 .35683 .42032 .34658 Metetra
.555 .72 .95 r
.42032 .34658 .43002 .35683 .4465 .35426 .43685 .34413 Metetra
.554 .723 .953 r
.43685 .34413 .4465 .35426 .46313 .35166 .45353 .34164 Metetra
.554 .727 .955 r
.45353 .34164 .46313 .35166 .47988 .34902 .47034 .3391 Metetra
.553 .731 .958 r
.47034 .3391 .47988 .34902 .49678 .34633 .4873 .33652 Metetra
.553 .734 .96 r
.4873 .33652 .49678 .34633 .51381 .3436 .5044 .33389 Metetra
.552 .738 .962 r
.5044 .33389 .51381 .3436 .53099 .34081 .52164 .33121 Metetra
.552 .742 .964 r
.52164 .33121 .53099 .34081 .5483 .33796 .53902 .32846 Metetra
.552 .745 .967 r
.53902 .32846 .5483 .33796 .56576 .33506 .55655 .32565 Metetra
.552 .749 .969 r
.55655 .32565 .56576 .33506 .58336 .33209 .57423 .32277 Metetra
.552 .752 .97 r
.57423 .32277 .58336 .33209 .6011 .32906 .59206 .31982 Metetra
.552 .756 .972 r
.59206 .31982 .6011 .32906 .619 .32595 .61003 .3168 Metetra
.553 .76 .974 r
.61003 .3168 .619 .32595 .63703 .32278 .62816 .31369 Metetra
.553 .763 .975 r
.62816 .31369 .63703 .32278 .65522 .31952 .64643 .3105 Metetra
.554 .766 .977 r
.64643 .3105 .65522 .31952 .67355 .31619 .66486 .30723 Metetra
.554 .77 .978 r
.66486 .30723 .67355 .31619 .69204 .31278 .68344 .30387 Metetra
.555 .773 .979 r
.68344 .30387 .69204 .31278 .71067 .30928 .70217 .30042 Metetra
.556 .776 .98 r
.70217 .30042 .71067 .30928 .72945 .3057 .72106 .29687 Metetra
.557 .779 .981 r
.72106 .29687 .72945 .3057 .74839 .30203 .74009 .29323 Metetra
.558 .781 .982 r
.74009 .29323 .74839 .30203 .76748 .29827 .75929 .28949 Metetra
.56 .784 .983 r
.75929 .28949 .76748 .29827 .78672 .29442 .77864 .28565 Metetra
.587 .674 .9 r
.11935 .38082 .12969 .39285 .14399 .39016 .13368 .37814 Metetra
.584 .674 .902 r
.13368 .37814 .14399 .39016 .15839 .38753 .1481 .37552 Metetra
.582 .674 .903 r
.1481 .37552 .15839 .38753 .17289 .38495 .16261 .37297 Metetra
.579 .675 .905 r
.16261 .37297 .17289 .38495 .18749 .38241 .17724 .37046 Metetra
.577 .676 .907 r
.17724 .37046 .18749 .38241 .2022 .37991 .19196 .36801 Metetra
.574 .677 .91 r
.19196 .36801 .2022 .37991 .21701 .37744 .20679 .3656 Metetra
.572 .679 .912 r
.20679 .3656 .21701 .37744 .23193 .37501 .22173 .36324 Metetra
.569 .68 .915 r
.22173 .36324 .23193 .37501 .24697 .3726 .23679 .36091 Metetra
.567 .682 .917 r
.23679 .36091 .24697 .3726 .26211 .37022 .25196 .35862 Metetra
.565 .684 .92 r
.25196 .35862 .26211 .37022 .27737 .36785 .26724 .35635 Metetra
.563 .687 .923 r
.26724 .35635 .27737 .36785 .29276 .3655 .28265 .3541 Metetra
.561 .689 .926 r
.28265 .3541 .29276 .3655 .30826 .36316 .29818 .35187 Metetra
.559 .692 .929 r
.29818 .35187 .30826 .36316 .32388 .36082 .31383 .34965 Metetra
.557 .695 .932 r
.31383 .34965 .32388 .36082 .33963 .35848 .32961 .34744 Metetra
.555 .698 .935 r
.32961 .34744 .33963 .35848 .35551 .35614 .34552 .34522 Metetra
.554 .702 .938 r
.34552 .34522 .35551 .35614 .37151 .35378 .36157 .343 Metetra
.552 .705 .942 r
.36157 .343 .37151 .35378 .38765 .3514 .37774 .34076 Metetra
.551 .709 .945 r
.37774 .34076 .38765 .3514 .40391 .34901 .39405 .3385 Metetra
.549 .713 .948 r
.39405 .3385 .40391 .34901 .42032 .34658 .4105 .33622 Metetra
.548 .717 .951 r
.4105 .33622 .42032 .34658 .43685 .34413 .42709 .3339 Metetra
.547 .721 .954 r
.42709 .3339 .43685 .34413 .45353 .34164 .44382 .33155 Metetra
.546 .725 .957 r
.44382 .33155 .45353 .34164 .47034 .3391 .46069 .32915 Metetra
.545 .729 .96 r
.46069 .32915 .47034 .3391 .4873 .33652 .4777 .32671 Metetra
.544 .733 .963 r
.4777 .32671 .4873 .33652 .5044 .33389 .49486 .32421 Metetra
.544 .738 .965 r
.49486 .32421 .5044 .33389 .52164 .33121 .51217 .32165 Metetra
.543 .742 .968 r
.51217 .32165 .52164 .33121 .53902 .32846 .52963 .31903 Metetra
.543 .746 .97 r
.52963 .31903 .53902 .32846 .55655 .32565 .54724 .31634 Metetra
.543 .75 .972 r
.54724 .31634 .55655 .32565 .57423 .32277 .56499 .31358 Metetra
.543 .754 .975 r
.56499 .31358 .57423 .32277 .59206 .31982 .5829 .31073 Metetra
.543 .759 .976 r
.5829 .31073 .59206 .31982 .61003 .3168 .60096 .3078 Metetra
.543 .763 .978 r
.60096 .3078 .61003 .3168 .62816 .31369 .61917 .30479 Metetra
.544 .766 .98 r
.61917 .30479 .62816 .31369 .64643 .3105 .63754 .30169 Metetra
.545 .77 .981 r
.63754 .30169 .64643 .3105 .66486 .30723 .65606 .29849 Metetra
.545 .774 .983 r
.65606 .29849 .66486 .30723 .68344 .30387 .67474 .29519 Metetra
.546 .777 .984 r
.67474 .29519 .68344 .30387 .70217 .30042 .69357 .2918 Metetra
.547 .781 .985 r
.69357 .2918 .70217 .30042 .72106 .29687 .71256 .2883 Metetra
.549 .784 .986 r
.71256 .2883 .72106 .29687 .74009 .29323 .73171 .28469 Metetra
.55 .787 .987 r
.73171 .28469 .74009 .29323 .75929 .28949 .75101 .28098 Metetra
.552 .79 .987 r
.75101 .28098 .75929 .28949 .77864 .28565 .77048 .27716 Metetra
.586 .666 .894 r
.10897 .36829 .11935 .38082 .13368 .37814 .12331 .36561 Metetra
.583 .666 .896 r
.12331 .36561 .13368 .37814 .1481 .37552 .13775 .36301 Metetra
.58 .666 .897 r
.13775 .36301 .1481 .37552 .16261 .37297 .15229 .36047 Metetra
.577 .667 .9 r
.15229 .36047 .16261 .37297 .17724 .37046 .16692 .35801 Metetra
.574 .667 .902 r
.16692 .35801 .17724 .37046 .19196 .36801 .18167 .35561 Metetra
.571 .668 .904 r
.18167 .35561 .19196 .36801 .20679 .3656 .19651 .35328 Metetra
.568 .67 .907 r
.19651 .35328 .20679 .3656 .22173 .36324 .21147 .35099 Metetra
.566 .671 .91 r
.21147 .35099 .22173 .36324 .23679 .36091 .22654 .34876 Metetra
.563 .673 .913 r
.22654 .34876 .23679 .36091 .25196 .35862 .24173 .34658 Metetra
.56 .676 .916 r
.24173 .34658 .25196 .35862 .26724 .35635 .25704 .34443 Metetra
.558 .678 .919 r
.25704 .34443 .26724 .35635 .28265 .3541 .27246 .34231 Metetra
.555 .681 .923 r
.27246 .34231 .28265 .3541 .29818 .35187 .28802 .34022 Metetra
.553 .684 .926 r
.28802 .34022 .29818 .35187 .31383 .34965 .30369 .33815 Metetra
.551 .688 .93 r
.30369 .33815 .31383 .34965 .32961 .34744 .3195 .33609 Metetra
.549 .692 .934 r
.3195 .33609 .32961 .34744 .34552 .34522 .33544 .33404 Metetra
.547 .696 .937 r
.33544 .33404 .34552 .34522 .36157 .343 .35152 .33198 Metetra
.545 .7 .941 r
.35152 .33198 .36157 .343 .37774 .34076 .36773 .32992 Metetra
.543 .704 .945 r
.36773 .32992 .37774 .34076 .39405 .3385 .38408 .32784 Metetra
.541 .709 .949 r
.38408 .32784 .39405 .3385 .4105 .33622 .40057 .32573 Metetra
.539 .713 .952 r
.40057 .32573 .4105 .33622 .42709 .3339 .41721 .32359 Metetra
.538 .718 .956 r
.41721 .32359 .42709 .3339 .44382 .33155 .43399 .32142 Metetra
.537 .723 .959 r
.43399 .32142 .44382 .33155 .46069 .32915 .45091 .3192 Metetra
.535 .728 .963 r
.45091 .3192 .46069 .32915 .4777 .32671 .46799 .31693 Metetra
.534 .733 .966 r
.46799 .31693 .4777 .32671 .49486 .32421 .48521 .3146 Metetra
.533 .738 .969 r
.48521 .3146 .49486 .32421 .51217 .32165 .50259 .31221 Metetra
.533 .743 .972 r
.50259 .31221 .51217 .32165 .52963 .31903 .52011 .30974 Metetra
.532 .748 .975 r
.52011 .30974 .52963 .31903 .54724 .31634 .53779 .3072 Metetra
.532 .752 .977 r
.53779 .3072 .54724 .31634 .56499 .31358 .55563 .30458 Metetra
.532 .757 .979 r
.55563 .30458 .56499 .31358 .5829 .31073 .57362 .30187 Metetra
.532 .762 .982 r
.57362 .30187 .5829 .31073 .60096 .3078 .59177 .29907 Metetra
.532 .766 .983 r
.59177 .29907 .60096 .3078 .61917 .30479 .61007 .29617 Metetra
.532 .771 .985 r
.61007 .29617 .61917 .30479 .63754 .30169 .62854 .29317 Metetra
.533 .775 .987 r
.62854 .29317 .63754 .30169 .65606 .29849 .64716 .29006 Metetra
.534 .779 .988 r
.64716 .29006 .65606 .29849 .67474 .29519 .66594 .28685 Metetra
.535 .783 .989 r
.66594 .28685 .67474 .29519 .69357 .2918 .68488 .28352 Metetra
.536 .787 .99 r
.68488 .28352 .69357 .2918 .71256 .2883 .70398 .28008 Metetra
.537 .791 .991 r
.70398 .28008 .71256 .2883 .73171 .28469 .72323 .27652 Metetra
.539 .794 .992 r
.72323 .27652 .73171 .28469 .75101 .28098 .74265 .27284 Metetra
.541 .797 .992 r
.74265 .27284 .75101 .28098 .77048 .27716 .76223 .26904 Metetra
.585 .657 .886 r
.09856 .35517 .10897 .36829 .12331 .36561 .11292 .35247 Metetra
.582 .656 .888 r
.11292 .35247 .12331 .36561 .13775 .36301 .12738 .34987 Metetra
.578 .656 .89 r
.12738 .34987 .13775 .36301 .15229 .36047 .14193 .34735 Metetra
.575 .656 .892 r
.14193 .34735 .15229 .36047 .16692 .35801 .15658 .34493 Metetra
.572 .657 .894 r
.15658 .34493 .16692 .35801 .18167 .35561 .17133 .34259 Metetra
.568 .658 .897 r
.17133 .34259 .18167 .35561 .19651 .35328 .18619 .34033 Metetra
.565 .659 .9 r
.18619 .34033 .19651 .35328 .21147 .35099 .20116 .33815 Metetra
.562 .66 .903 r
.20116 .33815 .21147 .35099 .22654 .34876 .21624 .33603 Metetra
.558 .663 .906 r
.21624 .33603 .22654 .34876 .24173 .34658 .23144 .33398 Metetra
.555 .665 .91 r
.23144 .33398 .24173 .34658 .25704 .34443 .24676 .33198 Metetra
.552 .668 .914 r
.24676 .33198 .25704 .34443 .27246 .34231 .2622 .33002 Metetra
.549 .671 .918 r
.2622 .33002 .27246 .34231 .28802 .34022 .27777 .32811 Metetra
.546 .675 .922 r
.27777 .32811 .28802 .34022 .30369 .33815 .29347 .32623 Metetra
.543 .679 .927 r
.29347 .32623 .30369 .33815 .3195 .33609 .3093 .32437 Metetra
.541 .683 .931 r
.3093 .32437 .3195 .33609 .33544 .33404 .32526 .32252 Metetra
.538 .687 .935 r
.32526 .32252 .33544 .33404 .35152 .33198 .34137 .32069 Metetra
.536 .692 .94 r
.34137 .32069 .35152 .33198 .36773 .32992 .35761 .31884 Metetra
.533 .697 .945 r
.35761 .31884 .36773 .32992 .38408 .32784 .374 .31699 Metetra
.531 .703 .949 r
.374 .31699 .38408 .32784 .40057 .32573 .39053 .31511 Metetra
.529 .708 .954 r
.39053 .31511 .40057 .32573 .41721 .32359 .4072 .31321 Metetra
.526 .714 .958 r
.4072 .31321 .41721 .32359 .43399 .32142 .42403 .31126 Metetra
.524 .72 .962 r
.42403 .31126 .43399 .32142 .45091 .3192 .44101 .30927 Metetra
.523 .726 .966 r
.44101 .30927 .45091 .3192 .46799 .31693 .45814 .30723 Metetra
.521 .732 .97 r
.45814 .30723 .46799 .31693 .48521 .3146 .47543 .30512 Metetra
.52 .738 .974 r
.47543 .30512 .48521 .3146 .50259 .31221 .49287 .30294 Metetra
.518 .744 .977 r
.49287 .30294 .50259 .31221 .52011 .30974 .51047 .30068 Metetra
.517 .749 .98 r
.51047 .30068 .52011 .30974 .53779 .3072 .52823 .29833 Metetra
.517 .755 .983 r
.52823 .29833 .53779 .3072 .55563 .30458 .54615 .29589 Metetra
.516 .761 .985 r
.54615 .29589 .55563 .30458 .57362 .30187 .56422 .29336 Metetra
.516 .766 .987 r
.56422 .29336 .57362 .30187 .59177 .29907 .58246 .29072 Metetra
.516 .771 .989 r
.58246 .29072 .59177 .29907 .61007 .29617 .60086 .28796 Metetra
.516 .777 .991 r
.60086 .28796 .61007 .29617 .62854 .29317 .61942 .28509 Metetra
.517 .782 .993 r
.61942 .28509 .62854 .29317 .64716 .29006 .63815 .2821 Metetra
.517 .786 .994 r
.63815 .2821 .64716 .29006 .66594 .28685 .65703 .27899 Metetra
.519 .791 .995 r
.65703 .27899 .66594 .28685 .68488 .28352 .67608 .27575 Metetra
.52 .795 .996 r
.67608 .27575 .68488 .28352 .70398 .28008 .69529 .27238 Metetra
.522 .799 .996 r
.69529 .27238 .70398 .28008 .72323 .27652 .71467 .26887 Metetra
.524 .803 .997 r
.71467 .26887 .72323 .27652 .74265 .27284 .73421 .26522 Metetra
.526 .806 .997 r
.73421 .26522 .74265 .27284 .76223 .26904 .75391 .26144 Metetra
.586 .646 .877 r
.08815 .3413 .09856 .35517 .11292 .35247 .10253 .33856 Metetra
.582 .645 .878 r
.10253 .33856 .11292 .35247 .12738 .34987 .117 .33594 Metetra
.577 .644 .88 r
.117 .33594 .12738 .34987 .14193 .34735 .13156 .33343 Metetra
.573 .643 .882 r
.13156 .33343 .14193 .34735 .15658 .34493 .14622 .33104 Metetra
.569 .643 .884 r
.14622 .33104 .15658 .34493 .17133 .34259 .16098 .32876 Metetra
.565 .644 .887 r
.16098 .32876 .17133 .34259 .18619 .34033 .17585 .32659 Metetra
.561 .645 .89 r
.17585 .32659 .18619 .34033 .20116 .33815 .19082 .32451 Metetra
.557 .646 .893 r
.19082 .32451 .20116 .33815 .21624 .33603 .20591 .32253 Metetra
.554 .648 .897 r
.20591 .32253 .21624 .33603 .23144 .33398 .22111 .32064 Metetra
.55 .651 .902 r
.22111 .32064 .23144 .33398 .24676 .33198 .23644 .31882 Metetra
.546 .654 .906 r
.23644 .31882 .24676 .33198 .2622 .33002 .25189 .31708 Metetra
.542 .657 .911 r
.25189 .31708 .2622 .33002 .27777 .32811 .26746 .31539 Metetra
.538 .662 .916 r
.26746 .31539 .27777 .32811 .29347 .32623 .28317 .31375 Metetra
.535 .666 .921 r
.28317 .31375 .29347 .32623 .3093 .32437 .29901 .31215 Metetra
.531 .671 .927 r
.29901 .31215 .3093 .32437 .32526 .32252 .315 .31058 Metetra
.528 .677 .932 r
.315 .31058 .32526 .32252 .34137 .32069 .33112 .30903 Metetra
.524 .682 .938 r
.33112 .30903 .34137 .32069 .35761 .31884 .34738 .30748 Metetra
.521 .689 .944 r
.34738 .30748 .35761 .31884 .374 .31699 .3638 .30593 Metetra
.518 .695 .949 r
.3638 .30593 .374 .31699 .39053 .31511 .38036 .30436 Metetra
.514 .702 .955 r
.38036 .30436 .39053 .31511 .4072 .31321 .39708 .30276 Metetra
.511 .709 .96 r
.39708 .30276 .4072 .31321 .42403 .31126 .41395 .30113 Metetra
.508 .716 .966 r
.41395 .30113 .42403 .31126 .44101 .30927 .43098 .29944 Metetra
.506 .723 .97 r
.43098 .29944 .44101 .30927 .45814 .30723 .44817 .2977 Metetra
.503 .731 .975 r
.44817 .2977 .45814 .30723 .47543 .30512 .46551 .29588 Metetra
.5 .738 .979 r
.46551 .29588 .47543 .30512 .49287 .30294 .48302 .29398 Metetra
.498 .745 .983 r
.48302 .29398 .49287 .30294 .51047 .30068 .50069 .29199 Metetra
.496 .752 .986 r
.50069 .29199 .51047 .30068 .52823 .29833 .51853 .2899 Metetra
.495 .759 .989 r
.51853 .2899 .52823 .29833 .54615 .29589 .53653 .28771 Metetra
.494 .765 .992 r
.53653 .28771 .54615 .29589 .56422 .29336 .5547 .28539 Metetra
.493 .772 .994 r
.5547 .28539 .56422 .29336 .58246 .29072 .57303 .28296 Metetra
.492 .778 .995 r
.57303 .28296 .58246 .29072 .60086 .28796 .59153 .28039 Metetra
.492 .784 .997 r
.59153 .28039 .60086 .28796 .61942 .28509 .6102 .27769 Metetra
.493 .789 .998 r
.6102 .27769 .61942 .28509 .63815 .2821 .62903 .27484 Metetra
.494 .795 .999 r
.62903 .27484 .63815 .2821 .65703 .27899 .64803 .27185 Metetra
.495 .8 .999 r
.64803 .27185 .65703 .27899 .67608 .27575 .66719 .26871 Metetra
.497 .804 1 r
.66719 .26871 .67608 .27575 .69529 .27238 .68653 .26541 Metetra
.499 .809 1 r
.68653 .26541 .69529 .27238 .71467 .26887 .70603 .26196 Metetra
.502 .813 1 r
.70603 .26196 .71467 .26887 .73421 .26522 .72569 .25835 Metetra
.505 .816 1 r
.72569 .25835 .73421 .26522 .75391 .26144 .74552 .25458 Metetra
.587 .633 .864 r
.07777 .32651 .08815 .3413 .10253 .33856 .09217 .32367 Metetra
.582 .63 .865 r
.09217 .32367 .10253 .33856 .117 .33594 .10665 .32098 Metetra
.577 .628 .866 r
.10665 .32098 .117 .33594 .13156 .33343 .12123 .31844 Metetra
.572 .627 .868 r
.12123 .31844 .13156 .33343 .14622 .33104 .13589 .31606 Metetra
.568 .626 .87 r
.13589 .31606 .14622 .33104 .16098 .32876 .15066 .31383 Metetra
.563 .626 .873 r
.15066 .31383 .16098 .32876 .17585 .32659 .16553 .31173 Metetra
.558 .626 .876 r
.16553 .31173 .17585 .32659 .19082 .32451 .1805 .30978 Metetra
.553 .627 .879 r
.1805 .30978 .19082 .32451 .20591 .32253 .19558 .30796 Metetra
.548 .629 .884 r
.19558 .30796 .20591 .32253 .22111 .32064 .21078 .30626 Metetra
.544 .631 .889 r
.21078 .30626 .22111 .32064 .23644 .31882 .2261 .30467 Metetra
.539 .635 .894 r
.2261 .30467 .23644 .31882 .25189 .31708 .24154 .30319 Metetra
.534 .638 .9 r
.24154 .30319 .25189 .31708 .26746 .31539 .25712 .3018 Metetra
.529 .643 .906 r
.25712 .3018 .26746 .31539 .28317 .31375 .27282 .30048 Metetra
.524 .648 .913 r
.27282 .30048 .28317 .31375 .29901 .31215 .28866 .29923 Metetra
.52 .654 .92 r
.28866 .29923 .29901 .31215 .315 .31058 .30465 .29804 Metetra
.515 .661 .927 r
.30465 .29804 .315 .31058 .33112 .30903 .32078 .29687 Metetra
.51 .668 .934 r
.32078 .29687 .33112 .30903 .34738 .30748 .33706 .29573 Metetra
.505 .676 .942 r
.33706 .29573 .34738 .30748 .3638 .30593 .35349 .2946 Metetra
.5 .684 .949 r
.35349 .2946 .3638 .30593 .38036 .30436 .37008 .29345 Metetra
.495 .693 .956 r
.37008 .29345 .38036 .30436 .39708 .30276 .38683 .29229 Metetra
.49 .702 .963 r
.38683 .29229 .39708 .30276 .41395 .30113 .40374 .29108 Metetra
.485 .711 .97 r
.40374 .29108 .41395 .30113 .43098 .29944 .42081 .28982 Metetra
.481 .72 .976 r
.42081 .28982 .43098 .29944 .44817 .2977 .43805 .28848 Metetra
.476 .729 .981 r
.43805 .28848 .44817 .2977 .46551 .29588 .45545 .28707 Metetra
.472 .738 .986 r
.45545 .28707 .46551 .29588 .48302 .29398 .47303 .28556 Metetra
.468 .746 .99 r
.47303 .28556 .48302 .29398 .50069 .29199 .49077 .28394 Metetra
.464 .755 .993 r
.49077 .28394 .50069 .29199 .51853 .2899 .50869 .2822 Metetra
.46 .763 .995 r
.50869 .2822 .51853 .2899 .53653 .28771 .52678 .28032 Metetra
.458 .77 .997 r
.52678 .28032 .53653 .28771 .5547 .28539 .54504 .27831 Metetra
.456 .778 .998 r
.54504 .27831 .5547 .28539 .57303 .28296 .56347 .27614 Metetra
.454 .785 .998 r
.56347 .27614 .57303 .28296 .59153 .28039 .58208 .27381 Metetra
.454 .791 .999 r
.58208 .27381 .59153 .28039 .6102 .27769 .60086 .27132 Metetra
.454 .797 .998 r
.60086 .27132 .6102 .27769 .62903 .27484 .6198 .26865 Metetra
.455 .803 .998 r
.6198 .26865 .62903 .27484 .64803 .27185 .63893 .2658 Metetra
.457 .808 .998 r
.63893 .2658 .64803 .27185 .66719 .26871 .65822 .26277 Metetra
.46 .813 .997 r
.65822 .26277 .66719 .26871 .68653 .26541 .67768 .25955 Metetra
.463 .818 .997 r
.67768 .25955 .68653 .26541 .70603 .26196 .69731 .25614 Metetra
.468 .823 .996 r
.69731 .25614 .70603 .26196 .72569 .25835 .71711 .25254 Metetra
.473 .827 .996 r
.71711 .25254 .72569 .25835 .74552 .25458 .73707 .24875 Metetra
.59 .618 .848 r
.06746 .31055 .07777 .32651 .09217 .32367 .08189 .3075 Metetra
.584 .614 .848 r
.08189 .3075 .09217 .32367 .10665 .32098 .0964 .30465 Metetra
.579 .61 .848 r
.0964 .30465 .10665 .32098 .12123 .31844 .11099 .30199 Metetra
.573 .607 .848 r
.11099 .30199 .12123 .31844 .13589 .31606 .12566 .29955 Metetra
.567 .604 .85 r
.12566 .29955 .13589 .31606 .15066 .31383 .14043 .2973 Metetra
.561 .602 .852 r
.14043 .2973 .15066 .31383 .16553 .31173 .1553 .29526 Metetra
.555 .601 .855 r
.1553 .29526 .16553 .31173 .1805 .30978 .17026 .29342 Metetra
.549 .601 .858 r
.17026 .29342 .1805 .30978 .19558 .30796 .18533 .29176 Metetra
.543 .602 .863 r
.18533 .29176 .19558 .30796 .21078 .30626 .20051 .29029 Metetra
.537 .604 .868 r
.20051 .29029 .21078 .30626 .2261 .30467 .21581 .28899 Metetra
.531 .607 .874 r
.21581 .28899 .2261 .30467 .24154 .30319 .23123 .28785 Metetra
.525 .611 .881 r
.23123 .28785 .24154 .30319 .25712 .3018 .24678 .28686 Metetra
.518 .616 .889 r
.24678 .28686 .25712 .3018 .27282 .30048 .26246 .28599 Metetra
.512 .622 .897 r
.26246 .28599 .27282 .30048 .28866 .29923 .27829 .28523 Metetra
.505 .629 .907 r
.27829 .28523 .28866 .29923 .30465 .29804 .29425 .28456 Metetra
.498 .637 .916 r
.29425 .28456 .30465 .29804 .32078 .29687 .31037 .28396 Metetra
.491 .646 .926 r
.31037 .28396 .32078 .29687 .33706 .29573 .32665 .28341 Metetra
.483 .656 .937 r
.32665 .28341 .33706 .29573 .35349 .2946 .34308 .28289 Metetra
.475 .667 .947 r
.34308 .28289 .35349 .2946 .37008 .29345 .35968 .28237 Metetra
.467 .678 .957 r
.35968 .28237 .37008 .29345 .38683 .29229 .37644 .28183 Metetra
.458 .69 .966 r
.37644 .28183 .38683 .29229 .40374 .29108 .39338 .28125 Metetra
.449 .702 .975 r
.39338 .28125 .40374 .29108 .42081 .28982 .41048 .28061 Metetra
.44 .713 .982 r
.41048 .28061 .42081 .28982 .43805 .28848 .42777 .27989 Metetra
.431 .725 .987 r
.42777 .27989 .43805 .28848 .45545 .28707 .44523 .27906 Metetra
.422 .736 .991 r
.44523 .27906 .45545 .28707 .47303 .28556 .46287 .27811 Metetra
.413 .746 .994 r
.46287 .27811 .47303 .28556 .49077 .28394 .48069 .27701 Metetra
.405 .755 .994 r
.48069 .27701 .49077 .28394 .50869 .2822 .49869 .27576 Metetra
.398 .763 .993 r
.49869 .27576 .50869 .2822 .52678 .28032 .51688 .27434 Metetra
.391 .771 .991 r
.51688 .27434 .52678 .28032 .54504 .27831 .53524 .27272 Metetra
.386 .778 .988 r
.53524 .27272 .54504 .27831 .56347 .27614 .55378 .27091 Metetra
.383 .784 .985 r
.55378 .27091 .56347 .27614 .58208 .27381 .5725 .26889 Metetra
.381 .79 .981 r
.5725 .26889 .58208 .27381 .60086 .27132 .5914 .26665 Metetra
.382 .796 .978 r
.5914 .26665 .60086 .27132 .6198 .26865 .61048 .26418 Metetra
.384 .802 .975 r
.61048 .26418 .6198 .26865 .63893 .2658 .62973 .26148 Metetra
.387 .808 .973 r
.62973 .26148 .63893 .2658 .65822 .26277 .64916 .25855 Metetra
.393 .813 .972 r
.64916 .25855 .65822 .26277 .67768 .25955 .66876 .25537 Metetra
.4 .819 .971 r
.66876 .25537 .67768 .25955 .69731 .25614 .68853 .25196 Metetra
.409 .825 .972 r
.68853 .25196 .69731 .25614 .71711 .25254 .70847 .24832 Metetra
.419 .83 .973 r
.70847 .24832 .71711 .25254 .73707 .24875 .72858 .24443 Metetra
.598 .605 .829 r
.05726 .29324 .06746 .31055 .08189 .3075 .07175 .28973 Metetra
.591 .597 .826 r
.07175 .28973 .08189 .3075 .0964 .30465 .08631 .28648 Metetra
.584 .589 .824 r
.08631 .28648 .0964 .30465 .11099 .30199 .10094 .2835 Metetra
.577 .583 .822 r
.10094 .2835 .11099 .30199 .12566 .29955 .11565 .28079 Metetra
.569 .577 .821 r
.11565 .28079 .12566 .29955 .14043 .2973 .13043 .27836 Metetra
.562 .572 .821 r
.13043 .27836 .14043 .2973 .1553 .29526 .14529 .27623 Metetra
.554 .568 .823 r
.14529 .27623 .1553 .29526 .17026 .29342 .16024 .2744 Metetra
.547 .566 .825 r
.16024 .2744 .17026 .29342 .18533 .29176 .17529 .27286 Metetra
.539 .564 .829 r
.17529 .27286 .18533 .29176 .20051 .29029 .19044 .27162 Metetra
.531 .564 .834 r
.19044 .27162 .20051 .29029 .21581 .28899 .2057 .27065 Metetra
.523 .565 .84 r
.2057 .27065 .21581 .28899 .23123 .28785 .22107 .26995 Metetra
.514 .568 .848 r
.22107 .26995 .23123 .28785 .24678 .28686 .23656 .26949 Metetra
.505 .573 .857 r
.23656 .26949 .24678 .28686 .26246 .28599 .25219 .26927 Metetra
.496 .579 .868 r
.25219 .26927 .26246 .28599 .27829 .28523 .26796 .26924 Metetra
.486 .587 .881 r
.26796 .26924 .27829 .28523 .29425 .28456 .28388 .26939 Metetra
.475 .597 .895 r
.28388 .26939 .29425 .28456 .31037 .28396 .29995 .26967 Metetra
.463 .609 .909 r
.29995 .26967 .31037 .28396 .32665 .28341 .31618 .27006 Metetra
.45 .622 .925 r
.31618 .27006 .32665 .28341 .34308 .28289 .33258 .27052 Metetra
.436 .637 .94 r
.33258 .27052 .34308 .28289 .35968 .28237 .34916 .27102 Metetra
.42 .652 .955 r
.34916 .27102 .35968 .28237 .37644 .28183 .36591 .27151 Metetra
.402 .668 .968 r
.36591 .27151 .37644 .28183 .39338 .28125 .38285 .27196 Metetra
.382 .684 .978 r
.38285 .27196 .39338 .28125 .41048 .28061 .39998 .27233 Metetra
.361 .698 .983 r
.39998 .27233 .41048 .28061 .42777 .27989 .4173 .27258 Metetra
.339 .71 .984 r
.4173 .27258 .42777 .27989 .44523 .27906 .43481 .27269 Metetra
.316 .719 .979 r
.43481 .27269 .44523 .27906 .46287 .27811 .45251 .27261 Metetra
.293 .725 .969 r
.45251 .27261 .46287 .27811 .48069 .27701 .47041 .27233 Metetra
.273 .729 .954 r
.47041 .27233 .48069 .27701 .49869 .27576 .48851 .27181 Metetra
.255 .731 .937 r
.48851 .27181 .49869 .27576 .51688 .27434 .50679 .27103 Metetra
.241 .732 .919 r
.50679 .27103 .51688 .27434 .53524 .27272 .52527 .26998 Metetra
.231 .733 .902 r
.52527 .26998 .53524 .27272 .55378 .27091 .54394 .26863 Metetra
.225 .734 .887 r
.54394 .26863 .55378 .27091 .5725 .26889 .5628 .26698 Metetra
.224 .737 .875 r
.5628 .26698 .5725 .26889 .5914 .26665 .58184 .265 Metetra
.228 .742 .867 r
.58184 .265 .5914 .26665 .61048 .26418 .60107 .26271 Metetra
.236 .749 .864 r
.60107 .26271 .61048 .26418 .62973 .26148 .62047 .2601 Metetra
.249 .758 .864 r
.62047 .2601 .62973 .26148 .64916 .25855 .64005 .25716 Metetra
.264 .769 .868 r
.64005 .25716 .64916 .25855 .66876 .25537 .6598 .2539 Metetra
.283 .781 .875 r
.6598 .2539 .66876 .25537 .68853 .25196 .67973 .25032 Metetra
.305 .794 .885 r
.67973 .25032 .68853 .25196 .70847 .24832 .69982 .24643 Metetra
.329 .807 .897 r
.69982 .24643 .70847 .24832 .72858 .24443 .72007 .24224 Metetra
.616 .604 .815 r
.04711 .27507 .05726 .29324 .07175 .28973 .06174 .27059 Metetra
.608 .589 .807 r
.06174 .27059 .07175 .28973 .08631 .28648 .07643 .26636 Metetra
.599 .575 .798 r
.07643 .26636 .08631 .28648 .10094 .2835 .09118 .26244 Metetra
.59 .562 .791 r
.09118 .26244 .10094 .2835 .11565 .28079 .10598 .25887 Metetra
.581 .55 .785 r
.10598 .25887 .11565 .28079 .13043 .27836 .12084 .25568 Metetra
.571 .538 .779 r
.12084 .25568 .13043 .27836 .14529 .27623 .13576 .25292 Metetra
.561 .528 .775 r
.13576 .25292 .14529 .27623 .16024 .2744 .15074 .25062 Metetra
.551 .519 .773 r
.15074 .25062 .16024 .2744 .17529 .27286 .16578 .24881 Metetra
.54 .511 .773 r
.16578 .24881 .17529 .27286 .19044 .27162 .1809 .24751 Metetra
.529 .506 .774 r
.1809 .24751 .19044 .27162 .2057 .27065 .1961 .24672 Metetra
.517 .502 .778 r
.1961 .24672 .2057 .27065 .22107 .26995 .21139 .24646 Metetra
.505 .5 .784 r
.21139 .24646 .22107 .26995 .23656 .26949 .22679 .2467 Metetra
.492 .5 .794 r
.22679 .2467 .23656 .26949 .25219 .26927 .2423 .24743 Metetra
.478 .504 .806 r
.2423 .24743 .25219 .26927 .26796 .26924 .25794 .2486 Metetra
.463 .51 .822 r
.25794 .2486 .26796 .26924 .28388 .26939 .27372 .25017 Metetra
.445 .52 .841 r
.27372 .25017 .28388 .26939 .29995 .26967 .28966 .25208 Metetra
.423 .533 .864 r
.28966 .25208 .29995 .26967 .31618 .27006 .30577 .25426 Metetra
.397 .55 .89 r
.30577 .25426 .31618 .27006 .33258 .27052 .32206 .25665 Metetra
.364 .57 .918 r
.32206 .25665 .33258 .27052 .34916 .27102 .33853 .25915 Metetra
.323 .592 .942 r
.33853 .25915 .34916 .27102 .36591 .27151 .35521 .26169 Metetra
.271 .611 .956 r
.35521 .26169 .36591 .27151 .38285 .27196 .3721 .26418 Metetra
.207 .622 .95 r
.3721 .26418 .38285 .27196 .39998 .27233 .38921 .26654 Metetra
.136 .619 .918 r
.38921 .26654 .39998 .27233 .4173 .27258 .40653 .26869 Metetra
.064 .6 .858 r
.40653 .26869 .4173 .27258 .43481 .27269 .42408 .27055 Metetra
.001 .57 .78 r
.42408 .27055 .43481 .27269 .45251 .27261 .44185 .27207 Metetra
.049 0 0 r
.44185 .27207 .45251 .27261 .47041 .27233 .45984 .27318 Metetra
.083 0 0 r
.45984 .27318 .47041 .27233 .48851 .27181 .47805 .27383 Metetra
.103 0 0 r
.47805 .27383 .48851 .27181 .50679 .27103 .49647 .274 Metetra
.111 0 0 r
.49647 .274 .50679 .27103 .52527 .26998 .5151 .27366 Metetra
.109 0 0 r
.5151 .27366 .52527 .26998 .54394 .26863 .53394 .27278 Metetra
.098 0 0 r
.53394 .27278 .54394 .26863 .5628 .26698 .55297 .27137 Metetra
.08 0 0 r
.55297 .27137 .5628 .26698 .58184 .265 .57218 .26942 Metetra
.055 0 0 r
.57218 .26942 .58184 .265 .60107 .26271 .59159 .26695 Metetra
.023 0 0 r
.59159 .26695 .60107 .26271 .62047 .2601 .61117 .26398 Metetra
.61117 .26398 .62047 .2601 .64005 .25716 .63092 .26052 Metetra
.63092 .26052 .64005 .25716 .6598 .2539 .65083 .25661 Metetra
.65083 .25661 .6598 .2539 .67973 .25032 .67091 .25227 Metetra
.167 .699 .696 r
.67091 .25227 .67973 .25032 .69982 .24643 .69115 .24753 Metetra
.225 .744 .751 r
.69115 .24753 .69982 .24643 .72007 .24224 .71154 .24243 Metetra
.652 .666 .851 r
.03633 .26035 .04711 .27507 .06174 .27059 .05118 .25456 Metetra
.647 .647 .835 r
.05118 .25456 .06174 .27059 .07643 .26636 .06612 .24876 Metetra
.641 .625 .818 r
.06612 .24876 .07643 .26636 .09118 .26244 .08114 .24297 Metetra
.634 .601 .799 r
.08114 .24297 .09118 .26244 .10598 .25887 .09624 .2372 Metetra
.625 .576 .779 r
.09624 .2372 .10598 .25887 .12084 .25568 .11141 .23152 Metetra
.615 .55 .758 r
.11141 .23152 .12084 .25568 .13576 .25292 .12666 .22599 Metetra
.603 .525 .739 r
.12666 .22599 .13576 .25292 .15074 .25062 .14196 .22072 Metetra
.591 .5 .72 r
.14196 .22072 .15074 .25062 .16578 .24881 .15731 .21587 Metetra
.577 .476 .703 r
.15731 .21587 .16578 .24881 .1809 .24751 .17269 .21162 Metetra
.561 .454 .689 r
.17269 .21162 .1809 .24751 .1961 .24672 .18809 .2082 Metetra
.545 .434 .678 r
.18809 .2082 .1961 .24672 .21139 .24646 .20349 .20587 Metetra
.526 .415 .67 r
.20349 .20587 .21139 .24646 .22679 .2467 .21889 .20489 Metetra
.506 .397 .665 r
.21889 .20489 .22679 .2467 .2423 .24743 .23428 .2055 Metetra
.483 .382 .664 r
.23428 .2055 .2423 .24743 .25794 .2486 .24968 .20786 Metetra
.455 .368 .669 r
.24968 .20786 .25794 .2486 .27372 .25017 .26511 .21208 Metetra
.42 .357 .68 r
.26511 .21208 .27372 .25017 .28966 .25208 .2806 .2181 Metetra
.374 .347 .701 r
.2806 .2181 .28966 .25208 .30577 .25426 .29621 .22576 Metetra
.305 .341 .734 r
.29621 .22576 .30577 .25426 .32206 .25665 .31197 .23475 Metetra
.186 .334 .781 r
.31197 .23475 .32206 .25665 .33853 .25915 .32795 .24464 Metetra
0 .305 .799 r
.32795 .24464 .33853 .25915 .35521 .26169 .34419 .2549 Metetra
0 .193 .606 r
.34419 .2549 .35521 .26169 .3721 .26418 .36073 .265 Metetra
.529 0 0 r
.36073 .265 .3721 .26418 .38921 .26654 .37761 .27439 Metetra
.543 .022 0 r
.37761 .27439 .38921 .26654 .40653 .26869 .39483 .28263 Metetra
.522 .049 .073 r
.39483 .28263 .40653 .26869 .42408 .27055 .41239 .28934 Metetra
.495 .054 .129 r
.41239 .28934 .42408 .27055 .44185 .27207 .43028 .29431 Metetra
.469 .046 .155 r
.43028 .29431 .44185 .27207 .45984 .27318 .44847 .29744 Metetra
.443 .031 .162 r
.44847 .29744 .45984 .27318 .47805 .27383 .46694 .29878 Metetra
.416 .008 .155 r
.46694 .29878 .47805 .27383 .49647 .274 .48565 .29844 Metetra
.387 0 .137 r
.48565 .29844 .49647 .274 .5151 .27366 .50457 .29661 Metetra
.354 0 .105 r
.50457 .29661 .5151 .27366 .53394 .27278 .52369 .29352 Metetra
.316 0 .06 r
.52369 .29352 .53394 .27278 .55297 .27137 .54297 .28941 Metetra
.268 0 0 r
.54297 .28941 .55297 .27137 .57218 .26942 .56242 .28448 Metetra
.209 0 0 r
.56242 .28448 .57218 .26942 .59159 .26695 .58202 .27892 Metetra
.132 0 0 r
.58202 .27892 .59159 .26695 .61117 .26398 .60176 .27289 Metetra
.034 0 0 r
.60176 .27289 .61117 .26398 .63092 .26052 .62165 .26652 Metetra
.62165 .26652 .63092 .26052 .65083 .25661 .64168 .2599 Metetra
.64168 .2599 .65083 .25661 .67091 .25227 .66184 .2531 Metetra
.341 .82 .799 r
.66184 .2531 .67091 .25227 .69115 .24753 .68216 .24615 Metetra
.444 .877 .899 r
.68216 .24615 .69115 .24753 .71154 .24243 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L200000<40kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
00000<<0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`800000aP3_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L00`000000
kn[70>oZa`330>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L005<0kn[7
0`00003;0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L00540kn[70P00
000<0>oZaa400000/@3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[704<0kn[7001>
0>oZa`<000002@3_j/L500000080Rfn]00<0000008IZZ`26JZ/00`26JZ/00`000000PFFZ085UZP03
085UZP030000001kHJT0Nf6Y00D00000[03_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0
kn[70480kn[7000[0>oZa`<000000P3_j/L3000001T0kn[70`0000080>oZa`<0000000<0SgB`0000
002;Kjd0102;Kjd00`000000QVZ[08IZZ`0308IZZ`0300000021IJX0PFFZ00<0PFFZ00<0000007]Q
Z@1kHJT00`1kHJT00`000000M5j[0000000200000:T0kn[700<000000>oZa`3_j/L0;@3_j/L00`00
0000kn[70>oZa`120>oZa`00;@3_j/L01P000000kn[70>oZa`000000kn[7000001H0kn[70`000003
0>oZa`040000003_j/L0kn[70>oZa`@00000102?M;000`000000Rfn]08]_[@0408]_[@0300000026
JZ/0QVZ[00<0QVZ[00<00000085UZP21IJX00`21IJX00`000000Nf6Y07]QZ@0207]QZ@030000001d
GZ/0M5j[0080M5j[0`00002V0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0@@3_
j/L002`0kn[700@000000>oZa`3_j/L0kn[70`00000D0>oZa`8000001@3_j/L500000080TgVc00<0
000008md/02?M;00102?M;000`000000Rfn]08]_[@0308]_[@0300000026JZ/0QVZ[00<0QVZ[00<0
0000085UZP21IJX00`21IJX00`000000Nf6Y07]QZ@0307]QZ@030000001dGZ/0M5j[0080M5j[00<0
000006]K[P0000000P00002S0>oZa`030000003_j/L0kn[702h0kn[70P0000120>oZa`00;@3_j/L0
10000000kn[70>oZa`00000C0>oZa`<00000103_j/L30000000309Mo^0000000TgVc00@0TgVc00<0
000008md/02?M;00102?M;000`000000Rfn]08]_[@0308]_[@0300000026JZ/0QVZ[00<0QVZ[00<0
0000085UZP21IJX00`21IJX00`000000Nf6Y07]QZ@0307]QZ@030000001dGZ/0M5j[0080M5j[00<0
000006]K[P1[Fjh00P1[Fjh200000:40kn[700<000000>oZa`3_j/L0;@3_j/L300000480kn[7000[
0>oZa`<000000`3_j/L2000000l0kn[70P0000040>oZa`<00000102GOkP00`000000TgVc09=i/`04
09=i/`030000002?M;00SgB`00<0SgB`00<0000008]_[@2;Kjd00`2;Kjd00`000000QVZ[08IZZ`03
08IZZ`0300000021IJX0PFFZ00<0PFFZ00<0000007]QZ@1kHJT00`1kHJT00`000000M5j[07ANZ`03
07ANZ`030000001[Fjh0Je^^0080Je^^0`00002O0>oZa`030000003_j/L0kn[70300kn[700<00000
0>oZa`3_j/L0?`3_j/L003l0kn[70`0000020>oZa`@0000000<0VXJm0000002GOkP01@2GOkP00`00
0000TgVc09=i/`0309=i/`030000002?M;00SgB`00<0SgB`00<0000008]_[@2;Kjd00`2;Kjd00`00
0000QVZ[08IZZ`0308IZZ`0300000021IJX0PFFZ00<0PFFZ00<0000007]QZ@1kHJT00`1kHJT00`00
0000M5j[07ANZ`0307ANZ`030000001[Fjh0Je^^0080Je^^00<0000005mH/`1OF;<00P00002M0>oZ
a`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003`0kn[70`0000030>oZa`<0
00001@2JQ[d00`000000Ugnh09Mo^00309Mo^0030000002CNK<0TgVc00<0TgVc00<0000008md/02?
M;000`2?M;000`000000Rfn]08]_[@0308]_[@0300000026JZ/0QVZ[00<0QVZ[00<00000085UZP21
IJX00`21IJX00`000000Nf6Y07]QZ@0307]QZ@030000001dGZ/0M5j[00<0M5j[00<0000006]K[P1[
Fjh00`1[Fjh010000000GeRc05mH/`1OF;<2000009/0kn[700<000000>oZa`3_j/L0<@3_j/L00`00
0000kn[70>oZa`0n0>oZa`00>P3_j/L2000000<0kn[70`0000000`2MS<80000009Z6_@0509Z6_@03
0000002GOkP0Ugnh00<0Ugnh00<0000009=i/`2CNK<00`2CNK<00`000000SgB`08md/00408md/003
0000002;Kjd0Rfn]00<0Rfn]00<0000008IZZ`26JZ/00`26JZ/00`000000PFFZ085UZP03085UZP03
0000001kHJT0Nf6Y0080Nf6Y00<0000007ANZ`1dGZ/00`1dGZ/00`000000Je^^06]K[P0306]K[P03
0000001OF;<0GeRc0080GeRc0`00002J0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_
j/L0?@3_j/L003L0kn[70`0000020>oZa`<000001@2MS<800`000000VXJm09Z6_@0309Z6_@030000
002GOkP0Ugnh00<0Ugnh00<0000009=i/`2CNK<0102CNK<00`000000SgB`08md/00308md/0030000
002;Kjd0Rfn]00<0Rfn]00<0000008IZZ`26JZ/00`26JZ/00`000000PFFZ085UZP03085UZP030000
001kHJT0Nf6Y00<0Nf6Y00<0000007ANZ`1dGZ/00P1dGZ/00`000000Je^^06]K[P0306]K[P030000
001OF;<0GeRc00<0GeRc00<0000004iG^`000000V@3_j/L00`000000kn[70>oZa`0a0>oZa`030000
003_j/L0kn[703d0kn[7000e0>oZa`<000000P3_j/L20000000309nCa`000000WHc200D0WHc200<0
000009Z6_@2JQ[d0102JQ[d00`000000Ugnh09Mo^00309Mo^0030000002CNK<0TgVc00<0TgVc00<0
000008md/02?M;000`2?M;000`000000Rfn]08]_[@0308]_[@0300000026JZ/0QVZ[00<0QVZ[00<0
0000085UZP21IJX00`21IJX00`000000Nf6Y07]QZ@0307]QZ@030000001dGZ/0M5j[00<0M5j[00<0
000006]K[P1[Fjh00P1[Fjh00`000000GeRc05mH/`0305mH/`030000001>Ek/0CUNk00800000U`3_
j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[703`0kn[7000b0>oZa`<000000`3_j/L2
000000@0Wi?700<0000009f<`P2MS<800`2MS<800`000000VXJm09Z6_@0409Z6_@030000002GOkP0
Ugnh00<0Ugnh00<0000009=i/`2CNK<00`2CNK<00`000000SgB`08md/00308md/0030000002;Kjd0
Rfn]00<0Rfn]00<0000008IZZ`26JZ/00`26JZ/00`000000PFFZ085UZP03085UZP030000001kHJT0
Nf6Y00<0Nf6Y00<0000007ANZ`1dGZ/00`1dGZ/00`000000Je^^06]K[P0306]K[P030000001OF;<0
GeRc0080GeRc00<0000004iG^`1>Ek/00P1>Ek/00`000000kn[70>oZa`2D0>oZa`030000003_j/L0
kn[703<0kn[700<000000>oZa`3_j/L0>`3_j/L00300kn[70P0000040>oZa`<000001@2OTlL00`00
0000WHc209f<`P0409f<`P030000002JQ[d0VXJm00<0VXJm00<0000009Mo^02GOkP00`2GOkP00`00
0000TgVc09=i/`0309=i/`030000002?M;00SgB`00<0SgB`00<0000008]_[@2;Kjd00`2;Kjd00`00
0000QVZ[08IZZ`0308IZZ`0300000021IJX0PFFZ00<0PFFZ00<0000007]QZ@1kHJT00`1kHJT00`00
0000M5j[07ANZ`0307ANZ`030000001[Fjh0Je^^00<0Je^^00<0000005mH/`1OF;<00P1OF;<00`00
0000CUNk04iG^`0204iG^`<00000T`3_j/L3000003<0kn[70P00000m0>oZa`00;@3_j/L3000000@0
kn[70P0000030::Ic0030000002OTlL0Wi?700<0Wi?700<0000009f<`P2MS<800`2MS<800`000000
VXJm09Z6_@0409Z6_@030000002GOkP0Ugnh0080Ugnh00<0000009=i/`2CNK<0102CNK<00`000000
SgB`08md/00308md/0030000002;Kjd0Rfn]00<0Rfn]00<0000008IZZ`26JZ/00`26JZ/00`000000
PFFZ085UZP03085UZP030000001kHJT0Nf6Y0080Nf6Y00<0000007ANZ`1dGZ/00`1dGZ/00`000000
Je^^06]K[P0306]K[P030000001OF;<0GeRc00<0GeRc00<0000004iG^`1>Ek/00P1>Ek/010000000
;eG700000000002?0>oZa`80000000<0LN3V0000001ah>H01P00000_0>oZa`030000003_j/L0kn[7
03X0kn[7000Z0>oZa`<00000103_j/L3000000D0XYW<00<0000009nCa`2OTlL00`2OTlL00`000000
WHc209f<`P0409f<`P030000002JQ[d0VXJm00<0VXJm00<0000009Mo^02GOkP00`2GOkP00`000000
TgVc09=i/`0309=i/`030000002?M;00SgB`00<0SgB`00<0000008]_[@2;Kjd00`2;Kjd00`000000
QVZ[08IZZ`0308IZZ`0300000021IJX0PFFZ00<0PFFZ00<0000007]QZ@1kHJT00`1kHJT00`000000
M5j[07ANZ`0307ANZ`030000001[Fjh0Je^^0080Je^^00<0000005mH/`1OF;<00`1OF;<00`000000
CUNk04iG^`0204iG^`040000000_ELL0;eG702mEa`800000RP3_j/L300000003077PiP0000000000
00D000000`1Dc^D3000002d0kn[700<000000>oZa`3_j/L0>@3_j/L002P0kn[70P0000030>oZa`@0
00000P2TWm400`000000XYW<0::Ic0030::Ic0030000002OTlL0Wi?700<0Wi?700<0000009f<`P2M
S<80102MS<800`000000VXJm09Z6_@0309Z6_@030000002GOkP0Ugnh00<0Ugnh00@0000009=i/`2C
NK<0TgVc7@00000307]QZ@030000001dGZ/0M5j[00<0M5j[00<0000006]K[P1[Fjh00`1[Fjh00`00
0000GeRc05mH/`0205mH/`030000001>Ek/0CUNk00<0CUNk00<0000002mEa`0_ELL00P0_ELL20000
08D0kn[72P00000405C>i@@000000P1[e?T2000002/0kn[700<000000>oZa`3_j/L0>@3_j/L002D0
kn[70`0000030>oZa`<000001@2TWm400`000000XYW<0::Ic0040::Ic0030000002OTlL0Wi?700<0
Wi?700<0000009f<`P2MS<800`2MS<800`000000VXJm09Z6_@0409Z6_@030000002GOkP0Ugnh00H0
00000P2:P/D00`000000Qh7608N1aP0308N1aP0300000024P<L0Q83700<0Q83700<00000085ob021
OlP00`21OlP00`000000OGo;07eob`0307eob`030000001jPLh0NX7>00`000000`1[Fjh00`000000
GeRc05mH/`0205mH/`030000001>Ek/0CUNk00<0CUNk00<0000002mEa`0_ELL00P0_ELL00`000000
04k<000000220>oZaa0000001@1[e?T4000002/0kn[700<000000>oZa`3_j/L0>03_j/L002<0kn[7
0P0000030>oZa`<000000P2UYMD00`000000Y9oA0:BOd@040:BOd@030000002RVL`0XYW<00<0XYW<
00<0000009nCa`2OTlL00`2OTlL00`000000WHc209f<`P0409f<`P040000002JQ[d0VXJm09Z6_@D0
00000P2=Q<D00`000000RX;508Z2a@0408Z2a@0300000027PLH0Qh7600<0Qh7600<0000008B0a`24
P<L00`24P<L00`000000PGo8085ob003085ob0030000001mOl/0OGo;00<0OGo;00<0000007Z1cP1j
PLh00P1jPLh00`000000MX;B07J2dP0307J2dP030000001aQML0LHGG00H000000`1OF;<00`000000
CUNk04iG^`0304iG^`030000000_ELL0;eG70080;eG700@00000001>c00000000000O@3_j/L=0000
0080J=?h00<0000006SCn01XdoP01P00000407WCoP800000:P3_j/L00`000000kn[70>oZa`0g0>oZ
a`008@3_j/L200000080kn[70`0000050:FUe@030000002TWm40Y9oA00@0Y9oA00<000000::Ic02R
VL`00`2RVL`00`000000Wi?709nCa`0409nCa`040000002MS<80WHc209f<`PH000000P2?QlH00`00
0000SHC508f4a@0308f4a@030000002:P/D0RX;500<0RX;500<0000008N1aP27PLH00`27PLH00`00
0000Q83708B0a`0308B0a`0300000021OlP0PGo800<0PGo800<0000007eob`1mOl/00`1mOl/00`00
0000NX7>07Z1cP0307Z1cP030000001fP]80MX;B00<0MX;B00<000000765e`1aQML00`1aQML00`00
0000K8SM0000000600000080CUNk00<0000002mEa`0_ELL00`0_ELL01000000004k<001>c000001f
0>oZa`d000000P1VdOP2000000<0J=?h1000000207OBoP030000001idoh0NM?n00H0NM?n0P00000Y
0>oZa`030000003_j/L0kn[703L0kn[7000Q0>oZa`@000000P2VZ]T00`000000YJGE0:FUe@040:FU
e@030000002TWm40Y9oA00@0Y9oA00<000000::Ic02RVL`00`2RVL`010000000Wi?709nCa`2OTlL6
00000080TXW700<0000008n7aP2?QlH0102?QlH00`000000SHC508f4a@0208f4a@030000002:P/D0
RX;500@0RX;500<0000008N1aP27PLH00`27PLH00`000000Q83708B0a`0308B0a`0300000021OlP0
PGo800<0PGo800<0000007eob`1mOl/00`1mOl/00`000000NX7>07Z1cP0207Z1cP030000001fP]80
MX;B00<0MX;B00<000000765e`1aQML00`1aQML00`000000K8SM06b8g@0306b8g@030000001US><0
IHcS00H000000P0_ELL01000000004k<001>c000C/`2000006d0kn[73@000000101Td?P000000000
0000000506KAn0D000000`1gd_h010000000Mm;n07OBoP1gd_h200000080NM?n10000002087@o`03
0000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0=P3_j/L00200kn[70P0000050:JZf@030000
002UYMD0YJGE00@0YJGE00<000000:BOd@2TWm40102TWm4010000000XYW<0::Ic02RVL`600000080
U8c800<0000009:9a`2BRLL0102BRLL00`000000ShO608n7aP0308n7aP030000002=Q<D0SHC500<0
SHC500<0000008Z2a@2:P/D00`2:P/D00`000000Qh7608N1aP0308N1aP0300000024P<L0Q83700<0
Q83700<00000085ob021OlP00`21OlP00`000000OGo;07eob`0307eob`030000001jPLh0NX7>00<0
NX7>00<0000007J2dP1fP]800`1fP]800`000000LHGG0765e`030765e`030000001/R=d0K8SM0080
K8SM00<0000006F<h`1US><0101US><00`000000GI7[0000000600000003001>c0000000000006<0
kn[74@00000306C@n0X00000101fdOl2000000<0Mm;n00<0000007OBoP00000010000007087@o`03
0000003_j/L0kn[702D0kn[70`00000g0>oZa`008@3_j/L00`000000YZ[I0:JZf@040:JZf@030000
002UYMD0YJGE00@0YJGE00<000000:BOd@2TWm400`2TWm4400000080Uho:00<0000009B<b02DS<P0
102DS<P00`000000TXW709:9a`0309:9a`030000002?QlH0ShO600<0ShO600<0000008f4a@2=Q<D0
0`2=Q<D00`000000RX;508Z2a@0308Z2a@0300000027PLH0Qh7600@0Qh7600<0000008B0a`24P<L0
0`24P<L00`000000PGo8085ob003085ob0030000001mOl/0OGo;00<0OGo;00<0000007Z1cP1jPLh0
0P1jPLh00`000000MX;B07J2dP0307J2dP030000001aQML0LHGG00<0LHGG00<0000006b8g@1/R=d0
0`1/R=d00`000000IHcS06F<h`0406F<h`030000001MTN/0GI7[0080GI7[00<0000005:Gl@1BUo40
1P00001H0>oZa`P0000000<01@000000000000002000000506?>n@H00000101ed?l2000000D0M]7o
20000004083@o`8000001021d?l4000002P0kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[700<0
00000>oZa`0000001P2VZ]T00`000000YJGE0:FUe@030:FUe@030000002TWm40Y9oA00<0000000<0
VI?<0000002GSlX0102GSlX00`000000U8c809B<b00309B<b0030000002BRLL0TXW700<0TXW700<0
000008n7aP2?QlH0102?QlH00`000000SHC508f4a@0308f4a@030000002:P/D0RX;500<0RX;500<0
000008N1aP27PLH00`27PLH00`000000Q83708B0a`0308B0a`0300000021OlP0PGo800<0PGo800<0
000007eob`1mOl/00`1mOl/00`000000NX7>07Z1cP0307Z1cP030000001fP]80MX;B00<0MX;B00<0
00000765e`1aQML00`1aQML00`000000K8SM06b8g@0306b8g@030000001US><0IHcS00<0IHcS00<0
000005fAj`1MTN/00`1MTN/00`000000DYOa05:Gl@0305:Gl@T00000BP3_j/L70000000400h00000
0000000000D000H000000P080006000000<0Hlki1000000207C>o`030000001ed?l0MM3o00D0MM3o
1P00000407o?o`0400000020d?l0P=3o000000D0P=3o1@00000408K>o`030000003_j/L0kn[702H0
kn[700<000000>oZa`3_j/L0=03_j/L001P0kn[70`0000050>oZa`030000003_j/L0000000H0YZ[I
00<000000:FUe@2UYMD00P2UYMD4000000D0VI?<00<0000009N?bP2GSlX00P2GSlX00`000000U8c8
09B<b00409B<b0030000002BRLL0TXW700<0TXW700<0000008n7aP2?QlH00`2?QlH00`000000SHC5
08f4a@0308f4a@030000002:P/D0RX;500<0RX;500<0000008N1aP27PLH01027PLH00`000000Q837
08B0a`0308B0a`0300000021OlP0PGo800<0PGo800<0000007eob`1mOl/00`1mOl/00`000000NX7>
07Z1cP0207Z1cP030000001fP]80MX;B00<0MX;B00<000000765e`1aQML00`1aQML00`000000K8SM
06b8g@0306b8g@030000001US><0IHcS00@0IHcS00<0000005fAj`1MTN/00P1MTN/00`000000DYOa
05:Gl@0405:Gl@<000001@270006000003d0kn[71`000000100D000000000000000>000700000080
8@0000@0000000P00008000020000`00000206;=n@L000001P1dc_l00`000000MM3o07G@o`040000
0080Olgo00<0000007o?o`1ocol01P1ocol00`000000P=3o083@o`0500000080Q/go00<0000008K>
o`26c_l01@26c_l2000002L0kn[700<000000>oZa`3_j/L0<`3_j/L001P0kn[700<000000>oZa`00
00001@3_j/L2000000030>oZa`000000YZ[I00@0YZ[I1@00000209^FcP030000002ITl`0VI?<00@0
VI?<00<0000009N?bP2GSlX00`2GSlX00`000000U8c809B<b00309B<b0030000002BRLL0TXW700<0
TXW700<0000008n7aP2?QlH00`2?QlH00`000000SHC508f4a@0408f4a@030000002:P/D0RX;500<0
RX;500@0000008N1aP27PLH0Qh76=P00000205fAj`030000001BUo40DYOa00@0DYOa00<0000004FL
m00000001@270002000000<0R`D03P00000P0>oZa`l0000000<06@000000000000002000000203D0
00030000000Q00008@0000<08@002P0000000`1dcOl0000000000003000000D0M<ko1@00000707o=
o`800000101ocol7000000H0Q/go00<0000008K>o`26c_l00`26c_l4000002H0kn[700<000000>oZ
a`3_j/L01P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000P0>oZa`00603_j/L00`00
0000kn[7000000050>oZa`050000003_j/L0kn[70>oZa`0000000P2VZ]T20000000309fJd0000000
ViK>00D0ViK>00<0000009VCc02ITl`00`2ITl`00`000000Uho:09N?bP0309N?bP030000002DS<P0
U8c800@0U8c800<0000009:9a`2BRLL00P2BRLL00`000000ShO608n7aP0408n7aP040000002=Q<D0
SHC508f4a@`000000`27T=D00`000000QI3G08F@e`0308F@e`0300000023TMT0Pi7I00<0Pi7I00<0
0000086Bf`21T]/00`21T]/00`000000OYCN07jDgP0307jDgP030000001lU^40O9KQ00<0O9KQ00<0
000007VHi@1iV>D00`1iV>D00`000000MY_X07JKj00307JKj0030000001cWn`0Lio/00@0Lio/00<0
000006nSl00000003@0000000`27000000000000000708/50003000000253180Q@`B00@0Q@`B00<0
000007h=8@1n3B400P1n3B4P0000000401`000000000000001/000h000000P1400000`000000=@00
03D0000403D000030000000Q00008@0000808@001@00000407C<o`@000000`1dcOl7000000@0O/co
0P00000507o=o`L000001025c?h00`000000Q/go0000000608K=o`H00000102:c?d00`000000kn[7
0>oZa`0T0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
0000000P0>oZa`00603_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70080kn[70P00
000409fJd0030000002KU/h0ViK>00<0ViK>00<0000009VCc02ITl`0102ITl`00`000000Uho:09N?
bP0309N?bP030000002DS<P0U8c800<0U8c800<0000009:9a`2BRLL00`2BRLL010000000ShO608n7
aP2?QlH600000080S93C00<0000008V@e029T=@01029T=@00`000000Qi3E08N@e@0308N@e@030000
0025T=L0QI3G00<0QI3G00<0000008>Af@23TMT00`23TMT00`000000PI;K086Bf`03086Bf`030000
001nU=h0OYCN00<0OYCN00<0000007bFh@1lU^400`1lU^400`000000NISU07VHi@0307VHi@030000
001fVnP0MY_X00@0MY_X00<0000007>Ok01cWn`0101cWn`00`000000Kj?`06nSl00206nSl0030000
001[Y_@0JjKd00@0JjKd00<0000006J[m`1VZoL00P00000708/50003000000253180Q@`B00D0Q@`B
00<0000007h=8@1n3B40101n3B400`000000N0/W07P;9`0507P;9`040000001a1bT0L@LY0747:AH0
00000P1J01X00`000000D00?05003`0405003`03000000140000A00000@0A00000<0000003D0000e
0000100e00000`0000008@00024000020000000307C:o`000000000000@0M<co2@00000407k;o`03
0000001nc?l0O/co00D0O/co1P00000408G;oP0300000025c?h0QLcn00D0QLcn0`0000000`26cOl0
00000000000200000080RL_m00<0000008[<o@2:c?d01P2:c?d00`000000kn[70>oZa`0T0>oZa`03
0000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L300000200kn[7000H0>oZa`<00000
1@3_j/L00`000000kn[70>oZa`020>oZa`030000002MV]00WI[@00<0WI[@00<0000009^FcP2KU/h0
102KU/h00`000000VI?<09VCc00309VCc0030000002GSlX0Uho:00<0Uho:00<0000009B<b02DS<P0
0P2DS<P;000000<0SI7B00<0000008b@d`2<T=<00`2<T=<00`000000RI3D08V@e00308V@e0030000
0027T=D0Qi3E00@0Qi3E00<0000008F@e`25T=L00`25T=L00`000000Pi7I08>Af@0308>Af@030000
0021T]/0PI;K00<0PI;K00<0000007jDgP1nU=h00`1nU=h00`000000O9KQ07bFh@0307bFh@030000
001iV>D0NISU00<0NISU00<0000007JKj01fVnP00`1fVnP00`000000Lio/07>Ok00407>Ok0030000
001_Xo00Kj?`00<0Kj?`00<0000006^Vm01[Y_@0101[Y_@010000000IZ_g06J[m`1VZoL2000000D0
R`D000<0000008D<4P253180102531800`000000OPdQ07h=8@0507h=8@030000001h2bL0N0/W00@0
N0/W00<000000747:@1a1bT01@1a1bT00`000000JP8W06X29`0406X29`030000001S02<0H`0S00<0
H`0S00<0000005X06P1J01X01@1J01X00`000000D00?05003`0405003`03000000140000A00000<0
A00000<0000003D0000e0000100e0004000000<0M<[o1`00000407k9o`030000001nbol0O/_o00H0
O/_o00<0000007k<o`1nc?l01000000208C:oP0300000025boh0QL_n00H0QL_n00<0000008G<oP25
c?h00`25c?h5000000L0RL_m00<0000008[<o@2:c?d00`2:c?d4000002D0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0kn[70200kn[7000O0>oZa`030000
003_j/L0000000@0kn[700<0000009fJd02MV]000`2MV]000`000000ViK>09^FcP0309^FcP030000
002ITl`0VI?<00@0VI?<00@0000009N?bP2GSlX0Uho:1P000002096CdP030000002?T]80Si;B00<0
Si;B00<0000008fAdP2=TM800`2=TM800`000000S93C08b@d`0308b@d`0300000029T=@0RI3D00@0
RI3D00<0000008N@e@27T=D00`27T=D00`000000QI3G08F@e`0308F@e`0300000023TMT0Pi7I00<0
Pi7I00<00000086Bf`21T]/01021T]/00`000000OYCN07jDgP0307jDgP030000001lU^40O9KQ00<0
O9KQ00<0000007VHi@1iV>D00`1iV>D00`000000MY_X07JKj00307JKj0030000001cWn`0Lio/00@0
Lio/00<0000006nSl01_Xo000`1_Xo000`000000JjKd06^Vm00406^Vm0030000001VZoL0IZ_g0080
IZ_g0P00000208/50003000000253180Q@`B00D0Q@`B00<0000007h=8@1n3B40101n3B400`000000
N0/W07P;9`0507P;9`030000001a1bT0L@LY00@0L@LY00<0000006X29`1Z0RL0101Z0RL00`000000
H`0S06<08`0406<08`030000001J01X0FP0J00@0FP0J00<0000005003`1@00l0101@00l00`000000
A00004@0000404@000030000000e0000=@000080=@00300000000`1mb?l0000007k9o`0607k9o`80
0000101nbol5000000L0Q<[n0P00000408G;oPP000001029b_d2000000H0RL_m1P00000408g:o003
0000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L00`3_j/L3000000P0kn[70P00000P0>oZa`00
7`3_j/L2000000D0kn[700<0000009fJd02MV]000`2MV]000`000000ViK>09^FcP0409^FcP030000
002ITl`0VI?<0080VI?<1@00000209>EdP030000002ATm80TI?B00@0TI?B00<0000008nBdP2?T]80
0P2?T]800`000000SI7B08fAdP0408fAdP030000002<T=<0S93C00<0S93C00<0000008V@e029T=@0
0`29T=@00`000000Qi3E08N@e@0408N@e@0300000025T=L0QI3G00<0QI3G00<0000008>Af@23TMT0
0`23TMT00`000000PI;K086Bf`03086Bf`030000001nU=h0OYCN00<0OYCN00<0000007bFh@1lU^40
0`1lU^400`000000NISU07VHi@0307VHi@030000001fVnP0MY_X0080MY_X6P00000207F`m`<00000
1P2531800`000000OPdQ07h=8@0507h=8@030000001h2bL0N0/W00@0N0/W00<000000747:@1a1bT0
1@1a1bT00`000000JP8W06X29`0406X29`030000001S02<0H`0S00<0H`0S00<0000005X06P1J01X0
1@1J01X00`000000D00?05003`0405003`03000000140000A00000<0A00000<0000003D000000000
1@00000407g7oP<000001@1mb?l2000000@0O/Wo1`00000408C9oP0300000024b_h0Q<[n00H0Q<[n
1@00000408W9o@0300000029b_d0RL[m00H0RL[m00<0000008W;o@29bod01000000208c9o0030000
002=b_`0SL[l00H0SL[l00<000000>oZa`3_j/L0803_j/L2000000030>oZa`000000kn[70300kn[7
000O0>oZa`030000003_j/L0kn[700D0kn[700<0000009fJd02MV]000`2MV]000`000000ViK>09^F
cP0309^FcP030000002ITl`0VI?<008000000P2EU]800`000000TiGB09>EdP0309>EdP030000002A
Tm80TI?B00<0TI?B00<0000008nBdP2?T]800`2?T]800`000000SI7B08fAdP0308fAdP030000002<
T=<0S93C00<0S93C00<0000008V@e029T=@01029T=@00`000000Qi3E08N@e@0308N@e@0300000025
T=L0QI3G00<0QI3G00<0000008>Af@23TMT00`23TMT00`000000PI;K086Bf`02086BfaP000000`1m
YNd00`000000NjO_07^Wk`0407^Wk`030000001iZ_80NJ[b00<0NJ[b00<0000007N]m01g[O@0101g
[O@00`000000MK3g07F`m`0407F`m`<00000102531800`000000OPdQ07h=8@0407h=8@030000001h
2bL0N0/W00D0N0/W00<000000747:@1a1bT0101a1bT00`000000JP8W06X29`0406X29`030000001S
02<0H`0S00@0H`0S00<0000005X06P1J01X0101J01X00`000000D00?05003`0405003`0300000014
0000A00000<0A0000`00000307k5oP030000001maoh0OLOn0080OLOn1000000507g8o`L000001024
b?h00`000000Q<Wn08C9oP0508C9oP0400000024b_h0Q<[n08C:oP@000000P28b?d00`000000RLWm
08W9o@0508W9o@8000001029b_d5000000L0S<Wl00<0000008g:o02=b_`01@2=b_`2000002@0kn[7
00<000000>oZa`3_j/L0;`3_j/L001l0kn[700<000000>oZa`3_j/L01@3_j/L00`000000WI[@09fJ
d00309fJd0030000002KU/h0ViK>0080ViK>1000000409FFdP030000002CUM80TiGB00<0TiGB00<0
0000096CdP2ATm80102ATm800`000000Si;B08nBdP0208nBdP030000002=TM80SI7B00@0SI7B00<0
000008b@d`2<T=<00`2<T=<00`000000RI3D08V@e00308V@e00300000027T=D0Qi3E0080Qi3E4P00
000308BMh`0300000023WnD0PioU00<0PioU00<00000086Qj021XNP00`21XNP00`000000Oj?Z07nS
jP0307nSjP030000001mYNd0OJG]00@0OJG]00<0000007^Wk`1kYnl0101kYnl00`000000NJ[b07VZ
lP0307VZlP030000001g[O@0Mjgd00@0Mjgd00<0000007F`m`1e/?L0101e/?L01P000000L[?i0000
00000000Q@`B000000L0OPdQ00<0000007P;9`1h2bL01@1h2bL00`000000L@LY0747:@040747:@03
0000001Z0RL0JP8W00@0JP8W00<0000006<08`1S02<00`1S02<00`000000FP0J05X06P0505X06P03
0000001@00l0D00?00@0D00?00<0000004@0000000000`00000707k5oP@0000000<0OLOn00000000
00001P00000408C6o@0300000024b?h0Q<Sn00D0Q<Sn00<0000008C9oP24bOh00P24bOh6000000H0
R<Sm00<0000008W9o@29bOd01P29bOd5000000@0S<Sl00<0000008c9o02<bO`01P2<bO`00`000000
SL[l08g:o00400000080SlSk00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`0^0>oZa`00
7`3_j/L2000000L0kn[700@0000009fJd02MV]00WI[@1P00000309NHd`030000002EU]80UIKB00<0
UIKB00<0000009>EdP2CUM800`2CUM800`000000TI?B096CdP03096CdP030000002?T]80Si;B00<0
Si;B00<0000008fAdP2=TM800`2=TM800`000000S93C08b@d`0308b@d`0300000029T=@0RI3D0080
RI3D1P00000308VJgP0300000027Vml0Qi_O00<0Qi_O00<0000008JLh@26W>400`26W>400`000000
Q9gS08BMh`0308BMh`0300000023WnD0PioU00@0PioU00<00000086Qj021XNP00`21XNP00`000000
Oj?Z07nSjP0307nSjP030000001mYNd0OJG]00<0OJG]00<0000007^Wk`1kYnl0101kYnl00`000000
NJ[b07VZlP0407VZlP030000001g[O@0Mjgd00@0Mjgd00<0000007F`m`1e/?L00P1e/?L8000000D0
OPdQ00<0000007P;9`1h2bL01@1h2bL00`000000L@LY0747:@040747:@030000001Z0RL0JP8W00@0
JP8W00<0000006<08`1S02<0101S02<00`000000FP0J05X06P0405X06P040000001@00l0D00?0500
3`H00000101n`od00`000000O/Gn07k5oP0207k5oPL000001024aOd00`000000Q<Km08C6o@0608C6
o@0300000024b?h0Q<Sn0080Q<Sn1`00000408S7o00300000028b?d0R<Sm00H0R<Sm00@0000008W9
o@29bOd0RLWm1000000208c7o0030000002<b?`0S<Sl00@0S<Sl0P00000508c9o0D000001P2?b?/0
0`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[702d0kn[7000N0>oZa`800000203_j/L40000
00<0VI[D00<0000009NHd`2GV=<00`2GV=<00`000000UIKB09FFdP0309FFdP030000002CUM80TiGB
00<0TiGB00<00000096CdP2ATm80102ATm800`000000Si;B08nBdP0208nBdP030000002=TM80SI7B
0080SI7B3000000308^Jg00300000029V]h0RI[N00<0RI[N00<0000008NKg`27Vml00`27Vml00`00
0000QYcQ08JLh@0408JLh@0300000024WN<0Q9gS00<0Q9gS00<0000008>Oi@23WnD00`23WnD00`00
0000PJ7X086Qj003086Qj0030000001oXnX0Oj?Z00<0Oj?Z00<0000007fUk@1mYNd0101mYNd00`00
0000NjO_07^Wk`0407^Wk`030000001iZ_80NJ[b0080NJ[b3@00000307fcmP030000001l]_P0O;Kh
0080O;Kh0`00000207h=8@030000001h2bL0N0/W00D0N0/W00<000000747:@1a1bT0101a1bT00`00
0000JP8W06X29`0406X29`030000001S02<0H`0S00<0H`0S00<0000005X06P1J01X00P1J01X70000
00<0O/;m00<0000007k3o@1n`od00P1n`od7000000@0Q<Cl00<0000008C5o@24aOd01@24aOd20000
00@0Q<Km1`00000408S6o00300000028ao`0R<Ol00D0R<Ol0P00000408S8o@H000001P2<ao`00`00
0000S<Sl08c8o00508c8o0H00000102>ao/00`000000SlSk08o8n`0508o8n`030000003_j/L0kn[7
0280kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[700<000000>oZa`3_j/L0203_j/L00`000000
VI[D09VJe00309VJe0030000002GV=<0UiSC00@0UiSC00<0000009FFdP2EU]800`2EU]800`000000
TiGB09>EdP0309>EdP030000002ATm80TI?B00<0TI?B00@0000008nBdP2?T]80Si;B1P00000308jI
fP030000002<VM/0S9WK00<0S9WK00<0000008^Jg02;V]`00`2;V]`00`000000RI[N08VJgP0408VJ
gP0300000027Vml0Qi_O00<0Qi_O00<0000008JLh@26W>400`26W>400`000000Q9gS08BMh`0408BM
h`0300000023WnD0PioU00<0PioU00<00000086Qj021XNP00`21XNP00`000000Oj?Z07nSjP0307nS
jP030000001mYNd0OJG]0080OJG]3@00000307n_lP030000001n/O@0O[7d00@0O[7d00<0000007fc
mP1m/oH0101m/oH00`000000O;Kh07bfn00407bfn0D00000101h2bL00`000000L@LY0747:@040747
:@030000001Z0RL0JP8W00@0JP8W00@0000006<08`1S02<0H`0S2000000307k0o0030000001n`_d0
O/;m0080O/;m1`0000000`24`_`0000000000002000000L0Q<Cl0P00000408C5o@L000001028aO`0
0`000000R<Kl08S6o00508S6o08000001028ao`7000000@0RlKk00<0000008c7o02<ao`01P2<ao`0
0`000000S<Sl08c8o0040000000308k7n`000000000000P0S/Ok00<0000008o8n`2?b?/00P2?b?/4
000002@0kn[700<000000>oZa`3_j/L0;03_j/L001h0kn[700<000000>oZa`3_j/L0203_j/L00`00
0000VI[D09VJe00409VJe0030000002GV=<0UiSC00<0UiSC00<0000009FFdP2EU]800`2EU]800`00
0000TiGB09>EdP0309>EdP030000002ATm80TI?B0080TI?B1@00000308nJfP030000002>VMX0SYWJ
00<0SYWJ00<0000008bIf`2<VM/00`2<VM/00`000000Ri[L08^Jg00408^Jg00300000029V]h0RI[N
00<0RI[N00<0000008NKg`27Vml01027Vml00`000000QYcQ08JLh@0308JLh@0300000024WN<0Q9gS
00<0Q9gS00<0000008>Oi@23WnD00P23WnDB000000<0PZ__00<00000086]l@21[O401021[O400`00
0000Ojob07n_lP0407n_lP030000001n/O@0O[7d00@0O[7d00<0000007fcmP1m/oH0101m/oH00`00
0000O;Kh07bfn00407bfn0040000001k^?T0NkSi07^hnAH00000101o__/00`000000O/3l07k0o002
07k0o0L000001024`O/4000000@0Q<;l0P00000408C4o0L000001028a?/00`000000R<Gl08S5o005
08S5o08000001028a_`7000000@0RlKk00<0000008_6n`2;a_/01@2;a_/00`000000S<Ol08c7o003
08c7o0D000001P2>ao/00`000000S/Ok08k7n`0608k7n`D00000102@aoX00`000000kn[70>oZa`0R
0>oZa`030000003_j/L0kn[702/0kn[7000N0>oZa`8000002P3_j/L00`000000VI[D09VJe00309VJ
e0030000002GV=<0UiSC00@0UiSC00<0000009FFdP2EU]800P2EU]8;000000<0TI[I00<0000008nJ
fP2?V]X00P2?V]X00`000000SYWJ08jIfP0408jIfP030000002<VM/0S9WK00<0S9WK00<0000008^J
g02;V]`0102;V]`00`000000RI[N08VJgP0308VJgP0300000027Vml0Qi_O00<0Qi_O00<0000008JL
h@26W>400P26W>4<000000<0QZGY00<0000008FWj`25Yn/00`25Yn/00`000000PjW]08>Yk@0308>Y
k@0300000022Znl0PZ__00@0PZ__00<00000086]l@21[O401021[O400`000000Ojob07n_lP0407n_
lP030000001n/O@0O[7d00@0O[7d00<0000007fcmP1m/oH00P1m/oH=000000<0PKWh00<00000082k
n@20^oT01@20^oT00`000000Okcj07nlnP0507nlnP030000001o__/0Okkk0080Okkk1P00000408Bo
nP0300000024`O/0Q<7k0080Q<7k1@00000408C2o0L000001028`o/00`000000R<Ck08S4n`0408S4
n`0300000028aO`0R<Gl00H0R<Gl1@00000408_5n`030000002;a_/0RlKk00D0RlKk00<0000008_6
n`2;a_/00P2;a_/8000000@0S/Kj00<0000008k7n`2>ao/0102>ao/2000000<0S/Ok100000020936
nP030000002@aoX0T<Oj00D0T<Oj00<000000>oZa`3_j/L0803_j/L2000002d0kn[7000N0>oZa`03
0000003_j/L0kn[700T0kn[700<0000009VJe02IV]@0102IV]@00`000000UiSC09NHd`0309NHd`03
0000002EU]80UIKB008000000P2DW=T00`000000TY_I09:Kf@0309:Kf@030000002AV]T0TI[I00<0
TI[I00<0000008nJfP2?V]X00`2?V]X00`000000SYWJ08jIfP0308jIfP030000002<VM/0S9WK00@0
S9WK00<0000008^Jg02;V]`00`2;V]`00`000000RI[N08VJgP0308VJgP0300000027Vml0Qi_O0080
Qi_O1P00000308RSiP0300000027Y>L0QjCW00<0QjCW00<0000008JUj@26YNT01026YNT00`000000
QJO[08FWj`0308FWj`0300000023ZNd0PjW]00<0PjW]00<0000008:[k`22Znl00`22Znl00`000000
PJga086]l@05086]l@030000001o[o80Ojob0080Ojob3@00000308:em@0300000022]oL0P[Og00@0
P[Og00<00000086in021^OP01021^OP00`000000P;_i082kn@05082kn@030000001o_?X0Okcj0080
Okcj1`00000308BnnP0300000024_oX0Q;oj00D0Q;oj1000000408C1n`D000001028`OX00`000000
R<?k08S3n`0408S3n`0300000028a?/0R<Ck00D0R<Ck00@0000008S5o028aO`0R<Gl1000000208_4
nP030000002;aO/0RlGk00@0RlGk00<0000008_6n`2;a_/01@2;a_/5000000@0S/Gj00<0000008k6
nP2>a_X01P2>a_X00`000000S/Ok08k7n`0208k7n`H000001P2@a_X00`000000T<Oj0937nP050937
nP8000008`3_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000002IV]@0VI[D00<0VI[D00<0000009NHd`2GV=<00P2GV=<4000000@0U9cI00<0000009:Kf@2B
VmT00`2BVmT00`000000TI[I096Jf@04096Jf@030000002?V]X0Si[J00<0Si[J00<0000008jIfP2>
VMX00`2>VMX00`000000S9WK08bIf`0308bIf`030000002;V]`0Ri[L0080Ri[L3000000308VRi003
00000028XnH0R:?V00<0R:?V00<0000008NTi`27Y>L01027Y>L00`000000QZGY08JUj@0308JUj@03
00000025Yn/0QJO[00<0QJO[00<0000008>Yk@23ZNd01023ZNd00`000000PZ__08:[k`0308:[k`03
00000021[O40PJga0080PJga1`00000308BalP0300000023/o@0Pk?d00@0Pk?d00<0000008:em@22
]OD01022]OD00`000000P[Og08:gm`0408:gm`8000001@21^OP00`000000P;_i082kn@02082kn@L0
00001025_?T00`000000Q;kj08BnnP0408BnnP8000001024_oX300000080Q<7k1000000208S0nP03
00000028`OX0R<7j00@0R<7j00<0000008S3n`28`o/01@28`o/00`000000R<Ck08S4n`0208S4n`H0
00001P2;a?X00`000000RlGk08_5n`0508_5n`030000002;a_/0RlKk00@000000P2=aOX00`000000
S/Gj08k5nP0508k5nP800000102>a_X7000000<0T<Kj0P0000080936nP030000002@aoX0T<Oj00@0
00000P2Ba_T00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZa`030000
003_j/L0kn[700X0kn[700<0000009VJe02IV]@00P2IV]@6000000<0UIgI00<0000009BLf@2DW=T0
0`2DW=T00`000000TY_I09:Kf@0309:Kf@030000002AV]T0TI[I00@0TI[I00<0000008nJfP2?V]X0
0P2?V]X00`000000SYWJ08jIfP0308jIfP030000002<VM/0S9WK0080S9WK1P00000308bQhP030000
002;XN<0Rj7S00<0Rj7S00<0000008VRi029X^@01029X^@00`000000R:?V08RSiP0308RSiP030000
0027Y>L0QjCW00<0QjCW00<0000008JUj@26YNT01026YNT00`000000QJO[08FWj`0308FWj`030000
0023ZNd0PjW]0080PjW]3000000408F`l@0300000024/O80Q;7b00@0Q;7b00<0000008>cm023/o@0
1023/o@00`000000P[Ge08:em@0408:em@0300000022]oL0P[Og0080P[Og3@00000408Fkn0030000
0025_?T0QKci00D0QKci00<0000008BnnP24__X00P24__X<000000L0R<3j00<0000008S1nP28`OX0
1028`OX00`000000R<?k08S3n`0208S3n`L00000102;`oX00`000000RlCj08_4nP0608_4nP030000
002;aO/0RlGk0080RlGk1@00000708g5nP030000002>aOX0S/Gj00D0S/Gj1@0000040935n@030000
002@a_X0T<Kj00@0T<Kj0`0000040936nPD000001P2Ba_T00`000000kn[70>oZa`0Q0>oZa`030000
003_j/L0kn[702T0kn[7000M0>oZa`030000003_j/L0000000`0kn[71000000309NNf@030000002E
WMT0UIgI00<0UIgI00<0000009BLf@2DW=T00`2DW=T00`000000TY_I09:Kf@0409:Kf@030000002A
V]T0TI[I00<0TI[I00@0000008nJfP2?V]X0Si[J3000000308fPh@030000002<XN80S:7R00<0S:7R
00<0000008^Qh`2;XN<0102;XN<00`000000RJ;T08VRi00308VRi00300000028XnH0R:?V00@0R:?V
00<0000008NTi`27Y>L00`27Y>L00`000000QZGY08JUj@0208JUj@`000000`27[Nh00`000000QZk`
08J^l00308J^l00300000025/?40QK3a00D0QK3a00<0000008BalP24/O800`24/O800`000000Pk?d
08>cm00508>cm00300000022]OD0P[Ge0080P[Ge1P00000408JhmP0300000025^OL0QKWg00<0QKWg
00<0000008Fkn025^oP01@25^oP2000000@0QKci1P0000000`28__P0000000000002000000H0R;oi
00<0000008S0nP28`?X01P28`?X00`000000R<7j08S1nP0208S1nPH00000102;`_T00`000000Rl?j
08_3nP0508_3nP800000102;a?X7000000@0SLCj00<0000008g5nP2=aOX01P2=aOX00`000000S/Gj
08k5nP0400000080SlCi00<000000935n@2@aOT01@2@aOT00`000000T<Kj0936nP030936nPL00000
102BaOT00`000000T/Ki09;6n@0509;6n@030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0
:03_j/L001d0kn[70P00000>0>oZa`030000002GW]T0UikI00<0UikI00<0000009FMf@2EWMT0102E
WMT00`000000U9cI09BLf@0309BLf@030000002BVmT0TY_I00<0TY_I00<00000096Jf@2AV]T00P2A
V]T5000000<0T:3O00<0000008jPh02>X>000`2>X>000`000000SJ3Q08fPh@0408fPh@030000002<
XN80S:7R00<0S:7R00<0000008^Qh`2;XN<00`2;XN<00`000000RJ;T08VRi00408VRi00300000028
XnH0R:?V00<0R:?V00<0000008NTi`27Y>L00P27Y>L6000000<0R:[[00<0000008N[k@27Znd00`27
Znd00`000000Qjg^08N]kP0408N]kP0300000026[_00QZk`00<0QZk`00<0000008F`l@25/?401@25
/?400`000000Q;7b08BalP0308BalP0300000023/o@0Pk?d0080Pk?d1`00000308Jfm@0300000026
^?H0Q[Sf00@0Q[Sf00<0000008Fim`25^OL01025^OL2000000@0QK_h1`00000308Rln0@000001028
__P00`000000R;oi08Ron@0408Ron@8000001028`?X7000000<0Rl7i00<0000008_2n@2;`_T01@2;
`_T2000000@0Rl?j1`00000408g3n@030000002=a?X0SLCj00D0SLCj00<0000008g5nP2=aOX00`2=
aOX5000000H0SlCi00<000000935n@2@aOT01@2@aOT6000000050975n@000000TLGi0975n@000000
1`2BaOT00`000000T/Ki09;6n@0209;6n@@000008P3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_
j/L00`000000kn[70>oZa`0=0>oZa`030000002GW]T0UikI00@0UikI00<0000009FMf@2EWMT0102E
WMT00`000000U9cI09BLf@0209BLf@030000002BVmT0TY_I0080TY_I1P000003096PgP030000002@
X=l0T:3O0080T:3O00<0000008jPh02>X>00102>X>000`000000SJ3Q08fPh@0308fPh@030000002<
XN80S:7R00@0S:7R00<0000008^Qh`2;XN<00`2;XN<00`000000RJ;T08VRi00208VRi0`000000`29
ZNX00`000000R:[[08RZj`0408RZj`0300000027Znd0Qj_]00<0Qj_]00<0000008N]kP27[Nh00`27
[Nh00`000000QZk`08J^l00408J^l00300000025/?40QK3a0080QK3a3@00000408Nem00300000026
]_D0Q[Ke00@0Q[Ke00<0000008JhmP26^?H01026^?H00`000000QKWg08Fim`0208Fim`L000001028
^oL010000000R;ch08Rln028_?P4000000L0R;kh00<0000008Ron@28_oT00P28_oT7000000@0Rkoh
00<0000008_1n@2;`OT0102;`OT2000000@0Rl;i1`00000408g2n@030000002=`oT0SL?i00D0SL?i
00<0000008g4nP2=a?X00P2=a?X8000000@0SlCi00<0000008o4n@2?a?T01@2?a?T00`000000T<Gi
0935n@0400000080TLCi00<000000975n@2AaOT00`2AaOT010000000TLGi0975n@00000409;5n@L0
0000102CaOP00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[702L0kn[7000?0>oZa`<00000
0P3_j/L3000000H0kn[700<000000>oZa`3_j/L03P3_j/L00`000000UikI09NNf@0409NNf@030000
002EWMT0UIgI00<0UIgI00@0000009BLf@2DW=T0U9cI1P00000309:PgP030000002AX=h0TJ3N00<0
TJ3N00<00000092Pg`2@X=l00`2@X=l00`000000SZ3P08jPh00308jPh0030000002=X>40SJ3Q00@0
SJ3Q00<0000008bQhP2<XN800`2<XN800`000000Rj7S08^Qh`0208^Qh`H000000`2;YnL00`000000
RZSY08ZXj@0308ZXj@0300000029ZNX0RJWZ00@0RJWZ00<0000008RZj`28Z^/00`28Z^/00`000000
Qj_]08N[k@0408N[k@0300000027[Nh0Qjg^00<0Qjg^00<0000008J^l026[_000P26[_06000000@0
R;;a00<0000008NclP27/o800`27/o800`000000QkGd08Nem00408Nem00300000026]_D0Q[Ke00D0
Q[Ke00<0000008JhmP26^?H00P26^?H6000000@0R;[f00<0000008Rkm`28^oL01028^oL4000000@0
R;ch00<0000008Rnn028__P00P28__P7000000@0Rkkh00<0000008^on02;_oP0102;_oP00`000000
Rl7i08_1n@0508_1n@D00000102=`OP00`000000SL;i08g2n@0408g2n@030000002=`oT0SL?i00D0
SL?i1@00000408o3n@030000002?a?T0SlCi00H0SlCi00<0000008o4n@2?a?T00P2?a?T5000000H0
TLCi00<000000975n@2AaOT0102AaOT00`000000TLGi00000004000000@0TlGh00<0000009?5n02C
aOP01@2CaOP00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[702H0kn[7000?0>oZa`800000
1@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700l0kn[700<0000009NNf@2GW]T0
0`2GW]T00`000000UIgI09FMf@0209FMf@D000000`2CX=d00`000000TZ3N09:PgP0309:PgP030000
002AX=h0TJ3N00@0TJ3N00<00000092Pg`2@X=l00`2@X=l00`000000SZ3P08jPh00308jPh0030000
002=X>40SJ3Q0080SJ3Q3000000308bViP030000002;YnL0RjOW00@0RjOW00<0000008ZXj@2:Z>T0
0`2:Z>T00`000000RJWZ08VYjP0308VYjP0300000028Z^/0R:[[00@0R:[[00<0000008N[k@27Znd0
0P27Znd<000000<0RK7`00<0000008Rbl@28/_401@28/_400`000000Qk?b08NclP0308NclP030000
0027]O@0QkGd00@0QkGd00<0000008Jfm@26]_D00P26]_D7000000<0RKWe00<0000008RjmP28^_H0
1@28^_H010000000R;_g08Rkm`28^oL4000000@0R;ch1`00000408^mm`030000002;__P0Rkkh00@0
Rkkh00<0000008^on02;_oP01@2;_oP00`000000Rl7i08_1n@0400000080SL3h00<0000008g1n02=
`OP0102=`OP00`000000SL;i08g2n@0508g2n@030000002=`oT0SL?i00@000000P2?`_P00`000000
Sl?i08o3n@0508o3n@800000102?a?T7000000@0TLCh00<000000974n@2Aa?T01@2Aa?T010000000
TLGi0975n@2AaOT400000080T/Ch00<0000009?5n02CaOP0102CaOP00`000000TlGh09?5n00509?5
n0800000803_j/L2000002P0kn[7000A0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_
j/L00`3_j/L300000100kn[700<0000009NNf@2GW]T00P2GW]T6000000<0U:7M00<0000009>Pg@2C
X=d00P2CX=d00`000000TZ3N09:PgP0409:PgP030000002AX=h0TJ3N00@0TJ3N00<00000092Pg`2@
X=l00P2@X=l00`000000SZ3P08jPh00208jPh0H000000`2>YN@00`000000SJGU08fUi@0308fUi@03
0000002<Y^H0S:KV00@0S:KV00<0000008^Wi`2;YnL00`2;YnL00`000000RZSY08ZXj@0308ZXj@03
00000029ZNX0RJWZ00@0RJWZ00<0000008RZj`28Z^/00P28Z^/6000000<0RZk^00<0000008V_k`29
[nl00`29[nl00`000000RK7`08Val00408Val00300000028/_40R;;a00D0R;;a00<0000008NclP27
/o800`27/o800`000000QkGd08Nem00208Nem0H000001029]o@00`000000RKWe08Vim@0408Vim@03
00000028^_H0R;[f00D0R;[f0`00000208Rkm`H00000102;_?L00`000000Rkgg08^mm`0408^mm`03
0000002;__P0Rkkh00D0Rkkh00<0000008^on02;_oP00P2;_oP5000000H0SL3h00<0000008g1n02=
`OP01@2=`OP00`000000SL;i08g2n@0208g2n@D000001`2?`_P00`000000Sl?i08o3n@0508o3n@D0
0000102A`oP00`000000TLCh0974n0050974n0030000002Aa?T0TLCi0080TLCi1P00000309;4n004
0000002Ba?P0T/Ch000000L0TlGh00<0000009?5n02CaOP01000000209C5n0030000003_j/L0kn[7
01l0kn[700<000000>oZa`3_j/L09@3_j/L00140kn[700<000000>oZa`3_j/L00P0000060>oZa`03
0000003_j/L0kn[70140kn[71000000309JRg@030000002DXMd0U:7M00<0U:7M00<0000009>Pg@2C
X=d00`2CX=d00`000000TZ3N09:PgP0409:PgP030000002AX=h0TJ3N00<0TJ3N00@00000092Pg`2@
X=l0T:3O1P00000308nUh`030000002>YN@0SZGT00<0SZGT00<0000008fUi@2=YND0102=YND00`00
0000S:KV08bViP0308bViP030000002;YnL0RjOW00@0RjOW00<0000008ZXj@2:Z>T00`2:Z>T00`00
0000RJWZ08VYjP0208VYjPH000000`2;[Nd00`000000RZk^08Z^kP0408Z^kP0300000029[nl0RJo_
00<0RJo_00<0000008Val029/O001029/O000`000000R;;a08Rbl@0208Rbl@d000000`29]_<00`00
0000RKOd08Vgm00508Vgm00300000029^OD0RKWe00@0RKWe00@0000008RjmP28^_H0R;[f20000003
08^kmP030000002;_?L0Rkcg00D0Rkcg00<0000008^mm`2;_OL0102;_OL00`000000Rkkh08^nn002
08^nn0L00000102=_oP00`000000SL3h08g0n00508g0n0030000002=`OP0SL7h0080SL7h1`000004
08o1n0030000002?`_P0Sl;h00H0Sl;h00<0000008o3n@2?`oT0100000020972n0030000002A`oP0
TL?h00@0TL?h00<000000974n02Aa?P01@2Aa?P5000000@0T/Ch00<0000009;4n02Ba?P00`2Ba?P0
10000000T/Ch09;4n000000409?5n0D000001P2DaOP00`000000kn[70>oZa`0P0>oZa`030000003_
j/L0kn[702@0kn[7000?0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L04P3_j/L0
0`000000UZ;M09JRg@0309JRg@030000002DXMd0U:7M00@0U:7M00<0000009>Pg@2CX=d00`2CX=d0
0`000000TZ3N09:PgP0309:PgP030000002AX=h0TJ3N0080TJ3N1@000003092Th`030000002?YN<0
SjGS00@0SjGS00<0000008jUi02>YN@00`2>YN@00`000000SJGU08fUi@0308fUi@030000002<Y^H0
S:KV00@0S:KV00<0000008^Wi`2;YnL00P2;YnL<000000<0Rjc/00<0000008^]k@2;[Nd0102;[Nd0
0`000000RZk^08Z^kP0308Z^kP0300000029[nl0RJo_00@0RJo_00<0000008Val029/O000P29/O06
000000@0RkCa00<0000008ZelP2:]O800`2:]O800`000000RKKc08Vfl`0408Vfl`0300000029]o@0
RKOd00D0RKOd00<0000008Vim@29^OD00P29^OD6000000@0Rk[e00<0000008^kmP2;^oH0102;^oH0
0`000000Rkcg08^lm`0508^lm`030000002;_OL0Rkgg0080Rkgg1P00000408fnm`030000002=_oP0
SKoh00D0SKoh0P00000408g0n0H00000102?`OP00`000000Sl7h08o1n00508o1n0800000102?`_P5
000000H0TL;h00<000000973n02A`oP01@2A`oP00`000000TLCh0974n00400000080T/?h00<00000
09;4n02Ba?P01@2Ba?P2000000<0T/Ch2000000409C4m`030000002DaOP0U<Gh00D0U<Gh00<00000
0>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0T0>oZa`00703_j/L00`000000kn[70>oZa`0B0>oZ
a`030000002FX]d0UZ;M00@0UZ;M00<0000009BQg@2DXMd0102DXMd00`000000Tj3M09>Pg@0209>P
g@030000002BX=h0TZ3N0080TZ3N1P000003096ThP030000002@Y><0T:CS00<0T:CS00<0000008nU
h`2?YN<00`2?YN<00`000000SZGT08jUi00408jUi0030000002=YND0SJGU00<0SJGU00<0000008bV
iP2<Y^H00P2<Y^H6000000<0SJ_Y00<0000008b[j`2<Zn/00`2<Zn/00`000000Rjc/08^/k00408^/
k0030000002;[Nd0Rjg]00<0Rjg]00<0000008Z^kP2:[^h0102:[^h00`000000RJo_08V_k`0208V_
k`H000000`2;/o000`000000RkCa08^dl@0508^dl@030000002:]O80R[Gb00<0R[Gb00<0000008Vf
l`29]_<01029]_<00`000000RKOd08Vgm00208Vgm0T0000000<0RkWd0000002;^_D01P2;^_D00`00
0000Rk_f08^kmP0408^kmP030000002;_?L0Rkcg0080Rkcg1`00000308fmmP030000002=__L0SKkg
00D0SKkg0P00000408fon0L000000`2?`?L00`000000Sl7h08o1n00508o1n0800000102?`OP70000
00@0T<;g00<000000972n02A`_P01@2A`_P00`000000TL?h0973n0020973n0D000001P2B`oP00`00
0000T/Ch09;4n00609;4n0H000000`2Da?L00`000000U<Cg09C4m`0509C4m`030000002DaOP0U<Gh
0080U<Gh1000000Q0>oZa`030000003_j/L0kn[702<0kn[7000L0>oZa`800000503_j/L00`000000
UZ;M09JRg@0409JRg@030000002DXMd0U:7M00<0U:7M00@0000009>Pg@2CX=d0Tj3M1P00000309:T
h@030000002AY>80TJCR00<0TJCR00<00000092Th`2@Y><00`2@Y><00`000000SjGS08nUh`0408nU
h`030000002>YN@0SZGT00<0SZGT00<0000008fUi@2=YND00P2=YND6000000<0SZ[X00<0000008f[
j@2=ZnT0102=ZnT00`000000S:_[08b[j`0308b[j`030000002;[>`0Rjc/00@0Rjc/00<0000008^]
k@2;[Nd00`2;[Nd00`000000RZk^08Z^kP0208Z^kPH000000`2</^l00`000000Rk?`08^cl00408^c
l0030000002;]?40RkCa00@0RkCa00<0000008ZelP2:]O80102:]O800`000000RKKc08Vfl`0208Vf
l`H00000102<^?@3000000@0RkWd00<0000008^jm@2;^_D01@2;^_D00`000000Rk_f08^kmP0208^k
mPH00000102=_?H00`000000SKgf08fmmP0408fmmP800000102=__L7000000@0Skog00<0000008o0
m`2?`?L0102?`?L00`000000Sl7h08o1n00508o1n0D00000102@`OL00`000000T<;g0932m`050932
m`030000002A`_P0TL;h0080TL;h1`00000409;2m`030000002B`oP0T/?h00D0T/?h00@0000009;4
n02Ba?P0T/Ch1000000209?3m`050000002Da?L0U<Cg09C4m`0000000P2Da?L00`000000U<Cg09C4
m`0509C4m`D00000102Ea?L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[70280kn[7000L
0>oZa`030000003_j/L0kn[701@0kn[700<0000009JRg@2FX]d00`2FX]d00`000000U:7M09BQg@02
09BQg@D000000`2CY>400`000000TZCQ09:Th@0409:Th@030000002AY>80TJCR00<0TJCR00<00000
092Th`2@Y><00`2@Y><00`000000SjGS08nUh`0208nUh``000000`2>ZNL00`000000SZ[X08jZj004
08jZj0030000002=ZnT0SJ_Y00<0SJ_Y00<0000008b[j`2<Zn/0102<Zn/00`000000Rjc/08^/k002
08^/k0`000000`2</Nl00`000000S;;_08bbk`0408bbk`030000002;/o00Rk?`00@0Rk?`00<00000
08^dl@2;]?40102;]?400`000000R[Gb08ZelP0208ZelPH000000`2<]o<010000000S;Sd08bhm02<
^?@4000000L0RkWd00<0000008^jm@2;^_D00P2;^_D7000000<0SK_e00<0000008flmP2=_?H01@2=
_?H00`000000SKgf08fmmP0208fmmPL00000102?__H00`000000Skog08nom`0408nom`030000002?
`?L0Sl3g00D0Sl3g00<0000008o1n02?`OP0100000020930m`030000002@`OL0T<7g00@0T<7g00<0
00000932m`2@`_L01@2@`_L5000000@0T/;g00<0000009;2m`2B`_L01@2B`_L00`000000T/?h09;3
n00209;3n0H000001P2C`oL00`000000U<Cg09C4m`0209C4m`040000002Da?L0U<Cg00000080U<Cg
1000000209G3m`030000002Ea?L0ULCg00D0ULCg00<000000>oZa`3_j/L07P3_j/L00`000000kn[7
0>oZa`0R0>oZa`00703_j/L00`000000kn[70>oZa`0D0>oZa`030000002FX]d0UZ;M0080UZ;M1P00
000309BUh0030000002CY>40TjCQ00<0TjCQ00<0000009:Th@2BY>400`2BY>400`000000TJCR096T
hP03096ThP030000002@Y><0T:CS0080T:CS1P000003092XiP030000002?Z>L0SjSW00<0SjSW00<0
000008jYi`2>ZNL0102>ZNL00`000000SZ[X08jZj00308jZj0030000002=ZnT0SJ_Y00@0SJ_Y00<0
000008b[j`2<Zn/00P2<Zn/6000000<0SJo]00<0000008f`kP2=/>h00`2=/>h00`000000S;7_08ba
k`0408bak`030000002</^l0S;;_00@0S;;_00<0000008^cl02;/o000P2;/o0=000000<0S;Kb00<0
000008bgl`2<]o<0102<]o<3000000@0S;Sd00<0000008^im02;^O@00P2;^O@7000000@0SK_e00<0
000008fkm@2=^oD0102=^oD00`000000SKcf08flmP0408flmPD00000102?_OH00`000000Skkf08nn
mP0408nnmP030000002?_oL0Skog00D0Skog00<0000008o0m`2?`?L00P2?`?L5000000H0T<3g00<0
00000931m`2@`OL01@2@`OL00`000000T<;g0932m`0400000080T/7g00<0000009;2m`2B`_L0102B
`_L00`000000T/;g09;2m`0509;2m`D00000102C`_L00`000000Tl?g09?3m`0609?3m`040000002D
a?L0U<Cg09C4m`H000001P2E`oL00`000000ULCg09G4m`0509G4m`800000803_j/L00`000000kn[7
0>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0F0>oZa`@000000`2FYN000`000000U:GP09BU
h00409BUh0030000002CY>40TjCQ0080TjCQ00<0000009:Th@2BY>40102BY>4010000000TJCR096T
hP2AY>86000000<0TJSU00<00000092XiP2@Z>H0102@Z>H00`000000SjSW08nXi`0308nXi`030000
002>ZNL0SZWW00<0SZWW00<0000008jZj02>Z^P0102>Z^P00`000000SJ_Y08f[j@0208f[j@H00000
0`2>[^`00`000000SJo]08f_k@0408f_k@030000002=/>h0SK3^00<0SK3^00<0000008bak`2</Nl0
102</Nl00`000000S;;_08bbk`0208bbk`H000000`2=]?400`000000SKGa08fel@0408fel@030000
002<]_80S;Kb00@0S;Kb00<0000008bgl`2<]o<00`0000000`2<]o<0000008bhm00308bhm0H00000
102=^_@00`000000SK_e08fkm@0408fkm@030000002=^oD0SK_e00D0SK_e00<0000008flmP2=_?H0
0`00000208nlm@030000002?_OH0Skgf00D0Skgf00<0000008nnmP2?__H0102?__H00`000000Skog
08nom`0208nom`L00000102@_oH00`000000T<3g0930m`050930m`030000002@`OL0T<7g0080T<7g
1@00000609;1m`030000002B`_L0T/;g00D0T/;g00<0000009;2m`2B`_L01000000209?2m`030000
002C`_L0Tl;g00D0Tl;g0P00000409?3m`P000000`2D`oL00`000000UL?g09G3m`0509G3m`030000
002Ea?L0ULCg00@000000P2F`oH00`000000kn[70>oZa`0L0>oZa`030000003_j/L000000280kn[7
000K0>oZa`<000005`3_j/L00`000000UZGP09JUh00409JUh0030000002DYN00U:GP00<0U:GP00<0
000009>Th@2CY>400`2CY>400`000000TZCQ09:Th@0209:Th@D000000`2BZ>@00`000000TJSU096X
i@04096Xi@030000002@Z>H0T:SV00<0T:SV00<0000008nXi`2?Z>L00`2?Z>L00`000000SZWW08jY
i`0408jYi`030000002>Z^P0SZ[X0080SZ[X1P00000308j]j`030000002>[^`0SZk/00<0SZk/00<0
000008f_k@2=[nd0102=[nd00`000000SK3^08f`kP0408f`kP030000002</Nl0S;7_0080S;7_1P00
000308fcl0030000002=]?40SKCa00@0SKCa00<0000008fel@2=]O400`2=]O400`000000S;Kb08bf
lP0408bflP<000000`2<]o<6000000<0SKWc00<0000008fjm02=^_@01@2=^_@00`000000SK_e08fk
m@0408fkm@030000002=^oD0SK_e0080SK_e1@00000608nlm@030000002?_OH0Skgf00D0Skgf00<0
000008nnmP2?__H00P2?__H6000000@0T;of00<00000092omP2@_oH01@2@_oH00`000000T<3g0930
m`020930m`L00000102B`OH00`000000T/7g09;1m`0509;1m`030000002B`_L0T/;g0080T/;g1@00
000609?2m`030000002C`_L0Tl;g00H0Tl;g1@00000409C3mP050000002D`oL0U<?g09C3m`000000
0`2D`oL00`000000UL?g09G3m`0209G3m`D000001P2F`oH00`000000kn[70>oZa`0N0>oZa`030000
003_j/L0kn[70200kn[7000K0>oZa`030000003_j/L0kn[701P0kn[700<0000009JUh02FYN000`2F
YN000`000000U:GP09BUh00409BUh0040000002CY>40TjCQ09>Th@H000000`2CYn@00`000000TZST
09:Xi00309:Xi0030000002AZ>D0TJSU00<0TJSU00<00000092XiP2@Z>H0102@Z>H00`000000SjSW
08nXi`0308nXi`030000002>ZNL0SZWW0080SZWW1P00000308n]jP030000002>[N/0SZg[00<0SZg[
00<0000008j^k02>[^`0102>[^`00`000000SJo]08f_k@0408f_k@030000002=/>h0SK3^0080SK3^
1P00000308jbk`030000002=/o00SK?`00@0SK?`00<0000008fdl@2=]?400`2=]?400`000000SKGa
08fel@0408fel@030000002<]_80S;Kb00T000000`2>^?<00`000000SKWc08fil`0408fil`030000
002=^_@0SK[d00D0SK[d00<0000008fkm@2=^oD00P2=^oD6000000@0Skce00<0000008nlm@2?_?D0
1@2?_?D00`000000Skgf08nmmP0208nmmPL000000`2@__H00`000000T;of092omP05092omP800000
102@_oH6000000@0TL3f00<0000009;1mP2B`OH01@2B`OH00`000000T/7g09;1m`0209;1m`L00000
102C`OH00`000000Tl;g09?2m`0509?2m`040000002C`_L0Tl;g09?2m`@000000P2D`_H00`000000
U<?f09C3mP0409C3mP030000002D`oL0U<?g0080U<?g00<0000009C3m`2D`oL01@00000409K3mP03
0000002F`oH0U/?f00D0U/?f00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0O0>oZa`00
6`3_j/L00`000000kn[70>oZa`0H0>oZa`030000002FYN00UZGP00@0UZGP00<0000009BUh02DYN00
0P2DYN05000000<0TjOS00<0000009>Wi02CYn@0102CYn@00`000000TZST09:Xi00209:Xi0030000
002AZ>D0TJSU00@0TJSU00<00000092XiP2@Z>H00P2@Z>H<000000<0T:cY00<0000008n]jP2?[NX0
102?[NX00`000000SZg[08j]j`0308j]j`030000002>[^`0SZk/00<0SZk/00<0000008f_k@2=[nd0
0P2=[nd7000000<0S[7^00<0000008jbk`2>/^l0102>/^l00`000000SK?`08fcl00408fcl0030000
002=]?40SKCa00<0SKCa00<0000008fel@2=]O400P2=]O46000000@0S[Ob00<0000008jhl`2>^?<0
102>^?<00`000000SKWc08fil`0408fil`030000002=^_@0SK[d0080SK[d1`00000308nkm0030000
002?_?D0Skce00D0Skce00<0000008nlm@2?_?D00P2?_?D7000000@0T;ge00<00000092nmP2@__H0
102@__H00`000000T;of092omP05092omPD000000`2A_oH00`000000TL3f0970mP050970mP030000
002B`OH0T/7f00@0T/7f1@00000409?1mP030000002C`OH0Tl7f00D0Tl7f00<0000009?2m`2C`_L0
0P2C`_L6000000H0U<;f00<0000009C3mP2D`oH01@2D`oH00`000000U<?g09C3m`0400000080UL?f
00<0000009K3mP2F`oH01@2F`oH00`000000U/?f09K3mP0209K3mP@00000803_j/L00`000000kn[7
0>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000`0kn[7000K0>oZa`030000
003_j/L0kn[701T0kn[700<0000009JUh02FYN000P2FYN06000000<0U:OS00<0000009>Wh`2CYn<0
0`2CYn<00`000000TjOT09>Wi00309>Wi0030000002BZ>@0TZST00<0TZST00<00000096Xi@2AZ>D0
0P2AZ>D6000000<0TJ_X00<00000092[j02@ZnP00`2@ZnP00`000000T:cY092/j@04092/j@030000
002?[NX0SjgZ00@0SjgZ00<0000008j]j`2>[N/00P2>[N/00`000000SZk/08j^k00208j^k0H00000
102?/Nd00`000000S[7^08jakP0308jakP030000002>/^l0S[;_00D0S[;_00<0000008fcl02=/o00
0P2=/o0=00000080S[Ka00<0000008jglP2>]o80102>]o800`000000S[Sc08jhl`0508jhl`030000
002=^O<0SKWc0080SKWc1P00000408njl`030000002?^o@0Sk_d00@0Sk_d0P00000408nlm@H00000
102@_?D00`000000T;ge092mm@04092mm@030000002@__H0T;kf00D0T;kf00<00000092omP2@_oH0
10000002096nm@030000002A_oH0TKof00@0TKof00<000000970mP2A`?H01@2A`?H00`000000T/7f
09;1mP0300000080Tl3f00<0000009?1mP2C`OH01@2C`OH00`000000Tl7f09?1mP0409?1mPD00000
102D`_H00`000000U<;f09C2mP0609C2mP030000002D`oH0U<?f0080U<?f1@00000209G3mP050000
002E`oH0UL?f09G3mP0000001`2F`oH5000000@0U/?f00<000000>oZa`3_j/L07@3_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000303_j/L001/0kn[7
0P00000K0>oZa`@000000`2EZ>800`000000U:OS09BWh`0409BWh`030000002CYn<0TjOS0080TjOS
00<0000009>Wi02CYn@0102CYn@010000000TZST09:Xi02BZ>@6000000<0TZ_W00<00000096[j02A
ZnP0102AZnP00`000000T:_X092[j003092[j0030000002@[>T0T:cY00@0T:cY00<0000008n]jP2?
[NX00P2?[NX;000000<0Sk3]00<0000008nak@2?/Nd0102?/Nd00`000000S[7^08jakP0408jakP03
0000002>/^l0S[;_0080S[;_1`00000308ndl0030000002>]O40S[Ga0080S[Ga0P00000608jfl@03
0000002>]o80S[Ob00@0S[Ob00<0000008jhl`2>^?<00P2>^?<7000000<0SkWc00<0000008njl`2?
^_<01@2?^_<00`000000Sk_d08nkm00208nkm0L000000`2@_?@00`000000T;ce092lm@04092lm@03
0000002@_OD0T;ge00D0T;ge00<00000092nmP2@__H00P2@__H5000000H0TKke00<00000096omP2A
_oH01@2A_oH00`000000TL3f0970mP020970mPD000001P2C`?H00`000000Tl7f09?1mP0509?1mP03
0000002C`OH0Tl7f00<000000P2D`OH00`000000U<;f09C2mP0509C2mP800000102D`_H7000000@0
UL;f00D0000009G3mP2E`oH0UL?f0000000309G3mP030000002F`oH0U/?f00@000000P2F`oH00`00
0000U/?f09K3mP0509K3mP030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0103_j/L00`00
0000kn[7000000080>oZa`030000003_j/L0kn[700/0kn[7000J0>oZa`8000007@3_j/L00`000000
UJSR09FXhP0409FXhP030000002DYn<0U:OS00<0U:OS00<0000009>Wh`2CYn<00`2CYn<00`000000
TjOT09>Wi00209>Wi0D000000`2BZ^H00`000000TZ_W09:[i`0409:[i`030000002AZnP0TJ_X00<0
TJ_X00<00000092[j02@ZnP0102@ZnP00`000000T:cY092/j@02092/j@H000000`2@[n/00`000000
T:o/092_k002092_k0030000002?/>d0Sk3]00@0Sk3]00<0000008nak@2?/Nd0102?/Nd00`000000
S[7^08jakP0208jakPH00000102?]>l00`000000SkC`08ndl00408ndl0@000000P2>]O400`000000
S[Ka08jfl@0408jfl@030000002>]o80S[Ob0080S[Ob1P00000408nhlP030000002?^O<0SkWc00@0
SkWc00<0000008njl`2?^_<0102?^_<5000000@0T;_d00<00000092lm02@_?@0102@_?@00`000000
T;ce092lm@04092lm@030000002@_OD0T;ge0080T;ge1`000004096nm@030000002A__D0TKke00D0
TKke00<00000096omP2A_oH00P2A_oH7000000@0Tkof00<0000009?0mP2C`?H01@2C`?H00`000000
Tl7f09?1mP0209?1mPD000001P2D`OH00`000000U<;f09C2mP0509C2mPD00000102E`_H00`000000
UL;f09G2mP0509G2mP050000002E`oH0UL?f0000002E`oH01@00000609K3mP030000002F`oH0U/?f
00D0U/?f0P00000O0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[70000000<0>oZa`006P3_j/L00`000000kn[70>oZa`0M0>oZa`030000002EZ>80UJSR00<0
UJSR00<0000009BWh`2DYn<0102DYn<010000000TjOS09>Wh`2CYn<6000000<0Tj[V00<0000009:Z
iP2BZ^H00`2BZ^H00`000000TZ_W09:[i`0309:[i`030000002AZnP0TJ_X00@0TJ_X00<00000092[
j02@ZnP00P2@ZnP6000000<0TJkZ00<00000092_j`2@[n/00`2@[n/00`000000T:o/092_k003092_
k0030000002?/>d0Sk3]00@0Sk3]00<0000008nak@2?/Nd00P2?/Nd6000000<0Sk?_00<0000008nd
k`2?]>l0102?]>l00`000000SkC`08ndl00208ndl0<000001P2>]O400`000000S[Ka08jfl@0208jf
l@H000000`2?^?800`000000SkSb08nhlP0408nhlP030000002?^O<0SkWc00D0SkWc00<0000008nj
l`2?^_<00`000002092jl`030000002@^o@0T;_d00@0T;_d00<00000092lm02@_?@01@2@_?@00`00
0000T;ce092lm@02092lm@H00000102A_O@00`000000TKke096nm@05096nm@030000002A__D0TKke
0080TKke1`00000409:om@030000002C_oH0Tkof00D0Tkof00<0000009?0mP2C`?H00P2C`?H70000
00@0U<7f00<0000009C1mP2D`OH01@2D`OH00`000000U<;f09C2mP0400000080UL7f00<0000009G2
mP2E`_H0102E`_H00`000000UL;f09G2mP0509G2mPD00000102F`_H00`000000U/?f09K3mP0509K3
mP030000002F`oH0U/?f00@000000P2G`oD00`000000kn[70>oZa`0J0>oZa`<000001@3_j/L30000
00L0kn[70`00000<0>oZa`006P3_j/L00`000000kn[70>oZa`0M0>oZa`030000002EZ>80UJSR00@0
UJSR00<0000009BWh`2DYn<00P2DYn<5000000<0U:[U00<0000009>ZiP2CZ^H0102CZ^H00`000000
TZ[V09:ZiP0209:ZiP030000002BZnL0TZ_W00@0TZ_W00<00000096[j02AZnP00P2AZnP6000000<0
TJkZ00<00000096^jP2A[^X0102A[^X00`000000T:o[092_j`03092_j`030000002@[n`0T:o/00<0
T:o/00<0000008n`k@2?/>d00P2?/>d6000000<0T;;^00<0000008nck`2?/nl0102?/nl00`000000
SkC_08ndk`0408ndk`@000000`2?]?000`000000S[Ga08jel@0208jel@H000000`2@]o400`000000
SkSb08nhlP0408nhlP030000002?^?80SkSb00@0SkSb00<0000008nil`2?^O<00P2?^O<5000000H0
T;[c00<00000092km02@^o@0102@^o@00`000000T;cd092lm002092lm0L000000`2A_O@00`000000
TKgd096mm005096mm0800000102A__D6000000@0T[ke00<0000009:om@2B_oD01@2B_oD00`000000
Tkof09>omP0209>omPL00000102D`?D00`000000U<7f09C1mP0509C1mP030000002D`OH0U<7f0080
U<7f1@00000609G1mP030000002E`_H0UL;f00D0UL;f00<0000009G2mP2E`_H01000000209K2m@04
0000002F`_H0U/;f000000@0U/;f00<0000009K3mP2F`oH00P2F`oH5000000H0Ul?e00<000000>oZ
a`3_j/L07@3_j/L00`000000kn[70>oZa`0K0>oZa`006P3_j/L00`000000kn[70000000N0>oZa`03
0000002EZ>80UJSR0080UJSR1P00000309FZi@030000002DZ^D0U:[U00<0U:[U00<0000009>ZiP2C
Z^H00`2CZ^H00`000000TZ[V09:ZiP0309:ZiP030000002BZnL0TZ_W0080TZ_W1P00000309:]j@03
0000002A[^X0TJkZ00@0TJkZ00<00000096^jP2A[^X00`2A[^X00`000000T:o[092_j`03092_j`03
0000002@[n`0T:o/0080T:o/1P000003092bk@030000002@/^h0T;;^00@0T;;^00<0000008nck`2?
/nl0102?/nl010000000SkC_08ndk`2?]>l3000000@0SkC`1`000003092fl@030000002@]o40T;Oa
00@0T;Oa00<0000008nhlP2?^?80102?^?800`000000SkSb08nhlP0208nhlPH00000102@^_<00`00
0000T;[c092jl`05092jl`030000002@^o@0T;_d0080T;_d1P000004096lm0030000002A_O@0TKgd
00@0TKgd00<00000096mm02A_O@01@2A_O@5000000<0T[kd00<0000009:nm@2B__D0102B__D00`00
0000T[oe09:om@0509:om@D00000102C_oD00`000000U<3e09C0m@0509C0m@030000002D`OH0U<7f
0080U<7f1`00000409G1m@030000002E`OH0UL7f00D0UL7f00<0000009G2mP2E`_H00P2E`_H50000
00H0U/;e00D0000009K2mP2F`_H0U/;f0000000309K2mPD00000102G`_D00`000000Ul?e09O3m@05
09O3m@030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[70P00000P0>oZ
a`@000000`2FZ^@00`000000UJ[U09FZi@0409FZi@030000002DZ^D0U:[U0080U:[U00<0000009>Z
iP2CZ^H0102CZ^H010000000TZ[V09:ZiP2BZ^H6000000<0TZgX00<0000009:]j@2B[NT0102B[NT0
0`000000TJkZ096^jP03096^jP030000002A[^X0TJkZ00@0TJkZ00@00000092_j`2@[n/0T:o[1P00
0003096ak@030000002@/^d0T;;]00@0T;;]00<00000092bkP2@/^h0102@/^h00`000000Sk?_08nc
k`0208nck``00000102@]_000`000000T;Ka092fl@04092fl@030000002@]o40T;Oa00@0T;Oa00<0
000008nhlP2?^?800P2?^?86000000<0T;Wb00<00000092jl`2@^_<01@2@^_<00`000000T;[c092j
l`02092jl`L000000`2A^o<00`000000TKcd096lm004096lm0030000002A_O@0TKgd00D0TKgd00<0
0000096mm02A_O@01000000209:mm0030000002B__@0T[kd00@0T[kd00<0000009:nm@2B__D0102B
__D00`000000T[oe09:om@0400000080Tkod00<0000009>om@2C_oD0102C_oD00`000000U<3e09C0
m@0509C0m@D00000102D`?D00`000000UL7e09G1m@0509G1m@030000002E`OH0UL7f0080UL7f1`00
000409K1m@030000002F`_D0U/;e00D0U/;e00<0000009K2mP2F`_H01000000209O2m@030000002G
`_D0Ul;e00D0Ul;e00<0000009O3m@2G`oD00P2G`oD4000001h0kn[700<000000>oZa`3_j/L06P3_
j/L001X0kn[700<000000>oZa`3_j/L0803_j/L00`000000UZ[T09JZi00409JZi0030000002EZ^D0
UJ[U00<0UJ[U00<0000009BZi@2DZ^D00`2DZ^D00`000000Tj[V09>ZiP0209>ZiPD000000`2C[NP0
0`000000TZgX09:]j00409:]j0030000002B[NT0TZgY00<0TZgY00<00000096^jP2A[^X0102A[^X0
0`000000TJkZ096^jP02096^jPD000000`2A/>`00`000000TK7]096ak@04096ak@030000002@/^d0
T;;]00@0T;;]00<00000092bkP2@/^h00P2@/^h800000003096dk`000000T;G_00@0T;G_00<00000
092fl02@]_00102@]_000`000000T;Ka092fl@05092fl@030000002@]o40T;Oa0080T;Oa1P000003
096hlP030000002@^O80T;Wb00@0T;Wb0P000004092jl`H00000102A^o<00`000000TK_c096kl`04
096kl`030000002A_?@0TKcd00@0TKcd00<00000096mm02A_O@00P2A_O@5000000H0T[gd00<00000
09:nm02B__@01@2B__@00`000000T[ke09:nm@0209:nm@@000001P2C_o@00`000000Tkoe09>om@05
09>om@030000002D`?D0U<3e00@000000P2D`?D00`000000U<3e09C0m@0409C0m@030000002E`OD0
UL7e00D0UL7e1@00000409K1m@030000002F`OD0U/7e00D0U/7e00<0000009K2m@2F`_D00P2F`_D5
0000000309O2m@000000Ul;e00<0Ul;e00<0000009O2m@2G`_D01@2G`_D5000000@0V<;e00<00000
0>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0I0>oZa`00303_j/L300000080kn[70`0000050>oZ
a`030000003_j/L0kn[70280kn[700<0000009JZi02FZ^@00`2FZ^@00`000000UJ[U09FZi@0409FZ
i@040000002DZ^D0U:[U09BZi@H000000`2D[>L00`000000TjgX09>]j00309>]j0030000002B[NP0
TZgX00<0TZgX00<0000009:]j@2B[NT0102B[NT00`000000TJkZ096^jP02096^jPH000000`2B/>/0
0`000000TK3/096`k003096`k0030000002A/Nd0TK7]00@0TK7]00<00000092bk@2@/^d00P2@/^d6
00000080TK?^0`000005096dk`030000002@]Nl0T;G_00<0T;G_00<00000092fl02@]_00102@]_00
0`000000T;Ka092fl@02092fl@L000000`2A^?400`000000TKSb096hlP04096hlP800000102@^O86
000000<0TK[b00<00000096kl`2A^o<0102A^o<00`000000TK_c096kl`05096kl`030000002A_?@0
TKcd0080TKcd1P00000409:mm0030000002B_O@0T[gd00D0T[gd00<0000009:nm02B__@00P2B__@7
000000<0Tkkd00<0000009>om02C_o@01@2C_o@00`000000Tkoe09>om@0209>om@D000001P2D`?D0
0`000000U<3e09C0m@0509C0m@030000002E`OD0UL7e00@000000P2F`OD00`000000U/7e09K1m@04
09K1m@030000002F`OD0U/7e00D0U/7e1@00000409O2m@040000002G`_D0Ul;e000000@0Ul;e00<0
000009O2m@2G`_D01000000209O2m@030000002H`_D0V<;e00@0V<;e00<000000>oZa`3_j/L07@3_
j/L00`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[7
00<000000>oZa`3_j/L08P3_j/L00`000000UZ[T09JZi00409JZi0030000002EZ^D0UJ[U0080UJ[U
1@00000309B/i`030000002D[>L0U:cW00@0U:cW00<0000009>]j02C[NP00P2C[NP00`000000TZgX
09:]j00409:]j0030000002B[NT0TZgY0080TZgY1P00000309:_j`030000002B/>/0T[3[00<0T[3[
00<00000096`k02A/>`0102A/>`00`000000TK7]096ak@02096ak@H000000`2A/nh00`000000TK?^
0000000200000080TK?^00<00000096dk`2A]>l00`2A]>l00`000000T;G_092ek`04092ek`030000
002@]_00T;K`0080T;K`1P000004096gl@030000002A^?40TKSa00@0TKSa00<00000096hlP2A^?80
0P2A^?87000000<0T[Wb00<00000096jlP2A^_80102A^_800`000000TK_c096kl`04096kl`030000
002A^o<0TK_c0080TK_c1`00000309:ll`030000002B_O@0T[gd00D0T[gd00<0000009:mm02B_O@0
0P2B_O@7000000@0Tkkd00<0000009>nm02C__@0102C__@2000000@0Tkod1P00000409Bom0030000
002D`?D0U<3e00D0U<3e00<0000009C0m@2D`?D00P2D`?D5000000H0U/7e00<0000009K1m@2F`OD0
1@2F`OD00`000000U/7e09K1m@0400000080U/7e00<0000009O2m@2G`_D01@2G`_D01@000000Ul;e
09O2m@000000Ul;e00D000001P2G`_D00`000000V<;e09S2m@0509S2m@030000003_j/L0kn[701`0
kn[700<000000>oZa`3_j/L0603_j/L000h0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZ
a`<000008`3_j/L00`000000UZ[T09JZi00209JZi0H000000`2E[>H00`000000U:cW09B/i`0309B/
i`030000002D[>L0U:cW00<0U:cW00<0000009>]j02C[NP00`2C[NP00`000000TZgX09:]j00209:]
j0H000000`2C[nX00`000000TZo[09:_j`0409:_j`030000002B/>/0T[3[00<0T[3[00<00000096`
k02A/>`00P2A/>`6000000<0T[;]00<00000096ckP2A/nh00P2A/nh3000000D0TK?^00<00000096d
k`2A]>l0102A]>l00`000000T;G_092ek`02092ek`H000000`2A]_000`000000TKOa096gl@04096g
l@030000002A^?40TKSa00@0TKSa1@00000409:il@030000002B^O80T[Wb00@0T[Wb00<00000096j
lP2A^_80102A^_800`000000TK_c096kl`02096kl`H00000102B^o<00`000000T[cc09:ll`0409:l
l`800000102B_O@6000000@0Tkgd00<0000009>nm02C__@0102C__@00`000000Tkkd09>nm00509>n
m0D000000`2D_o@00`000000U;od09Bom00509Bom0030000002D`?D0U<3e0080U<3e1`00000409G0
m0030000002F`OD0U/7e00D0U/7e00<0000009K1m@2F`OD00P2F`OD5000000H0U/7e00<0000009O2
m@2G`_D01@2G`_D5000000@0Ul;e00<0000009O2m@2G`_D01@2G`_D00`000000V<;e09S2m@0209S2
m@@00000703_j/L3000001T0kn[7000<0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`03
0000003_j/L0kn[702@0kn[71000000309J/iP030000002E[>H0UJcV00@0UJcV00<0000009B/i`2D
[>L00P2D[>L00`000000U:cW09B/i`0409B/i`040000002C[NP0TjgX09>]j0H000000`2C[nT00`00
0000TjoZ09>_jP0409>_jP030000002B[n/0TZo[00@0TZo[00@0000009:`j`2B/>/0T[3[1P000003
09:bk@030000002B/^d0T[;]00@0T[;]00@00000096ckP00000000000P2A/nh00`000000TK?^096c
kP04096ckP030000002A]>l0TKC_0080TKC_1P000003096fl0030000002A]_00TKK`00@0TKK`00<0
0000096gl@2A]o40102A]o400`000000TKSa096hl@0300000080T[Sa00<0000009:il@2B^O40102B
^O400`000000T[Wb09:ilP0509:ilP030000002A^_80TK[b0080TK[b1P00000309:klP030000002B
^o<0T[_c00@0T[_c00<0000009:ll`2B_?<01@2B_?<5000000<0Tkgc00<0000009>mm02C_O@0102C
_O@00`000000Tkkd09>nm00509>nm0030000002C__@0Tkkd00@000000P2D__@00`000000U;od09Bo
m00409Bom0030000002D_o@0U;od00@0U;od1@00000409Fom0030000002E`?@0UL3d00D0UL3d00<0
000009K1m@2F`OD00P2F`OD7000000@0U/7d00<0000009K1m@2F`OD01@2F`OD00`000000Ul;e09O2
m@0400000080Ul7d00<0000009O2m@000000102G`_D00`000000Ul;e09O2m@0509O2m@D00000102H
`_@00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[701H0kn[7000<0>oZa`<000000P3_j/L3
000000D0kn[700<000000>oZa`3_j/L09@3_j/L00`000000UZcV09J/iP0409J/iP030000002E[>H0
UJcV00<0UJcV00<0000009B/i`2D[>L00`2D[>L00`000000U:cW09B/i`0209B/i`D000000`2D[^T0
0`000000TjoY09>_j@0409>_j@030000002C[nX0TjoZ00@0TjoZ00<0000009:_j`2B[n/00P2B[n/5
000000<0T[7/00<0000009:bk@2B/^d0102B/^d00`000000T[;]09:bk@0209:bk@<000001@2A/nh0
0`000000TK?^096ckP02096ckPH000000`2B]Nl00`000000TKK`096fl004096fl0030000002A]_00
TKK`00@0TKK`00<00000096gl@2A]o400P2A]o44000000H0T[Sa00<0000009:il@2B^O40102B^O40
0`000000T[Wb09:ilP0209:ilPL000000`2B^_800`000000T[_b09:klP0409:klP030000002B^o<0
T[_c00@0T[_c00<0000009:ll`2B_?<01000000209>ll`030000002C_O<0Tkgc00@0Tkgc00<00000
09>mm02C_O@0102C_O@00`000000Tkkd09>nm00209>nm0D000001P2D__@00`000000U;od09Bom005
09Bom0030000002D_o@0U;od00<000000P2E_o@00`000000UKod09Fom00409Fom0030000002E`?@0
UL3d00D0UL3d1@00000409K0m0030000002F`O@0U/7d00D0U/7d00<0000009K1m@2F`OD00P2F`OD5
000000H0Ul7d00@0000009O2m@2G`_D00000102G`_D00`000000Ul;e09O2m@040000000309S2m000
0000V<;d00H0V<;d00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0F0>oZa`006@3_j/L0
0`000000kn[70>oZa`0V0>oZa`030000002F[>H0UZcV00<0UZcV00<0000009F/iP2E[>H0102E[>H0
10000000U:cW09B/i`2D[>L6000000<0U:kX00<0000009B^j@2D[^T00`2D[^T00`000000TjoY09>_
j@0409>_j@030000002C[nX0TjoZ0080TjoZ1P00000309>aj`030000002B/N`0T[7/00<0T[7/00<0
000009:bk@2B/^d0102B/^d40000000309:bk@000000000000X000000`2B]>h00`000000T[G_09:e
k`0409:ek`030000002A]_00TKK`00@0TKK`00<00000096fl02A]_000P2A]_06000000<0T[Sa00<0
000009:hl@2B^?401@2B^?400`000000T[Wa09:il@0209:il@H00000102C^_800`000000T[[b09:j
lP0409:jlP030000002B^o80T[_b00@0T[_b00<0000009:kl`2B^o<00P2B^o<4000000H0Tkcc00<0
000009>ml`2C_O<01@2C_O<00`000000Tkgd09>mm00209>mm0H00000102D__@00`000000U;kd09Bn
m00509Bnm0030000002D_o@0U;od0080U;od1@00000509Fom0030000002E_o@0UKod00D0UKod00<0
000009G0m02E`?@01000000209K0m0030000002F`?@0U/3d00@0U/3d00<0000009K1m02F`O@01@2F
`O@5000000@0Ul7d00<0000009O1m02G`O@01@2G`O@01@000000Ul;e09O2m@000000Ul;e00D00000
1P2H`_@00`000000V<;d09S2m00409S2m08000007P3_j/L00`000000kn[70>oZa`0E0>oZa`00603_
j/L00`000000kn[70000000W0>oZa`030000002F[>H0UZcV00@0UZcV00<0000009F/iP2E[>H00P2E
[>H5000000<0UJkX00<0000009B^j02D[^P0102D[^P00`000000U:kY09B^j@0309B^j@030000002C
[nT0TjoY0080TjoY1P00000309>`j`030000002C/N/0Tk7[00<0Tk7[00<0000009:ak02B/N`0102B
/N`010000000T[;]09:bk@2B/^d7000000<0T[?]00<0000009:dkP2B]>h00`2B]>h00`000000T[C^
09:dkP0409:dkP030000002B]Nl0T[G_00@0T[G_00<00000096fl02A]_000P2A]_06000000<0T[O`
00<0000009:hl@2B^?40102B^?42000000@0T[Sa1P00000309>il@030000002C^_80Tk[b00@0Tk[b
00<0000009:jlP2B^_801@2B^_800`000000T[_b09:klP0209:klPH000000`2C_?<00`000000Tkcc
09>ll`0509>ll`030000002C_O<0Tkgc0080Tkgc1`00000309Bml`030000002D__@0U;kd00D0U;kd
00<0000009Bnm02D__@00P2D__@7000000@0UKod00<0000009Fom02E_o@0102E_o@00`000000UKod
09Fom00209Fom0D000001P2F`?@00`000000U/3d09K0m00509K0m0030000002F`O@0U/7d00@00000
0P2G`O@00`000000Ul7d09O1m00509O1m0030000002G`O@0Ul7d0080Ul7d1`00000409S1m0030000
002H`_@0V<;d00@0V<;d00<0000009S2m02H`_@01000000209S2m0030000003_j/L0kn[701/0kn[7
00<000000>oZa`3_j/L05@3_j/L001P0kn[70P00000Y0>oZa`030000002F[>H0UZcV0080UZcV1P00
000309J^i`030000002E[^P0UJkX00<0UJkX00<0000009B^j02D[^P0102D[^P010000000U:kY09B^
j@2D[^T6000000<0U;3Z00<0000009>`j`2C/>/0102C/>/00`000000Tk7[09>aj`0309>aj`030000
002B/N`0T[7/0080T[7/1P00000309>ck@030000002B/nd0T[?]00@0T[?]00<0000009:dkP2B]>h0
0`2B]>h00`000000T[C^09:dkP0409:dkP030000002B]Nl0T[G_0080T[G_1P00000309:fl0030000
002B]o00T[O`00@0T[O`0P00000409:hl@H000000`2C^O400`000000TkWa09>il@0409>il@030000
002C^_80Tk[b00@0Tk[b00<0000009:jlP2B^_800P2B^_87000000<0Tk_b00<0000009>ll`2C_?<0
102C_?<2000000@0Tkcc1P00000409Bml`030000002D_O<0U;gc00@0U;gc0P00000409Bnm0H00000
102E__<00`000000UKod09Fom00509Fom0030000002E_o@0UKod0080UKod1P00000409Jom0030000
002F`?@0U/3d00D0U/3d00<0000009K0m02F`?@00P2F`?@5000000H0Ul7d00<0000009O1m02G`O@0
1@2G`O@5000000@0V<7d00<0000009S1m0000000102H`O@00`000000V<;d09S2m00209S2m0D00000
1P2H`_@00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[701@0kn[7000H0>oZa`030000003_
j/L0kn[702T0kn[71000000309J^i`030000002F[^L0UZkW00<0UZkW00<0000009F^j02E[^P0102E
[^P00`000000U:kX09B^j00209B^j0D000000`2D/>X00`000000U;3Z09B`jP0409B`jP030000002C
/>/0Tk3[00@0Tk3[00@0000009>aj`2C/N/0Tk7[200000000`2C/^`0000009>ck@0509>ck@030000
002B/nd0T[?]00<0T[?]00<0000009:dkP2B]>h0102B]>h00`000000T[C^09:dkP0209:dkPH00000
0`2C]^l00`000000T[K`09:fl00409:fl0800000102B]o06000000<0TkS`00<0000009>il@2C^O40
102C^O400`000000TkWa09>il@0409>il@030000002C^_80Tk[b0080Tk[b1P00000409>klP030000
002C^o80Tk_b00@0Tk_b00<0000009>ll`2C_?<00P2C_?<7000000<0U;cc00<0000009Bml`2D_O<0
102D_O<00`000000U;gc09Bml`0509Bml`D000000`2E__<00`000000UKkc09Fnl`0409Fnl`030000
002E_o@0UKod00D0UKod1@00000309Jom0030000002F_o@0U[od00D0U[od00<0000009K0m02F`?@0
0P2F`?@7000000@0Ul3d00<0000009O1m02G`O@01@2G`O@00`000000Ul7d09O1m00400000080V<7d
00<0000009S1m02H`O@0102H`O@01@000000V<7d09S1m0000000V<7d00L00000102H`_@00`000000
V<;d09S2m00509S2m0030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L04`3_j/L001P0kn[7
00<000000>oZa`3_j/L0:P3_j/L00`000000UZkW09J^i`0409J^i`030000002F[^L0UZkW00<0UZkW
00<0000009F^j02E[^P00P2E[^P6000000<0UK3Y00<0000009B`jP2D/>X00`2D/>X00`000000U;3Z
09B`jP0409B`jP030000002C/>/0Tk3[0080Tk3[1@00000209Bbk0<000001@2C/^`00`000000Tk?]
09>ck@0309>ck@030000002B/nd0T[?]00@0T[?]00<0000009:dkP2B]>h00P2B]>h6000000<0TkG_
00<0000009>fk`2C]^l0102C]^l00`000000T[K`09:fl00409:fl0D000000`2C^?000`000000TkS`
09>hl00409>hl0030000002C^O40TkWa00@0TkWa00<0000009>il@2C^O400P2C^O46000000<0Tk[b
00<0000009>klP2C^o80102C^o800`000000Tk_b09>klP0409>klPD00000102D_?800`000000U;cc
09Bll`0409Bll`030000002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<01000000209Fml`030000
002E__<0UKkc00@0UKkc00<0000009Fnl`2E__<0102E__<00`000000UKod09Fom00400000080U[oc
00<0000009Jom02F_o@0102F_o@00`000000U[od09Jom00409Jom0D00000102G`?@00`000000Ul3d
09O0m00509O0m0030000002G`O@0Ul7d0080Ul7d1@00000609S1m0030000002H`O@0V<7d00@0V<7d
1@00000409S1m0030000002H`_@0V<;d00D0V<;d00<0000009S2m02H`_@00P2H`_@4000001d0kn[7
00<000000>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000UZkW09J^
i`0409J^i`040000002F[^L0UZkW09J^i`H000000`2E[nT00`000000UK3Y09F`j@0409F`j@030000
002D/>X0U;3Z00<0U;3Z00<0000009B`jP2D/>X00P2D/>X6000000<0U;;[1000000209Bbk0030000
002C/^`0Tk;/00<0Tk;/00<0000009>ck@2C/nd0102C/nd00`000000T[?]09:ck@0209:ck@H00000
0`2C]Nh00`000000TkG_09>ek`0409>ek`030000002C]^l0TkK_00@0TkK_00<0000009:fl02B]_00
0`00000209>gl0030000002C^?00TkS`00<0TkS`00<0000009>hl02C^?001@2C^?000`000000TkWa
09>il@0209>il@H000000`2C^_400`000000Tk[b09>jlP0409>jlP030000002C^o80Tk_b00@0Tk_b
00<0000009>klP2C^o800`00000209BklP030000002D_?80U;cb00@0U;cb00<0000009Bll`2D_?<0
1@2D_?<00`000000U;gc09Bml`0209Bml`@000001P2E_O<00`000000UKkc09Fnl`0509Fnl`030000
002E__<0UKkc0080UKkc1000000609Jol`030000002F_o@0U[od00D0U[od00<0000009Jom02F_o@0
0`00000209Nol`030000002G`?@0Ul3d00D0Ul3d00<0000009O0m02G`?@00P2G`?@7000000@0Ul3d
00<0000009S1m02H`O@01@2H`O@00`000000V<7d09S1m00300000080V<7d00<0000009S1m0000000
102H`O@00`000000V<;d09S2m00509S2m0D00000102I`_@00`000000kn[70>oZa`0I0>oZa`030000
003_j/L0000001@0kn[7000H0>oZa`800000;@3_j/L00`000000UZkW09J^i`0209J^i`D000000`2F
[nP00`000000UJoY09F_j@0409F_j@030000002E/>T0UK3Y00@0UK3Y00@0000009B`jP2D/>X0U;3Z
1P00000309Baj`040000002D/^/0U;;[09Bbj`@00000102D/^`00`000000Tk;/09>bk00409>bk003
0000002C/nd0Tk?]0080Tk?]1P00000309>dkP030000002C]Nh0TkG^00@0TkG^00<0000009>ek`2C
]Nl0102C]Nl00`000000TkK_09>fk`0209>fk`@000001@2C]o000`000000TkS`09>hl00409>hl003
0000002C^?00TkS`0080TkS`1`00000309Bil@030000002C^_40Tk[a00<0Tk[a00<0000009>jlP2C
^_801@2C^_800`000000Tk_b09>klP0209>klP@000001P2D^o800`000000U;cb09BllP0409BllP03
0000002D_?<0U;cc0080U;cc1`00000309Fml`030000002E_O<0UKgc00D0UKgc00<0000009Fnl`2E
__<00P2E__<7000000<0U[kc00<0000009Jol`2F_o<01@2F_o<00`000000U[od09Jom00209Jom0D0
00001@2G_o<00`000000Ul3d09O0m00509O0m0D00000102G`?@00`000000Ul3d09O0m00509O0m003
0000002H`O@0V<7d0080V<7d1@00000509S1m0040000002H`O@0V<7d000000@0V<7d00<0000009S2
m02H`_@01000000209W1m0030000002I`_@0VL;d00D0VL;d00<000000>oZa`3_j/L06`3_j/L00`00
0000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[70>oZa`0^0>oZa`@000000`2F[nP00`000000
UZoX09J_j00309J_j0030000002E[nT0UJoY00@0UJoY00<0000009F`j@2E/>T00P2E/>T5000000<0
UK7[00<0000009Baj`2D/N/0102D/N/3000000<0U;;[00<0000009Bbk02D/^`00`2D/^`00`000000
Tk;/09>bk00209>bk0H000000`2D]>d00`000000TkC^09>dkP0409>dkP030000002C]Nh0TkG^00@0
TkG^00<0000009>ek`2C]Nl00P2C]Nl6000000<0TkO_00<0000009>gl02C]o00102C]o000`000000
TkS`09>hl00209>hl0H00000102D^O000`000000U;Wa09Bil@0309Bil@030000002C^_40Tk[a00@0
Tk[a00<0000009>jlP2C^_800P2C^_87000000<0U;_b00<0000009BklP2D^o801@2D^o800`000000
U;cb09BllP0209BllPH00000102E_?800`000000UKgc09Fml`0409Fml`030000002E_O<0UKgc0080
UKgc1`00000409Jnl`030000002F__<0U[kc00@0U[kc00<0000009Jol`2F_o<00P2F_o<7000000@0
Ukoc00<0000009Nol`2G_o<0102G_o<00`000000Ul3d09O0m00400000080Ukoc00<0000009O0m02G
`?@0102G`?@00`000000Ul3d09O0m00509O0m0D00000102H`O@00`000000V<7d09S1m00409S1m005
0000002H`O@0V<7d0000002H`O@01@00000609W1m0030000002I`_@0VL;d00D0VL;d0P00000L0>oZ
a`030000003_j/L0kn[70140kn[7000G0>oZa`030000003_j/L0kn[702l0kn[700<0000009J_j02F
[nP0102F[nP00`000000UZoX09J_j00309J_j0030000002E[nT0UJoY0080UJoY1P00000309FajP03
0000002E/N/0UK7[00<0UK7[00@0000009Baj`2D/N/0U;7[0`00000609Bbj`040000002D/^`0U;;/
09Bbk0H000000`2D/nd00`000000U;C]09Bdk@0409Bdk@030000002C]>h0TkC^00@0TkC^00<00000
09>ekP2C]Nh00P2C]Nh6000000<0U;K_00<0000009>gk`2C]nl0102C]nl00`000000TkO`09>gl002
09>gl0H000000`2D^?000`000000U;W`09Bil00409Bil0030000002D^O40U;Wa00@0U;Wa00<00000
09>jl@2C^_400P2C^_46000000@0U;[a00<0000009BklP2D^o80102D^o82000000@0U;_b1P000003
09FllP030000002E_?80UKcb00D0UKcb00<0000009Fml`2E_O<00P2E_O<6000000@0U[gc00<00000
09Jnl`2F__<01@2F__<00`000000U[kc09Jnl`0209Jnl`H00000102F__<00`000000Ukoc09Nol`05
09Nol`030000002G_o<0Ukoc0080Ukoc1000000609Nol`030000002G`?@0Ul3d00D0Ul3d00<00000
09O0m02G`?@01000000209S0l`030000002H`O@0V<7d00@0V<7d00<0000009S1m02H`O@00P2H`O@7
000000@0VL7d00<0000009W1m02I`O@01@2I`O@00`000000VL;d09W2m00400000080VL7c00<00000
0>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[70>oZa`0`0>oZ
a`030000002F[nP0UZoX00@0UZoX00@0000009J_j02F[nP0UZoX1P00000309JajP030000002E/NX0
UK7Z00<0UK7Z00<0000009Faj`2E/N/00`2E/N/4000000<0U;7[00<0000009Bbj`2D/^/00P2D/^/5
000000<0U;?/00<0000009Bck@2D/nd0102D/nd00`000000U;C]09Bdk@0409Bdk@030000002C]>h0
TkC^0080TkC^1P00000309BfkP030000002D]^l0U;K_00@0U;K_00<0000009>gk`2C]nl00P2C]nl6
000000<0U;S`00<0000009Bhl02D^?00102D^?000`000000U;W`09Bil00409Bil0030000002D^O40
U;Wa0080U;Wa1P00000309Bjl@030000002D^_40U;[a00D0U;[a00<0000009BklP2D^o800P2D^o87
000000<0UK_b00<0000009FllP2E_?80102E_?800`000000UKcb09FllP0409FllPD000000`2F_O80
0`000000U[gc09Jml`0409Jml`030000002F__<0U[kc00D0U[kc1@00000309Jnl`030000002F__<0
U[kc00D0U[kc00<0000009Nol`2G_o<00P2G_o<7000000<0Ukoc00<0000009Nol`2G_o<01@2G_o<0
0`000000Ul3d09O0m00209O0m0D000001P2H`?<00`000000V<7d09S1m00409S1m0D00000102I`O<0
0`000000VL7d0000000509W1m0030000002I`O@0VL7d0080VL7d1@00000609W1l`030000003_j/L0
kn[701/0kn[700<000000>oZa`3_j/L03`3_j/L001L0kn[70P00000b0>oZa`030000002F[nP0UZoX
0080UZoX1@00000309J`j@030000002F/NX0U[7Z00@0U[7Z00<0000009FajP2E/NX00`2E/NX00`00
0000UK7[09Faj`04000000@0U;7[1P00000309Fck0030000002D/n`0U;?/00<0U;?/00<0000009Bc
k@2D/nd0102D/nd00`000000U;C]09Bdk@0209Bdk@H000000`2D]Nh00`000000U;K^09BfkP0409Bf
kP030000002D]^l0U;K_0080U;K_1P00000309Bgk`030000002D^?00U;S`00@0U;S`00<0000009Bh
l02D^?00102D^?000`000000U;W`09Bil00209Bil0H000000`2D^O400`000000U;[a09Bjl@0409Bj
l@030000002D^_40U;[a00@0U;[a1@00000409Fkl@030000002E^o80UK_b00<0UK_b00<0000009Fl
lP2E_?801@2E_?800`000000UKcb09FllP0300000080U[cb00<0000009JmlP2F_O80102F_O800`00
0000U[gc09Jml`0409Jml`030000002F__<0U[kc00@000000P2F__<00`000000U[kc09Jnl`0309Jn
l`030000002F__<0U[kc00D0U[kc1@00000409Nol`030000002G_o<0Ukoc00@0Ukoc00<0000009No
l`2G_o<00P2G_o<7000000@0V<3c00<0000009S0l`2H`?<01@2H`?<00`000000V<7d09S1m0030000
0080V<3c00<0000009W1l`2I`O<0102I`O<010000000VL7d09W1m000000409W1m0D00000102I`O<0
0`000000VL7c09W1l`0509W1l`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L03`3_j/L0
01L0kn[700<000000>oZa`3_j/L0<P3_j/L4000000<0Uk3Y00<0000009J`j@2F/>T00`2F/>T00`00
0000U[7Z09JajP0309JajP030000002E/NX0UK7Z00<0UK7Z0`00000209Faj`H000000`2E/^`00`00
0000UK?/09Fck00309Fck0030000002D/n`0U;?/00@0U;?/00<0000009Bck@2D/nd00P2D/nd60000
00<0U;G^00<0000009BekP2D]Nh0102D]Nh00`000000U;K^09BfkP0209BfkPH000000`2D]nl00`00
0000U;O_09Bgk`0409Bgk`030000002D^?00U;S`00@0U;S`00<0000009Bhl02D^?000P2D^?060000
00<0U;W`00<0000009Bil@2D^O40102D^O400`000000U;[a09Bjl@0409Bjl@030000002D^_40U;[a
00<000000P2E^o400`000000UK_a09Fkl@0409Fkl@030000002E^o80UK_b00@0UK_b00<0000009Fl
lP2E_?800P2E_?85000000D0U[cb00<0000009JmlP2F_O801@2F_O800`000000U[gc09Jml`0209Jm
l`@000001P2F__<00`000000U[kc09Jnl`0409Jnl`030000002F__<0U[kc00@000000P2G__<00`00
0000Ukoc09Nol`0409Nol`030000002G_o<0Ukoc00@0Ukoc1@00000409Rol`030000002H`?<0V<3c
00D0V<3c00<0000009S0l`2H`?<00P2H`?<5000000D0V<3c00<0000009W1l`2I`O<01@2I`O<00`00
0000VL7d09W1m00400000080VL7c00<0000009W1l`2I`O<01@2I`O<00`000000VL7c09W1l`0209W1
l`@00000703_j/L00`000000kn[70>oZa`0>0>oZa`005`3_j/L00`000000kn[70>oZa`0c0>oZa`03
0000002G/>T0Uk3Y00@0Uk3Y00<0000009J`j@2F/>T00P2F/>T00`000000U[7Z09JajP0409JajP03
0000002E/NX0000000L000000`2E/^/00`000000UK;/09Fbk00409Fbk0030000002E/n`0UK?/00<0
UK?/00<0000009Bck02D/n`00P2D/n`6000000<0UKC]00<0000009BekP2D]Nh0102D]Nh00`000000
U;G^09BekP0209BekPH000000`2D]^h00`000000U;O_09Bgk`0409Bgk`030000002D]nl0U;O_00@0
U;O_00<0000009Bhl02D^?000P2D^?06000000<0U;W`00<0000009Bil02D^O00102D^O000`000000
U;Wa09Bil@0409Bil@030000002D^_40U;[a0080U;[a1000000609Fkl@030000002E^o40UK_a00@0
UK_a00<0000009FklP2E^o800P2E^o86000000@0U[cb00<0000009JllP2F_?80102F_?800`000000
U[gb09JmlP0209JmlPL000000`2F_O800`000000U[kc09Jnl`0509Jnl`030000002F__<0U[kc0080
U[kc1000000609Nnl`030000002G_o<0Ukoc00D0Ukoc00<0000009Nol`2G_o<00`00000209Rol`03
0000002H_o<0V;oc00D0V;oc00<0000009S0l`2H`?<00P2H`?<7000000@0V<3c00<0000009S0l`2H
`?<0102H`?<00`000000VL7c09W1l`0209W1l`H000001@2I`O<00`000000VL7c09W1l`0509W1l`D0
0000102J`O<00`000000kn[70>oZa`0H0>oZa`030000003_j/L0000000l0kn[7000F0>oZa`030000
003_j/L0kn[703D0kn[700<0000009N`j@2G/>T00`2G/>T00`000000U[3Y09J`j@0309J`j@030000
002F/NX0U[7Z0080U[7Z1@00000309Jbj`030000002E/^/0UK;[00@0UK;[00<0000009Fbk02E/^`0
102E/^`010000000UK?/09Fck02E/n`6000000<0UKC]00<0000009Fdk@2E]>d0102E]>d00`000000
U;G^09BekP0309BekPD000000`2E]^h00`000000U;K^09BfkP0409BfkP030000002D]nl0U;O_00@0
U;O_00<0000009Bgk`2D]nl00P2D]nl6000000<0UKS`00<0000009Bil02D^O00102D^O000`000000
U;W`09Bil00409Bil0030000002D^O40U;Wa0080U;Wa1P00000309Fjl@030000002E^o40UK_a00D0
UK_a00<0000009Fkl@2E^o400P2E^o46000000<0U[cb00<0000009JllP2F_?801@2F_?800`000000
U[cb09JllP0209JllPH00000102F_O800`000000U[gb09JmlP0409JmlP030000002F__<0U[kc0080
U[kc1`00000309Nnl`030000002G__<0Ukkc00D0Ukkc00<0000009Nol`2G_o<00P2G_o<5000000D0
V;oc00<0000009Rol`2H_o<01@2H_o<5000000@0V<3c00<0000009S0l`2H`?<01@2H`?<00`000000
V<3c09S0l`0209S0l`H00000102I`O<00`000000VL7c0000000509W1l`030000002I`O<0VL7c00@0
000000<0V/7c0000002J`O<01P2J`O<00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700d0
kn[7000F0>oZa`040000003_j/L00000000003@0kn[700<0000009N`j@2G/>T0102G/>T010000000
U[3Y09J`j@2F/>T6000000<0U[;Z00<0000009Jbj`2F/^/00`2F/^/00`000000UK;[09Fbj`0409Fb
j`030000002E/^`0UK;/0080UK;/1@00000309Fdk0030000002E]>d0UKC]00@0UKC]00<0000009Fd
k@2E]>d0102E]>d00`000000U;G^09BekP0200000080UKK^00<0000009FfkP2E]^h0102E]^h00`00
0000U;K^09BfkP0409BfkP030000002D]nl0U;O_0080U;O_1P00000309Fhk`030000002E^?00UKS`
00<0UKS`00<0000009Bil02D^O001@2D^O000`000000U;W`09Bil00209Bil0H000000`2E^_400`00
0000UK[a09Fjl@0409Fjl@030000002E^o40UK_a0080UK_a1`00000309Jkl@030000002F_?80U[cb
00@0U[cb0P00000409JllPH000000`2F_O800`000000U[gb09JmlP0509JmlP030000002F_O80U[gb
0080U[gb1P00000409NnlP030000002G__<0Ukkc00@0Ukkc0P00000409Nnl`H00000102H_o<00`00
0000V;oc09Rol`0409Rol`030000002H_o<0V;oc00@000000P2H_o<00`000000V<3c09S0l`0409S0
l`030000002H`?<0V<3c00D0V<3c1@00000309W0l`030000002I`O<0VL7c00D0VL7c00<0000009W1
l`0000000P2I`O<5000000H0V/7c00<0000009[1l`2J`O<0102J`O<2000001`0kn[700<000000>oZ
a`3_j/L0303_j/L001H0kn[70P00000g0>oZa`030000002G/>T0Uk3Y0080Uk3Y2@00000609JbjP03
0000002F/^/0U[;[00<0U[;[00<0000009Fbj`2E/^/00P2E/^/6000000<0U[?/00<0000009Fdk02E
]>`00`2E]>`00`000000UKC]09Fdk@0409Fdk@030000002E]>d0UKC]0080UKC]1000000509FfkP03
0000002E]^h0UKK^00@0UKK^00<0000009BfkP2D]^h00P2D]^h6000000<0UKO_00<0000009Fhk`2E
^>l00`2E^>l00`000000UKS`09Fhl00409Fhl0030000002D^O00U;W`0080U;W`1`00000309Fil003
0000002E^_40UK[a00@0UK[a00<0000009Fjl@2E^_400P2E^_46000000@0U[_a00<0000009Jkl@2F
^o400`2F^o400`000000U[cb09JllP0509JllPD000000`2F_?800`000000U[gb09JmlP0409JmlP03
0000002F_O80U[gb00@0U[gb1@00000309NmlP030000002G__80Ukkb00D0Ukkb00<0000009Nnl`2G
__<00P2G__<7000000<0V;kc00<0000009Rol`2H_o<01@2H_o<00`000000V;oc09Rol`0209Rol`@0
00001P2H_o<00`000000V<3c09S0l`0509S0l`030000002H`?<0V<3c00@0000000<0VL3c0000002I
`?<01P2I`?<00`000000VL7c09W1l`0209W1l`L00000102I`O<00`000000V/7c09[1l`0409[1l`03
0000002J`O<0V/7c00@000000P2J`O<00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700/0
kn[7000F0>oZa`030000003_j/L0kn[703L0kn[71000000309Naj@800000102G/^X00`000000U[;Z
09JbjP0409JbjP040000002F/^/0U[;[09Jbj`H000000`2F/n`00`000000U[?/09Jck00309Jck003
0000002E]>`0UKC/00@0UKC/00<0000009Fdk@2E]>d00P2E]>d6000000<0UKG]00<0000009FfkP2E
]^h0102E]^h00`000000UKK^09FfkP0209FfkPH000000`2E]nl00`000000UKO_09Fgk`0409Fgk`03
0000002E^>l0UKS_00<0UKS_00<0000009Fhl02E^?000P2E^?06000000@0UKW`00<0000009Fil02E
^O00102E^O000`000000UK[a09Fjl@0209Fjl@H000000`2F^_400`000000U[_a09Jkl@0409Jkl@03
0000002F^o40U[_a00@0U[_a00<0000009JllP2F_?801000000209Jll@030000002F_?80U[cb00<0
U[cb00<0000009JmlP2F_O801@2F_O800`000000U[gb09JmlP0300000080Ukgb00<0000009NmlP2G
_O80102G_O800`000000Ukkb09NnlP0409NnlPD00000102G__800`000000V;kc09Rnl`0409Rnl`03
0000002H_o<0V;oc0080V;oc1`00000309Rol`030000002H_o<0V;oc00D0V;oc00<0000009S0l`2H
`?<00P2H`?<5000000H0VL3c00<0000009W0l`2I`?<0102I`?<5000000@0VL7c0P00000609W1l`03
0000002J`O<0V/7c0080V/7c1000000609[1l`030000003_j/L0kn[701X0kn[700<000000>oZa`3_
j/L02`3_j/L000X0kn[700@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[703P0
kn[700<0000009Naj@2G/NT00`0000000`2G/NT0000009NbjP0409NbjP030000002F/^X0U[;Z0080
U[;Z1@00000309Jcj`030000002F/n`0U[?/00@0U[?/00<0000009Jck02F/n`00`2F/n`00`000000
UKC/09Fdk00209Fdk0H000000`2F]Nd00`000000UKG]09Fek@0409Fek@030000002E]^h0UKK^0080
UKK^1P00000309FgkP030000002E]nl0UKO_00@0UKO_00<0000009Fgk`2E]nl0102E]nl010000000
UKS_09Fhk`2E^>l6000000<0UKW`00<0000009Fil02E^O00102E^O000`000000UKW`09Fil00409Fi
l0D000000`2F^_000`000000U[[a09Jjl@0409Jjl@030000002F^o40U[_a00@0U[_a00<0000009Jk
l@2F^o400P2F^o44000000H0U[ca00<0000009JllP2F_?80102F_?800`000000U[gb09JmlP0209Jm
lPD000001@2G_O800`000000Ukgb09NmlP0509NmlP030000002G__80Ukkb00<000000P2G__800`00
0000Ukkb09NnlP0409NnlP030000002H__<0V;kc00@0V;kc1@00000409RolP030000002H_o<0V;oc
00@0V;oc00<0000009Rol`2H_o<00P2H_o<7000000@0VL3c00<0000009W0l`2I`?<0102I`?<00`00
0000VL3c09W0l`0400000080VL3c00<0000009W1l`2I`O<01@2I`O<2000000<0VL7c1`00000309[1
l`030000002J`O<0V/7c00D0V/7c00<000000>oZa`3_j/L06@3_j/L2000000`0kn[7000:0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0h0>oZa`<0
00001@2G/NT010000000Uk;Z09NbjP2G/^X6000000<0Uk?[00<0000009Jcj`2F/n/00`2F/n/00`00
0000U[?/09Jck00409Jck0040000002F/n`0U[?/09Jck0H000000`2F]>d00`000000U[G]09Jek@04
09Jek@8000000`2E]Nd6000000<0U[K^00<0000009FgkP2E]nh0102E]nh00`000000UKO_09Fgk`04
09Fgk`030000002E]nl0UKO_0080UKO_1@00000309Jhk`030000002E^O00UKW`00@0UKW`00<00000
09Fil02E^O00102E^O000`000000UKW`09Fil00300000080U[[`00<0000009Jjl02F^_00102F^_00
0`000000U[[a09Jjl@0409Jjl@030000002F^o40U[_a0080U[_a1P00000309Jkl@030000002F_?40
U[ca00D0U[ca00<0000009JllP2F_?800P2F_?86000000@0Ukgb00<0000009NmlP2G_O80102G_O80
0`000000Ukgb09NmlP0209NmlPD000001@2G__800`000000Ukkb09NnlP0509NnlP030000002H__<0
V;kc00<000000P2H__800`000000V;ob09RolP0409RolP030000002H_o<0V;oc00@0V;oc1@000004
09Vol`030000002I`?<0VL3c00D0VL3c00<0000009W0l`2I`?<00P2I`?<4000000H0VL3c00<00000
09W1l`2I`O<01@2I`O<5000000<0V/7c00<0000009[1l`2J`O<01@2J`O<00`000000V/7c09[1l`02
09[1l`@000005P3_j/L4000000030>oZa`000000kn[700/0kn[7000;0>oZa`030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L00P3_j/L3000003H0kn[70`0000020>oZa`030000002G/NT0Uk7Y
0080Uk7Y1@00000309Nbj`030000002G/n/0Uk?[00@0Uk?[00<0000009Jcj`2F/n/00`2F/n/00`00
0000U[?/09Jck00209Jck0D000000`2F]>`00`000000U[C]09Jdk@0409Jdk@800000102F]Nd50000
00<0U[K^00<0000009JfkP2F]^h0102F]^h00`000000UKO^09FgkP0409FgkP030000002E]nl0UKO_
0080UKO_1P00000309Jhk`030000002F^>l0U[S_00<0U[S_00<0000009Fil02E^O00102E^O000`00
0000UKW`09Fil00209Fil0@000001P2F^_000`000000U[[`09Jjl00409Jjl0030000002F^_40U[[a
0080U[[a1P00000309Jkl@030000002F^o40U[_a00@0U[_a0P00000409Jll@H000000`2G_?400`00
0000Ukgb09NmlP0509NmlP030000002G_O80Ukgb0080Ukgb1P00000409NmlP030000002G__80Ukkb
00@0Ukkb00<0000009NnlP2G__800P2G__85000000D0V;kb00<0000009RolP2H_o801@2H_o800`00
0000V;oc09Rol`0300000080VKob00<0000009Vol`2I_o<01@2I_o<00`000000VL3c09W0l`0209W0
l`L000000`2I`?<00`000000VL3c09W0l`0509W0l`030000002I`O<0VL7c00@0000000<0V/3c0000
000000001P2J`O<00`000000V/7c09[1l`0409[1l`D00000102J`O<00`000000kn[70>oZa`0@0>oZ
a`<000001@3_j/L00`000000kn[70>oZa`0:0>oZa`002`3_j/L00`000000kn[70>oZa`02000000D0
kn[700<000000>oZa`3_j/L0<`3_j/L3000000H0kn[71000000309NbjP030000002G/^/0Uk;[00<0
Uk;[00<0000009Ncj`2G/n/0102G/n/010000000U[?[09Jcj`2F/n/6000000<0U[C/00<0000009Jd
k02F]>`00`2F]>`2000000@0U[C]1P00000309Jfk@030000002F]^h0U[K^00<0U[K^00<0000009Jf
kP2F]^h0102F]^h00`000000UKO^09FgkP0209FgkPH000000`2F]nl00`000000U[S_09Jhk`0309Jh
k`030000002F^>l0U[S_00@0U[S_00<0000009Fil02E^O000P2E^O06000000<0U[W`00<0000009Jj
l02F^_001@2F^_000`000000U[[`09Jjl00209Jjl0H000000`2F^o400`000000U[_a09Jkl@0409Jk
l@030000002F^o40U[_a0080U[_a1`00000309Nll@030000002G_?40Ukca00@0Ukca0P00000409Nm
lPH000000`2G_O800`000000Ukgb09NmlP0509NmlP030000002G__80Ukkb0080Ukkb1P00000409Rn
lP030000002H__80V;kb00@0V;kb00<0000009RolP2H_o800P2H_o85000000D0VKob00<0000009Vo
l`2I_o<01@2I_o<5000000@0VKob00<0000009W0l`2I`?<0102I`?<00`000000VL3c09W0l`0209W0
l`D000001P2J`?<2000000D0V/7c00<0000009[1l`2J`O<01000000209[1l`030000002J`O<0V/7c
00D0V/7c00<000000>oZa`3_j/L0303_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_j/L000T0
kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0`0>oZa`<000002P3_j/L00`000000
Uk;Z09NbjP0309NbjP030000002G/^/0Uk;[00@0Uk;[00<0000009Ncj`2G/n/00P2G/n/5000000<0
UkC/00<0000009Jdk02F]>`0102F]>`00`000000U[C/09Jdk00309Jdk0D000000`2F]Nd00`000000
U[K]09Jfk@0309Jfk@030000002F]^h0U[K^00@0U[K^00<0000009JfkP2F]^h00P2F]^h6000000<0
U[O^00<0000009Jgk`2F]nl00`2F]nl00`000000U[S_09Jhk`0409Jhk`030000002F^>l0U[S_0080
U[S_1P00000309Jil0030000002F^O00U[W`00@0U[W`0P00000409Jjl0H000000`2F^_000`000000
U[_a09Jkl@0409Jkl@030000002F^o40U[_a0080U[_a1P00000409Nll@030000002G_?40Ukca00@0
Ukca00<0000009Nll@2G_?400P2G_?47000000<0Ukgb00<0000009NmlP2G_O80102G_O800`000000
Ukgb09NmlP0209NmlPL000000`2H__800`000000V;kb09RnlP0509RnlP030000002H__80V;kb0080
V;kb1P00000409RolP030000002I_o80VKob00@0VKob00<0000009Vol`2I_o<01000000209VolP03
0000002I_o80VKob00@0VKob00<0000009W0l`2I`?<0102I`?<5000000@0V/3c00<0000009[0l`2J
`?<0102J`?<00`000000V/7c0000000209[1l`D000001P2J`O<00`000000V/7c09[1l`0509[1l`80
00002@3_j/L4000000`0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0
;@3_j/L3000000h0kn[700<0000009NbjP2G/^X00`2G/^X00`000000Uk;[09Nbj`0209Nbj`H00000
0`2G/n/00`000000UkC/09Ndk00309Ndk0030000002F]>`0U[C/00@0U[C/00<0000009Jdk02F]>`0
0P00000209Nek@030000002F]Nd0U[G]00@0U[G]00<0000009Jfk@2F]^d00`2F]^d00`000000U[K^
09JfkP0209JfkPH000000`2F]nh00`000000U[O^09JgkP0309JgkP030000002F]nl0U[O_00@0U[O_
00<0000009Jhk`2F^>l00P2F^>l6000000<0U[W_00<0000009Jil02F^O00102F^O02000000@0U[W`
1P00000309Jjl0030000002F^_00U[[`00<0U[[`00<0000009Jkl@2F^o40102F^o45000000<0Uk_a
00<0000009Nll@2G_?40102G_?400`000000Ukca09Nll@0409Nll@D00000102G_?400`000000Ukgb
09NmlP0309NmlP030000002G_O80Ukgb00@0Ukgb1@00000409RmlP030000002H__80V;kb00@0V;kb
00<0000009RnlP2H__800P2H__87000000<0V;kb00<0000009RolP2H_o801@2H_o800`000000VKob
09VolP0209VolP@000001P2I_o800`000000VKob09VolP0509VolP030000002I`?<0VL3c00<00000
0P2I`?800`000000V/3c09[0l`0509[0l`030000002J`?<0V/3c0080V/3c1P00000409[1l`030000
002J`O<0V/7c00D0V/7c00<0000009[1l`2J`O<0100000000`2K`O<000000>oZa`050>oZa`<00000
403_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L2000002/0kn[70`00000B0>oZa`040000002G
/^X0Uk;Z09NbjPH000000`2G/n/00`000000Uk?[09Ncj`0309Ncj`030000002G]>`0UkC/00@0UkC/
00<0000009Jdk02F]>`00P2F]>`4000000D0UkG]00<0000009Jek@2F]Nd0102F]Nd010000000U[K]
09Jfk@2F]^d6000000<0U[K^00<0000009JgkP2F]nh00`2F]nh00`000000U[O^09JgkP0409JgkP03
0000002F]nl0U[O_0080U[O_1P00000309Jhk`030000002F^Nl0U[W_00@0U[W_0P00000409Jil0H0
00000`2G^_000`000000U[[`09Jjl00309Jjl0030000002F^_00U[[`00@0U[[`00<0000009Jkl@2F
^o400`00000209Nkl@030000002G^o40Uk_a00@0Uk_a00<0000009Nll@2G_?40102G_?400`000000
Ukca09Nll@0300000080Ukca00<0000009Nll@2G_?40102G_?400`000000Ukgb09NmlP0409NmlP03
0000002G_O80Ukgb00<000000P2H_O800`000000V;gb09RmlP0409RmlP030000002H__80V;kb00@0
V;kb1@00000409RnlP030000002H__80V;kb00@0V;kb00<0000009RolP2H_o800P2H_o87000000<0
VKob00<0000009VolP2I_o801@2I_o800`000000VKob09VolP0209VolPD000001@2I`?800`000000
V/3c09[0l`0509[0l`D000000`2J`?82000000H0V/7c00<0000009[1l`2J`O<00P2J`O<5000000H0
Vl7c00<000000>oZa`3_j/L00`00000C0>oZa`030000003_j/L0kn[700T0kn[7000E0>oZa`030000
003_j/L0kn[702L0kn[70`00000F0>oZa`<000000`2H/n/00`000000Uk?[09Ncj`0409Ncj`030000
002G/n/0Uk?[00<0Uk?[00<0000009Ndk02G]>`00P2G]>`6000000<0UkG/00<0000009Nek@2G]Nd0
102G]Nd00`000000U[G]09Jek@0209Jek@D000000`2G]^d00`000000U[K^09JfkP0409JfkP030000
002F]nh0U[O^00<0U[O^00<0000009JgkP2F]nh00P2F]nh6000000<0U[S_00<0000009Jhk`2F^>l0
102F^>l2000000@0U[W_1P00000309Nil0030000002G^_00Uk[`00<0Uk[`00<0000009Jjl02F^_00
102F^_000`000000U[[`09Jjl00209Jjl0@000001P2G^o400`000000Uk_a09Nkl@0409Nkl@030000
002G_?40Ukca0080Ukca1000000509Nll@030000002G_?40Ukca00D0Ukca00<0000009NmlP2G_O80
0P2G_O84000000H0V;gb00<0000009RmlP2H_O80102H_O800`000000V;kb09RnlP0300000080V;kb
00<0000009RnlP2H__80102H__800`000000V;kb09RnlP0409RnlPD00000102I_o800`000000VKob
09VolP0409VolP030000002I_o80VKob0080VKob1`00000409VolP030000002I`?80VL3b00@0VL3b
00<0000009[0l`2J`?<0100000000`2J`?80000009[0lP0609[0lP8000000`2J`O<7000000@0V/7b
00<0000009_1l`2K`O<0102K`O<3000001H0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<0
00000>oZa`3_j/L09@3_j/L3000001X0kn[700<0000009Rcj`2H/n/00`2H/n/00`000000Uk?[09Nc
j`0409Ncj`040000002G/n/0Uk?[09Ncj`H000000`2G]>`00`000000UkG/09Nek00409Nek0030000
002G]Nd0UkG]0080UkG]1P00000309Nfk@030000002G]^d0UkK]00<0UkK]00<0000009JfkP2F]^h0
102F]^h010000000U[O^09JgkP2F]nh6000000<0UkS^00<0000009Jhk`2F^>l0102F^>l2000000@0
U[S_1P00000309Nik`030000002G^O00UkW`00<0UkW`00<0000009Njl02G^_00102G^_000`000000
U[[`09Jjl00209Jjl0H000000`2G^o000`000000Uk_a09Nkl@0509Nkl@030000002G^o40Uk_a0080
Uk_a1P00000309Nll@030000002G_?40Ukca00@0Ukca00<0000009Nll@2G_?400P2G_?47000000<0
V;ga00<0000009RmlP2H_O801@2H_O800`000000V;gb09RmlP0209RmlP@000001@2H__800`000000
V;kb09RnlP0509RnlP030000002H__80V;kb00<000000P2I__800`000000VKob09VolP0509VolP03
0000002I_o80VKob0080VKob1P00000409VolP030000002I_o80VKob00@0VKob00<0000009W0lP2I
`?800P2I`?85000000H0V/3b00<0000009[0lP2J`?80102J`?85000000@0V/3b00<0000009[1lP2J
`O80102J`O800`000000Vl7c09_1l`0209_1l`@000005`3_j/L00`000000kn[70>oZa`090>oZa`00
503_j/L00`000000kn[70>oZa`0S0>oZa`8000007P3_j/L00`000000V;?[09Rcj`0309Rcj`030000
002G/n/0Uk?[0080Uk?[1@00000309Ndk0030000002G]>`0UkC/00@0UkC/0P00000309Nek0H00000
0`2G]^d00`000000UkK]09Nfk@0309Nfk@030000002G]^d0UkK]00@0UkK]00<0000009JfkP2F]^h0
0P2F]^h5000000<0UkO^00<0000009NhkP2G^>h0102G^>h00`000000U[S_09Jhk`0409Jhk`D00000
0`2G^Nl00`000000UkW_09Nik`0309Nik`030000002G^O00UkW`00@0UkW`00<0000009Njl02G^_00
0P2G^_06000000<0Uk[`00<0000009Nkl02G^o00102G^o02000000@0Uk_a1P00000309Nkl@030000
002G_?40Ukca00@0Ukca00<0000009Nll@2G_?400P2G_?46000000@0V;ca00<0000009Rml@2H_O40
102H_O400`000000V;gb09RmlP0209RmlPL000000`2H_O800`000000V;kb09RnlP0409RnlP030000
002H__80V;kb0080V;kb1@00000509VnlP030000002I_o80VKob00D0VKob1@00000309VolP030000
002I_o80VKob00D0VKob00<0000009VolP2I_o800P2I_o86000000@0V/3b00<0000009[0lP2J`?80
102J`?800`000000V/3b09[0lP0400000080V/3b0P00000609[0lP030000002J`O80V/7b0080V/7b
1P00000409_1lP030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<0
00000>oZa`3_j/L0803_j/L300000240kn[700@0000009Rcj`2H/n/0V;?[1P00000309Rdj`030000
002G]>`0UkC/00<0UkC/0P00000409Ndk0D000000`2G]N`00`000000UkK]09Nfk@0409Nfk@030000
002G]^d0UkK]00<0UkK]00<0000009Nfk@2G]^d00P2G]^d6000000<0UkO^00<0000009NgkP2G]nh0
0`2G]nh00`000000UkS^09NhkP0409NhkP030000002F^>l0U[S_00<000000P2G^>l00`000000UkW_
09Nik`0309Nik`030000002G^Nl0UkW_00@0UkW_00<0000009Nil02G^O000P2G^O06000000<0Uk[`
00<0000009Njl02G^_00102G^_000`000000Uk_`09Nkl00209Nkl0L000000`2G^o000`000000Uk_a
09Nkl@0409Nkl@030000002G_?40Ukca0080Ukca1P00000309Rll@030000002H_?40V;ca00D0V;ca
00<0000009Rml@2H_O400P2H_O46000000@0V;ga00<0000009RmlP2H_O80102H_O800`000000V;kb
09RnlP0209RnlPH00000102I__800`000000VKkb09VnlP0409VnlP030000002I_o80VKob00@00000
0P2I_o800`000000VKob09VolP0309VolP030000002I_o80VKob00D0VKob1@00000309ZolP030000
002J`?80V/3b00D0V/3b00<0000009[0lP2J`?800P2J`?84000000H0V/3b0P00000609[0lPD00000
0`2K`O800`000000Vl7b09_1lP0509_1lP030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0
2@3_j/L001@0kn[700<000000>oZa`0000007@3_j/L3000002D0kn[70`00000309Rdj`030000002H
]>/0V;C[00@0V;C[0P00000309Ndk0H000000`2H]N`00`000000UkG/09Nek00309Nek0030000002G
]^d0UkK]00@0UkK]00@0000009Nfk@2G]^d0UkK]1P00000309NgkP030000002G]nh0UkO^00<0UkO^
00<0000009NgkP2G]nh0102G]nh00`000000UkS^09NhkP0209NhkP@000001@2G^>l00`000000UkW_
09Nik`0409Nik`030000002G^Nl0UkW_0080UkW_1P00000309Njl0030000002G^_00Uk[`00@0Uk[`
00<0000009Njl02G^_000P2G^_06000000@0Uk_`00<0000009Nkl02G^o00102G^o000`000000Uk_a
09Nkl@0209Nkl@H000000`2H_?400`000000V;ca09Rll@0409Rll@800000102H_?46000000<0V;ga
00<0000009Rml@2H_O401@2H_O400`000000V;gb09RmlP0209RmlPH000000`2I__800`000000VKkb
09VnlP0509VnlP030000002I__80VKkb0080VKkb1000000609VolP030000002I_o80VKob00@0VKob
00<0000009VolP2I_o801000000209ZolP030000002J_o80V[ob00@0V[ob00<0000009[0lP2J`?80
0P2J`?87000000<0V/3b00<0000009[0lP2J`?801@2J`?820000000309[0lP000000000000800000
00<0Vl3b0000002K`O801P2K`O800`000000Vl7b09_1lP0209_1lP@000005@3_j/L00`000000kn[7
0>oZa`080>oZa`00503_j/L2000001/0kn[70`00000Y0>oZa`030000002H]>/0V;C[00<0V;C[0P00
000409Rdj`D000000`2H]N`00`000000V;G/09Rek00309Rek0030000002G]N`0UkG/00@0UkG/00<0
000009Nfk@2G]^d00P2G]^d5000000<0UkK]00<0000009NgkP2G]nh0102G]nh00`000000UkO^09Ng
kP0309NgkP030000002G]nh0UkO^0080UkO^1P00000309NhkP030000002G^>l0UkS_00@0UkS_00<0
000009Nik`2G^Nl00P2G^Nl6000000<0UkW_00<0000009Njl02G^_00102G^_000`000000Uk[`09Nj
l00209Njl0H000000`2G^_000`000000Uk_`09Nkl00409Nkl0030000002G^o00Uk_`00@0Uk_`1@00
000309Rll@030000002H_?40V;ca00<0V;ca00<0000009Rll@2H_?401@2H_?45000000<0V;ga00<0
000009Rml@2H_O400`2H_O400`000000V;ga09Rml@0509Rml@D000000`2I_O400`000000VKkb09Vn
lP0409VnlP030000002I__80VKkb0080VKkb1`00000309VnlP030000002I_o80VKob00D0VKob00<0
000009VolP2I_o800P2I_o84000000H0V[ob00<0000009ZolP2J_o80102J_o85000000@0V/3b00<0
000009[0lP2J`?80102J`?800`000000V/3b09[0lP0209[0lPD000001P2K`?800`000000Vl7b09_1
lP0409_1lPD00000102K`O800`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700P0kn[7000D
0>oZa`030000003_j/L0kn[701L0kn[70`00000]0>oZa`030000002H]>/0V;C[00<0V;C[1@000003
09Rek0030000002H]N`0V;G/00<0V;G/00<0000009Rek02H]N`00`2H]N`00`000000UkG/09Nek002
09Nek0H000000`2G]^d00`000000UkK]09Nfk@0309Nfk@030000002G]nh0UkO^00@0UkO^00@00000
09NgkP2G]nh0UkO^1P00000309NhkP030000002G^>h0UkS^00@0UkS^00<0000009Nhk`2G^>l00P2G
^>l6000000<0UkW_00<0000009Nik`2G^Nl00`2G^Nl00`000000Uk[`09Njl00409Njl0D000000`2G
^_000`000000Uk[`09Njl00409Njl0030000002G^o00Uk_`00@0Uk_`00<0000009Nkl02G^o000`00
000209Rkl0030000002H_?40V;ca00<0V;ca00<0000009Rll@2H_?40102H_?400`000000V;ca09Rl
l@0400000080V;ca00<0000009Rml@2H_O400`2H_O400`000000V;ga09Rml@0409Rml@030000002H
_O40V;ga00@000000P2I_O400`000000VKga09Vml@0409Vml@030000002I__80VKkb0080VKkb1P00
000409VnlP030000002I__80VKkb00@0VKkb00<0000009VolP2I_o800P2I_o87000000<0V[ob00<0
000009ZolP2J_o801@2J_o800`000000V[ob09ZolP0300000080V[ob00<0000009[0lP2J`?801@2J
`?800`000000V/3b09[0lP0209[0lPH00000102K`?82000000D0Vl3b00<0000009_1lP2K`O801000
00000`2K`O80000009_1lP0609_1lP030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0203_
j/L001<0kn[700<000000>oZa`3_j/L05@3_j/L300000340kn[700<0000009Rdj`2H]>/00P000002
09Rdj`030000002H]N`0V;G/00<0V;G/00<0000009Rek02H]N`0102H]N`010000000V;G/09Rek02H
]N`6000000<0V;K]00<0000009Nfk@2G]^d00`2G]^d00`000000UkK]09Nfk@0409Nfk@030000002G
]nh0UkO^0080UkO^1@00000309NgkP030000002G^>h0UkS^00@0UkS^0P00000309NhkPH000000`2G
^Nl00`000000UkW_09Nik`0409Nik`030000002G^Nl0UkW_00<0UkW_00<0000009Njl02G^_000`00
000209Rjk`030000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_00102G^_000`000000Uk_`09Nk
l00209Nkl0@000001@2H^o000`000000V;ca09Rll@0409Rll@030000002H_?40V;ca0080V;ca1000
000609Rll@030000002H_O40V;ga00@0V;ga00<0000009Rml@2H_O400P2H_O44000000H0VKga00<0
000009Vml@2I_O40102I_O45000000<0VKka00<0000009VnlP2I__801@2I__800`000000VKkb09Vn
lP0209VnlPH00000102J_o800`000000V[ob09ZolP0409ZolP030000002J_o80V[ob0080V[ob1@00
000509ZolP030000002J`?80V/3b00D0V/3b1@00000309[0lP030000002K`?80Vl3b00@0Vl3b0P00
000309_0lPD000001P2K`O800`000000Vl7b09_1lP0409_1lP8000004`3_j/L00`000000kn[70>oZ
a`080>oZa`004`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000=@3_j/L2000000D0V;C[00<00000
09Rek02H]N`00`2H]N`00`000000V;G/09Rek00209Rek0D000000`2H]^`00`000000V;K]09Rfk@04
09Rfk@030000002G]^d0UkK]00<0UkK]00<0000009Nfk@2G]^d00P2G]^d6000000<0UkO^00<00000
09NgkP2G]nh00`2G]nh2000000@0UkS^1@00000309Nhk`030000002G^Nl0UkW_00@0UkW_00<00000
09Nik`2G^Nl0102G^Nl010000000UkW_09Nik`2G^Nl4000000H0V;[_00<0000009Njl02G^_00102G
^_000`000000Uk[`09Njl00209Njl0H000000`2H^o000`000000V;_`09Rkl00409Rkl0030000002H
_?40V;ca0080V;ca1P00000309Rll@030000002H_?40V;ca00D0V;ca00<0000009Rml@2H_O400P2H
_O46000000<0VKga00<0000009Vml@2I_O401@2I_O400`000000VKga09Vml@0300000080VKka00<0
000009Vnl@2I__400`2I__400`000000VKkb09VnlP0509VnlPD000000`2J__800`000000V[ob09Zo
lP0509ZolP030000002J_o80V[ob0080V[ob1P00000409ZolP030000002J_o80V[ob00@0V[ob00<0
000009[0lP2J`?80100000000`2J_o80000009[0lP0609[0lP030000002K`?80Vl3b0080Vl3b1P00
000409_0lP030000002K`O80Vl7b00@0Vl7b00<0000009_1lP2K`O801000000209_1lP030000003_
j/L0kn[70100kn[700<000000>oZa`3_j/L0203_j/L001<0kn[70`00000?0>oZa`<00000>@3_j/L0
0`000000V;C[09Rdj`0409Rdj`040000002H]N`0V;G/09Rek0H000000`2H]^`00`000000V;K/09Rf
k00309Rfk0030000002H]^d0V;K]00@0V;K]00@0000009Nfk@2G]^d0UkK]1P00000309Rgk@030000
002G]nh0UkO^00@0UkO^00<0000009NgkP2G]nh00P2G]nh6000000<0V;S^00<0000009Nhk`2G^>l0
0`2G^>l00`000000UkW_09Nik`0409Nik`030000002G^Nl0UkW_0080UkW_1@00000309Rjk`030000
002H^^l0V;[_00D0V;[_00<0000009Njl02G^_000P2G^_06000000<0V;_`00<0000009Rkl02H^o00
102H^o000`000000V;_`09Rkl00209Rkl0H000000`2H_?000`000000V;ca09Rll@0409Rll@800000
102H_?46000000<0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@D00000
1@2I__400`000000VKka09Vnl@0409Vnl@030000002I__80VKkb00@000000P2I__400`000000V[kb
09ZnlP0309ZnlP030000002J_o80V[ob00D0V[ob1@00000309ZolP030000002J_o80V[ob00@0V[ob
00<0000009ZolP2J_o800P2J_o85000000H0V[ob00<0000009[0lP2J`?80102J`?85000000<0Vl3b
0P00000609_0lP030000002K`O80Vl7b0080Vl7b1000000609_1lP030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L0303_j/L3000003d0kn[700<0
000009Rdj`2H]>/00P2H]>/5000000<0V;G/00<0000009Rfk02H]^`0102H]^`00`000000V;K/09Rf
k00309Rfk0030000002H]^d0V;K]0080V;K]1@00000309Rgk@030000002H]nd0V;O]00@0V;O]00<0
000009NgkP2G]nh00P2G]nh6000000<0V;S^00<0000009RhkP2H^>h00`2H^>h00`000000UkS_09Nh
k`0409Nhk`030000002G^Nl0UkW_0080UkW_1P00000309Rik`030000002H^^l0V;[_00<0V;[_0P00
000409Rjk`H000000`2H^_000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`1P00
000309Rkl0030000002H_?00V;c`00@0V;c`0P00000409Rll@H000000`2I_?400`000000VKga09Vm
l@0409Vml@030000002I_O40VKga0080VKga1P00000409Vml@030000002I__40VKka00@0VKka00<0
000009Vnl@2I__400P2I__44000000H0VKka00<0000009ZnlP2J__80102J__800`000000V[ob09Zo
lP040000000309ZolP000000V[ob00H0V[ob00<0000009ZolP2J_o800P2J_o86000000@0V[ob00<0
000009ZolP2J_o80102J_o800`000000V/3b09[0lP040000000309_0lP000000Vl3b00H0Vl3b00<0
000009_0lP2K`?800P2K`?87000000<0Vl3b00<0000009_1lP2K`O801@2K`O800`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700X0kn[70P000011
0>oZa`@000000`2I]N`00`000000V;G/09Rek00309Rek0030000002H]^`0V;K/00@0V;K/00@00000
09Rfk02H]^`0V;K/1P00000309Rfk@030000002H]nd0V;O]00<0V;O]0P00000309Rgk@H000000`2H
^>h00`000000V;S^09RhkP0309RhkP030000002H^>h0V;S^00@0V;S^00<0000009Nhk`2G^>l00P2G
^>l6000000<0V;W_00<0000009Rik`2H^Nl0102H^Nl00`000000V;[_09Rjk`0209Rjk`H000000`2H
^^l00`000000V;[`09Rjl00409Rjl0030000002H^o00V;_`0080V;_`1P00000309Rkl0030000002H
^o00V;_`00@0V;_`00<0000009Rll02H_?000P2H_?07000000<0VKca00<0000009Vll@2I_?40102I
_?400`000000VKga09Vml@0209Vml@H000000`2I_O400`000000VKga09Vml@0509Vml@030000002I
__40VKka0080VKka1P00000309Vnl@030000002I__40VKka00D0VKka00<0000009ZnlP2J__800P2J
__84000000H0V[ob00<0000009ZolP2J_o80102J_o85000000<0V[ob00<0000009ZolP2J_o801@2J
_o800`000000V[ob09ZolP0209ZolP@000001P2K`?800`000000Vl3b09_0lP0409_0lPD00000102K
`?800`000000Vl3b09_0lP0409_0lP030000002K`O80Vl7b0080Vl7b1000000A0>oZa`030000003_
j/L0kn[700L0kn[7000C0>oZa`030000003_j/L0kn[700L0kn[70`0000140>oZa`030000002I]N`0
VKG/00@0VKG/00<0000009Rek02H]N`00`2H]N`00`000000V;K/09Rfk00209Rfk0D000000`2H]^d0
0`000000V;K]09Rfk@0409Rfk@030000002H]nd0V;O]0080V;O]1@00000309Rgk@030000002H^>h0
V;S^00@0V;S^00<0000009RhkP2H^>h00`2H^>h00`000000V;S^09RhkP0209RhkPH000000`2H^Nl0
0`000000V;W_09Rik`0409Rik`030000002H^Nl0V;W_0080V;W_1P00000309Rjk`030000002H^^l0
V;[_00@0V;[_00<0000009Rjl02H^_000P2H^_06000000<0V;_`00<0000009Rkl02H^o000`2H^o00
0`000000V;_`09Rkl00409Rkl0D00000102I_?000`000000VKca09Vll@0409Vll@030000002I_?40
VKca0080VKca1P00000309Vml@030000002I_O40VKga00@0VKga00<0000009Vml@2I_O400P2I_O47
000000<0VKka00<0000009Vnl@2I__40102I__400`000000VKka09Vnl@0209Vnl@L000000`2J__40
0`000000V[ob09ZolP0409ZolP030000002J_o80V[ob00@000000P2J_o400`000000V[ob09ZolP04
09ZolP030000002J_o80V[ob0080V[ob1`00000309^olP030000002K`?80Vl3b00@0Vl3b00<00000
09_0lP2K`?801000000209_0lP030000002K`?80Vl3b00@0Vl3b00<0000009_0lP2K`?800P2K`?87
000000@0W<7b00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L01000
0000kn[70>oZa`0000040>oZa`<00000B03_j/L00`000000VKG/09Vek00409Vek0040000002H]N`0
V;G/09Rek0H000000`2H]^`00`000000V;K]09Rfk@0309Rfk@030000002H]^d0V;K]00<0V;K]1@00
000309Rgk@030000002H]nd0V;O]00<0V;O]00<0000009RhkP2H^>h0102H^>h010000000V;S^09Rh
kP2H^>h6000000<0V;S^00<0000009Rik`2H^Nl0102H^Nl00`000000V;W_09Rik`0209Rik`H00000
0`2H^^l00`000000V;[_09Rjk`0309Rjk`030000002H^^l0V;[_00@0V;[_1@00000309Rkl0030000
002H^o00V;_`00<0V;_`00<0000009Rkl02H^o00102H^o000`000000V;_`09Rkl00300000080VKc`
00<0000009Vll02I_?00102I_?000`000000VKca09Vll@0409Vll@D000000`2I_?400`000000VKga
09Vml@0409Vml@030000002I_O40VKga0080VKga1P00000409Vml@030000002I__40VKka00@0VKka
00<0000009Vnl@2I__400P2I__46000000@0V[ka00<0000009Znl@2J__40102J__400`000000V[ob
09ZolP0209ZolP@000001P2J_o400`000000V[ob09ZolP0409ZolPD00000102K_o800`000000Vkob
09^olP0409^olP030000002K`?80Vl3b0080Vl3b1000000609_0lP8000001@2K`?85000000@0Vl3b
00<0000009c1lP2L`O80102L`O800`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700L0kn[7
000B0>oZa`<000000P3_j/L3000004`0kn[700<0000009Vek02I]N`00P2I]N`5000000<0VKK/00<0
000009Rfk02H]^`00`2H]^`00`000000V;K]09Rfk@0409Rfk@030000002H]^d0V;K]008000000P2H
]nd00`000000V;O]09Rgk@0309Rgk@030000002H]nd0V;O]00@0V;O]00<0000009RhkP2H^>h00P2H
^>h5000000<0V;S^00<0000009RhkP2H^>h0102H^>h2000000<0V;W_1P00000309Rik`030000002H
^^l0V;[_00<0V;[_00<0000009Rjk`2H^^l0102H^^l00`000000V;[_09Rjk`0300000080V;[_00<0
000009Rkl02H^o000`2H^o000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`1000
000609Vll0030000002I_?00VKc`00@0VKc`00<0000009Vll@2I_?400`00000209Vll0030000002I
_?40VKca00<0VKca00<0000009Vml@2I_O40102I_O45000000<0VKga00<0000009Vml@2I_O401@2I
_O400`000000VKka09Vnl@0209Vnl@H000000`2J__400`000000V[ka09Znl@0509Znl@030000002J
__40V[ka0080V[ka1P00000309Zol@030000002J_o40V[oa00D0V[oa00<0000009ZolP2J_o800`00
000209^ol@030000002K_o80Vkob00@0Vkob00<0000009^olP2K_o800P2K_o87000000<0Vl3b00<0
000009_0lP2K`?801@2K`?800`000000Vl3b09_0lP0300000080Vl3b00<0000009_0lP2K`?801@2K
`?800`000000W<7b09c1lP0209c1lP<000003`3_j/L00`000000kn[70>oZa`070>oZa`004P3_j/L0
0`000000kn[70000000200000500kn[71000000309Vfk0030000002I]^`0VKK/00<0VKK/00<00000
09Rfk02H]^`00`2H]^`00`000000V;K]09Rfk@0209Rfk@@000001@2H]nd00`000000V;O]09Rgk@03
09Rgk@030000002H]nd0V;O]0080V;O]1P00000309RhkP030000002H^>h0V;S^00<0V;S^0P000004
09RhkPD000000`2H^Nl00`000000V;W_09Rik`0409Rik`030000002H^^l0V;[_00<0V;[_00<00000
09Rjk`2H^^l00P2H^^l4000000H0V;[_00<0000009Rkl02H^o000`2H^o000`000000V;_`09Rkl002
09Rkl0H000000`2I^o000`000000VKc`09Vll00509Vll0030000002I_?00VKc`0080VKc`10000005
09Vll0030000002I_?40VKca00@0VKca00<0000009Vml@2I_O400`00000209Vml@030000002I_O40
VKga00@0VKga00<0000009Vml@2I_O40102I_O45000000<0V[ka00<0000009Znl@2J__40102J__40
0`000000V[ka09Znl@0209Znl@L000000`2J__400`000000V[oa09Zol@0409Zol@030000002J_o40
V[oa0080V[oa1@00000509^ol@030000002K_o80Vkob00@0Vkob1@00000409^olP030000002K`?80
Vl3b00@0Vl3b00<0000009_0lP2K`?800P2K`?85000000D0Vl3b00<0000009_0lP2K`?801@2K`?85
000000<0W<3b00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`070>oZa`000`0000020>oZ
a`<000000P3_j/L3000000D0kn[70P00001D0>oZa`030000002I]^`0VKK/00<0VKK/00<0000009Vf
k02I]^`0102I]^`010000000V;K/09Rfk02H]^`6000000<0VKO]00<0000009Rgk@2H]nd0102H]nd0
10000000V;O]09Rgk@2H]nd6000000<0V;S^00<0000009RhkP2H^>h0102H^>h00`000000V;S^09Rh
kP0209RhkPH000000`2H^Nh00`000000V;W_09Rik`0309Rik`030000002H^Nl0V;W_00@0V;W_00@0
000009Rjk`2H^^l0V;[_1P00000309Rjk`030000002H^^l0V;[_00D0V;[_00@0000009Rkl02H^o00
V;_`1P00000309Vkl0030000002I^o00VK_`00@0VK_`0P00000409Vll0H000000`2I_?000`000000
VKc`09Vll00409Vll0030000002I_?40VKca0080VKca1000000509Vml@030000002I_O40VKga00D0
VKga00<0000009Vml@2I_O400`00000209Zml@030000002J__40V[ka00<0V[ka00<0000009Znl@2J
__40102J__45000000@0V[ka00<0000009Znl@2J__40102J__400`000000V[oa09Zol@0209Zol@H0
0000102K_o400`000000Vkoa09^ol@0409^ol@030000002K_o80Vkob00<000000P2K_o400`000000
Vkob09^olP0509^olP030000002K`?80Vl3b0080Vl3b1P00000409_0lP030000002K`?80Vl3b00@0
Vl3b00<0000009_0lP2K`?80100000000`2L`?80000009c0lP0609c0lP030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`000000
0P3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[705<0kn[700<0000009Vfk02I]^`0
0`2I]^`00`000000VKK/09Vfk00209Vfk0D000000`2I]n`00`000000VKO]09Vgk@0409Vgk@030000
002H]nd0V;O]0080V;O]1@00000309Vhk@030000002H^>h0V;S^00@0V;S^00<0000009RhkP2H^>h0
0`2H^>h5000000<0V;W^00<0000009RikP2H^Nh00`2H^Nh00`000000V;W_09Rik`0409Rik`030000
002H^Nl0V;W_0080V;W_1@00000309Rjk`030000002H^^l0V;[_00@0V;[_0P00000409Rjk`D00000
0`2I^o000`000000VK_`09Vkl00409Vkl0800000102I^o06000000<0VKc`00<0000009Vll02I_?00
102I_?000`000000VKc`09Vll00209Vll0H000000`2I_O000`000000VKga09Vml@0409Vml@030000
002I_O40VKga0080VKga1@00000509Zml@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__40
0`00000209Znl@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__47000000<0V[oa
00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@0209^ol@D000001@2K_o400`000000Vkob
09^olP0509^olPD000000`2K`?400`000000Vl3b09_0lP0409_0lP8000000`2K`?85000000H0W<3b
00<0000009c0lP2L`?80102L`?82000000`0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`00
0000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000070>oZa`800000E03_
j/L010000000VKK/09Vfk02I]^`6000000<0VKK/00<0000009Vgk02I]n`00`2I]n`2000000<0VKO]
1P00000309Vgk@030000002I^>d0VKS]00<0VKS]00<0000009RhkP2H^>h0102H^>h00`000000V;S^
09RhkP0200000080VKS^00<0000009RikP2H^Nh00`2H^Nh00`000000V;W^09RikP0409RikP030000
002H^Nl0V;W_0080V;W_1P00000309Vjk`030000002H^^l0V;[_00<0V;[_0P00000409Rjk`H00000
0`2I^^l00`000000VK_`09Vkl00309Vkl0800000102I^o06000000<0VK_`00<0000009Vll02I_?00
102I_?000`000000VKc`09Vll00209Vll0H000000`2I_?000`000000VKg`09Vml00409Vml0030000
002I_O40VKga0080VKga1P00000409Zml@030000002J_O40V[ga00@0V[ga00<0000009Znl@2J__40
0P2J__44000000D0V[ka00<0000009Znl@2J__40102J__45000000@0V[ka00<0000009Zol@2J_o40
102J_o400`000000Vkoa09^ol@0209^ol@H00000102K_o400`000000Vkoa09^ol@0409^ol@030000
002K_o80Vkob00@0000000<0Vkoa0000002K`?401P2K`?400`000000Vl3b09_0lP0209_0lPH00000
102L`?800`000000W<3b09c0lP0409c0lP030000002L`?80W<3b00@000000P2L`?800`000000kn[7
0>oZa`090>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`020>oZa`030000003_
j/L000000080kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`1B0>oZa`<000000`2I
]^`00`000000VKK/09Vfk00409Vfk0030000002I]n`0VKO/0080VKO/1@00000309Vgk@030000002I
]nd0VKO]00<0VKO]00<0000009Vhk@2I^>d0102I^>d00`000000V;S^09RhkP0209RhkP@000001@2I
^>h00`000000V;W^09RikP0309RikP030000002H^Nh0V;W^0080V;W^1P00000309Vik`030000002I
^^l0VK[_00@0VK[_00<0000009Rjk`2H^^l00P2H^^l6000000<0VK[_00<0000009Vjk`2I^^l0102I
^^l00`000000VK_`09Vkl00209Vkl0H000000`2I^o000`000000VK_`09Vkl00409Vkl0030000002I
_?00VKc`0080VKc`1P00000309Vll0030000002I_?00VKc`00@0VKc`00<0000009Vml02I_O000P2I
_O06000000<0V[ga00<0000009Zml@2J_O401@2J_O400`000000V[ga09Zml@0209Zml@H000000`2J
__400`000000V[ka09Znl@0409Znl@030000002J__40V[ka00<000000P2J__400`000000V[ka09Zn
l@0509Znl@030000002J_o40V[oa0080V[oa1P00000309^ol@030000002K_o40Vkoa00D0Vkoa00<0
000009^ol@2K_o400P2K_o44000000H0Vkoa00<0000009_0l@2K`?40102K`?45000000<0W<3a00<0
000009c0lP2L`?80102L`?800`000000W<3b09c0lP0209c0lPD000001P2L`?800`000000kn[70>oZ
a`0:0>oZa`030000003_j/L0kn[700H0kn[70002000000<0kn[70`0000020>oZa`<000002P3_j/L0
0`000000kn[70>oZa`1B0>oZa`030000002I]^`0VKK/00<0VKK/0P00000309Vfk0H000000`2I]nd0
0`000000VKO]09Vgk@0309Vgk@030000002I]nd0VKO]00<0VKO]00<0000009Vhk@2I^>d00P2I^>d6
000000<0VKS^00<0000009VhkP2I^>h0102I^>h010000000V;W^09RikP2H^Nh6000000<0VKW^00<0
000009Vik`2I^Nl0102I^Nl00`000000VK[_09Vjk`0209Vjk`H000000`2I^^l00`000000VK[_09Vj
k`0409Vjk`030000002I^^l0VK[_0080VK[_1P00000309Vkl0030000002I^o00VK_`00@0VK_`00<0
000009Vkl02I^o000P2I^o06000000<0VKc`00<0000009Vll02I_?00102I_?000`000000VKc`09Vl
l00209Vll0H000000`2J_O000`000000V[ga09Zml@0409Zml@030000002J_O40V[ga0080V[ga1`00
000309Zml@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__44000000D0V[ka00<0
000009Znl@2J__401@2J__45000000<0Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkoa09^o
l@0209^ol@L000000`2K_o400`000000Vkoa09^ol@0409^ol@030000002K`?40Vl3a00@0000000<0
Vkoa0000002L`?401P2L`?400`000000W<3b09c0lP0209c0lPH00000102L`?400`000000W<3b09c0
lP0409c0lP8000002`3_j/L00`000000kn[70>oZa`060>oZa`00603_j/L00`000000kn[70>oZa`1B
0>oZa`030000002I]^`0VKK/0080VKK/1@00000309Vgk0030000002I]nd0VKO]00<0VKO]00<00000
09Vgk@2I]nd0102I]nd010000000VKO]09Vgk@2I]nd6000000<0VKS]00<0000009VhkP2I^>h0102I
^>h00`000000VKS^09VhkP0209VhkPD000000`2I^Nh00`000000VKW^09VikP0409VikP030000002I
^Nl0VKW_0080VKW_1P00000309Vjk`030000002I^^l0VK[_00@0VK[_00<0000009Vjk`2I^^l00P2I
^^l6000000<0VK__00<0000009Vkl02I^o000`2I^o000`000000VK_`09Vkl00409Vkl0D000000`2I
_?000`000000VKc`09Vll00409Vll0030000002I_?00VKc`0080VKc`1P00000309Zll0030000002J
_O00V[g`00@0V[g`00<0000009Zml@2J_O400P2J_O46000000@0V[ga00<0000009Zml@2J_O40102J
_O400`000000V[ka09Znl@0209Znl@H000000`2J__400`000000V[ka09Znl@0409Znl@030000002J
__40V[ka00@0000000<0Vkka0000002K_o401P2K_o400`000000Vkoa09^ol@0209^ol@H00000102K
_o400`000000Vkoa09^ol@0409^ol@030000002K_o40Vkoa0080Vkoa1000000609^ol@030000002L
`?40W<3a00@0W<3a1@00000309c0l@030000002L`?40W<3a00@0W<3a00<0000009c0lP2L`?801000
00000`2L`?4000000>oZa`0:0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`800000D`3_j/L4
000000<0VKO/00<0000009Vgk02I]n`00`2I]n`00`000000VKO]09Vgk@0309Vgk@030000002I]nd0
VKO]0080VKO]1@00000309Vhk@030000002I^>d0VKS]00@0VKS]00<0000009VhkP2I^>h00P2I^>h6
000000<0VKW^00<0000009VikP2I^Nh00`2I^Nh2000000<0VKW^1P00000309Vjk`030000002I^^l0
VK[_00<0VK[_00<0000009Vjk`2I^^l0102I^^l5000000<0VK[_00<0000009Vkk`2I^nl00`2I^nl0
0`000000VK_`09Vkl00409Vkl0030000002I^o00VK_`00<000000P2I^o000`000000VKc`09Vll003
09Vll0030000002I_?00VKc`00@0VKc`1@00000309Zll0030000002J_?00V[c`00@0V[c`00<00000
09Zml02J_O000P2J_O06000000<0V[g`00<0000009Zml@2J_O40102J_O400`000000V[ga09Zml@02
09Zml@L000000`2J__400`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka10000006
09^nl@030000002K_o40Vkoa00@0Vkoa1@00000309^ol@030000002K_o40Vkoa00@0Vkoa00<00000
09^ol@2K_o400P2K_o47000000<0Vkoa00<0000009^ol@2K_o40102K_o400`000000W<3a09c0l@04
0000000309c0l@000000000000H0W<3a00<0000009c0l@2L`?400P2L`?44000000H0W<3a00<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`060>oZa`006`3_j/L00`000000kn[70>oZa`1A0>oZ
a`030000002I]n`0VKO/00<0VKO/00<0000009Vgk02I]n`0102I]n`010000000VKO]09Vgk@2I]nd6
000000<0VKS]00<0000009Vhk@2I^>d00`2I^>d2000000<0VKS]1P00000309VhkP030000002I^Nh0
VKW^00@0VKW^00<0000009VikP2I^Nh00P2I^Nh5000000<0VKW^00<0000009Vjk`2I^^l0102I^^l0
0`000000VK[_09Vjk`0309Vjk`030000002I^^l0VK[_00<000000P2I^^l00`000000VK[_09Vjk`03
09Vjk`030000002I^nl0VK__00@0VK__00<0000009Vkl02I^o000P2I^o04000000D0VK_`00<00000
09Vll02I_?00102I_?000`000000VKc`09Vll00300000080V[c`00<0000009Zll02J_?000`2J_?00
0`000000V[c`09Zll00409Zll0D000000`2J_O000`000000V[g`09Zml00409Zml0030000002J_O40
V[ga0080V[ga1P00000409Zml@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__46
000000<0Vkka00<0000009^nl@2K__40102K__400`000000Vkoa09^ol@040000000309^ol@000000
Vkoa00H0Vkoa00<0000009^ol@2K_o400P2K_o46000000@0Vkoa00<0000009^ol@2K_o40102K_o40
0`000000Vkoa09^ol@0209^ol@@000001P2L`?400`000000W<3a09c0l@0209c0l@L000000`2L`?40
0`000000W<3a09c0l@0409c0l@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01P3_j/L0
01`0kn[700<000000>oZa`3_j/L0D@3_j/L00`000000VKO/09Vgk00309Vgk0030000002I]n`0VKO/
0080VKO/1@00000309Vgk@030000002I^>d0VKS]00@0VKS]00<0000009Vhk@2I^>d00P2I^>d50000
00<0VKS^00<0000009VhkP2I^>h0102I^>h2000000<0VKW^1P00000309VikP030000002I^Nh0VKW^
00<0VKW^00<0000009Vjk`2I^^l0102I^^l010000000VK[_09Vjk`2I^^l4000000D0VK[_00<00000
09Vjk`2I^^l0102I^^l00`000000VK__09Vkk`0209Vkk`H000000`2I^nl00`000000VK_`09Vkl004
09Vkl0030000002I_?00VKc`0080VKc`1000000509Zll0030000002J_?00V[c`00@0V[c`00<00000
09Zll02J_?000`00000209Zll0030000002J_O00V[g`00<0V[g`00<0000009Zml02J_O00102J_O05
000000<0V[g`00<0000009Zml@2J_O401@2J_O400`000000V[ka09Znl@0209Znl@H000000`2K__40
0`000000Vkka09^nl@0409^nl@030000002K__40Vkka0080Vkka1000000609^ol@030000002K_o40
Vkoa00@0Vkoa1@00000309^ol@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o400P2K_o47
000000<0W;oa00<0000009c0l@2L`?40102L`?45000000@0W<3a00<0000009c0l@2L`?40102L`?40
0`000000W<3a09c0l@0209c0l@<000002@3_j/L00`000000kn[70>oZa`060>oZa`007@3_j/L00`00
0000kn[70>oZa`1A0>oZa`040000002I]n`0VKO/09Vgk0H000000`2J]nd00`000000VKO]09Vgk@03
09Vgk@8000000`2I^>d6000000<0VKS]00<0000009VhkP2I^>h00`2I^>h2000000@0VKS^1@000003
09VikP030000002I^Nh0VKW^00<0VKW^00<0000009VikP2I^Nh0102I^Nh00`000000VK[_09Vjk`02
09Vjk`D000000`2I^^l00`000000VK[_09Vjk`0409Vjk`030000002I^^l0VK[_0080VK[_1P000003
09Vkk`030000002I^nl0VK__00@0VK__00<0000009Vkl02I^o000P2I^o06000000<0V[c`00<00000
09Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0@000001@2J_?000`000000V[g`09Zml004
09Zml0030000002J_O00V[g`00<000000P2J_O000`000000V[g`09Zml00309Zml0030000002J_O40
V[ga00D0V[ga1@00000309^nl@030000002K__40Vkka00@0Vkka00<0000009^nl@2K__400P2K__46
000000<0Vkka00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@040000000309^ol@000000
Vkoa00H0Vkoa00<0000009^ol@2K_o400P2K_o46000000@0W;oa00<0000009bol@2L_o40102L_o40
0`000000W<3a09c0l@030000000309c0l@000000000000H0W<3a00<0000009c0l@2L`?400P2L`?47
000000<0W<3a00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`007P3_j/L20000
0580kn[70`00000309Zgk0030000002J]nd0V[O]00@0V[O]00<0000009Vgk@2I]nd00P2I]nd50000
00<0VKS]00<0000009Vhk@2I^>d00`2I^>d00`000000VKS^09VhkP0409VhkPD000000`2I^Nh00`00
0000VKW^09VikP0309VikP030000002I^Nh0VKW^00<0VKW^00<0000009VikP2I^Nh00P2I^Nh60000
00<0VK[_00<0000009Vjk`2I^^l00`2I^^l2000000<0VK[_1P00000309Vkk`030000002I^nl0VK__
00@0VK__00<0000009Vkk`2I^nl00P2I^nl6000000<0V[_`00<0000009Zll02J_?00102J_?000`00
0000V[c`09Zll00209Zll0H000000`2J_?000`000000V[c`09Zll00409Zll0030000002J_O00V[g`
0080V[g`1000000509Zml0030000002J_O00V[g`00@0V[g`00<0000009Zml@2J_O40100000000`2K
_O00000009^nl@0609^nl@030000002K__40Vkka0080Vkka1P00000309^nl@030000002K__40Vkka
00@0Vkka00<0000009^ol@2K_o400P2K_o44000000H0Vkoa00<0000009^ol@2K_o40102K_o450000
00<0W;oa00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@D000001@2L`?400`00
0000W<3a09c0l@0409c0l@D00000102L`?400`000000W<3a09c0l@0409c0l@030000003_j/L0kn[7
00H0kn[700<000000>oZa`3_j/L01@3_j/L00200kn[700<000000>oZa`3_j/L0D03_j/L00`000000
V[O/09Zgk00309Zgk08000000`2J]nd6000000<0V[S]00<0000009Vhk@2I^>d00`2I^>d00`000000
VKS]09Vhk@0309Vhk@030000002I^>h0VKS^00<000000P2I^Nh00`000000VKW^09VikP0309VikP03
0000002I^Nh0VKW^00@0VKW^00@0000009VikP2I^Nh0VKW^1P00000309VjkP030000002I^^l0VK[_
00@0VK[_00<0000009Vjk`2I^^l00P2I^^l5000000<0VK[_00<0000009Vkk`2I^nl0102I^nl00`00
0000VK__09Vkk`0209Vkk`H000000`2J^nl00`000000V[_`09Zkl00409Zkl0030000002J_?00V[c`
0080V[c`1P00000309Zll0030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?060000
00<0V[g`00<0000009Zml02J_O00102J_O000`000000V[g`09Zml00209Zml0@000001P2K_O000`00
0000Vkka09^nl@0409^nl@D000000`2K__400`000000Vkka09^nl@0409^nl@030000002K__40Vkka
0080Vkka1P00000309^ol@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o40100000000`2L
_o40000009bol@0609bol@030000002L_o40W;oa0080W;oa1P00000409bol@030000002L`?40W<3a
00@0W<3a00<0000009c0l@2L`?400`00000209c0l@030000002L`?40W<3a00@0W<3a00<0000009c0
l@2L`?400P2L`?44000000L0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<000000>oZa`3_
j/L0D03_j/L2000000<0V[O/1@00000309Zhk@030000002J^>d0V[S]00<0V[S]00<0000009Vhk@2I
^>d0102I^>d010000000VKS]09Vhk@2I^>d4000000D0VKW^00<0000009VikP2I^Nh0102I^Nh00`00
0000VKW^09VikP0209VikPD000000`2I^Nh00`000000VK[^09VjkP0409VjkP030000002I^^l0VK[_
0080VK[_1P00000309Zjk`030000002I^^l0VK[_00<0VK[_0P00000309Vkk`H000000`2J^nl00`00
0000V[__09Zkk`0409Zkk`030000002J^o00V[_`0080V[_`1P00000309Zll0030000002J_?00V[c`
00@0V[c`00<0000009Zll02J_?000P2J_?06000000<0V[g`00<0000009Zml02J_O00102J_O000`00
0000V[g`09Zml00209Zml0H000000`2K_O000`000000Vkg`09^ml00409^ml0030000002K__40Vkka
00@0000000<0Vkk`0000002K__401P2K__400`000000Vkka09^nl@0209^nl@H000000`2K__400`00
0000Vkoa09^ol@0409^ol@030000002K_o40Vkoa0080Vkoa1000000609bol@030000002L_o40W;oa
00@0W;oa1@00000309bol@030000002L_o40W;oa00@0W;oa00<0000009c0l@2L`?400P2L`?450000
00D0W<3a00<0000009c0l@2L`?40102L`?45000000@0WL3a00<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`050>oZa`008P3_j/L00`000000kn[70>oZa`1A0>oZa`<000000`2J]n`00`000000
V[S]09Zhk@0309Zhk@030000002J^>d0V[S]00<0V[S]00<0000009Vhk@2I^>d00P2I^>d5000000<0
V[S]00<0000009VikP2I^Nh0102I^Nh00`000000VKW^09VikP0209VikPH000000`2J^Nh00`000000
VKW^09VikP0309VikP8000000`2I^^h6000000<0V[[_00<0000009Zjk`2J^^l0102J^^l00`000000
VK[_09Vjk`0209Vjk`D000000`2J^nl00`000000V[__09Zkk`0409Zkk`030000002J^nl0V[__0080
V[__1P00000309Zll0030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?06000000<0
V[c`00<0000009Zml02J_O00102J_O000`000000V[g`09Zml00209Zml0H000000`2J_O000`000000
Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1000000609^nl0030000002K__40Vkka00@0
Vkka1@00000309^nl@030000002K__40Vkka00@0Vkka00<0000009^ol@2K_o400P2K_o46000000<0
Vkoa00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0400000080W;oa00<0000009bol@2L
_o40102L_o400`000000W;oa09bol@0209bol@H000000`2L`?42000000H0W<3a00<0000009c0l@2L
`?400`00000209c0l@030000002M`?40WL3a00@0WL3a00<000000>oZa`3_j/L0103_j/L00`000000
kn[70>oZa`050>oZa`008`3_j/L200000580kn[700<0000009Zgk02J]n`00`2J]n`00`000000V[S]
09Zhk@0309Zhk@040000002J^>d0V[S]09Zhk@H000000`2J^>d00`000000V[S]09Zhk@0309Zhk@80
00000`2I^Nh6000000<0V[W^00<0000009ZikP2J^Nh0102J^Nh00`000000VKW^09VikP0209VikPD0
00000`2J^^h00`000000V[[_09Zjk`0409Zjk`030000002J^^l0V[[_0080V[[_1P00000309Zkk`03
0000002J^nl0V[__00<0V[__0P00000309Zkk`H000000`2J^nl00`000000V[c`09Zll00409Zll003
0000002J_?00V[c`0080V[c`1P00000309Zll0030000002J_?00V[c`00@0V[c`00<0000009Zml02J
_O000P2J_O06000000<0V[g`00<0000009Zml02J_O00102J_O000`000000Vkg`09^ml00209^ml0H0
00000`2K_O000`000000Vkk`09^nl00409^nl0030000002K__40Vkka00@0000000<0Vkka0000002K
__401P2K__400`000000Vkka09^nl@0209^nl@H000000`2K_o400`000000Vkoa09^ol@0409^ol@03
0000002L_o40W;oa0080W;oa1000000609bol@030000002L_o40W;oa0080W;oa1`00000309bol@03
0000002L`?40W<3a00@0W<3a00<0000009c0l@2L`?400P2L`?45000000H0W<3a00<0000009g0l@2M
`?400P2M`?43000000D0kn[700<000000>oZa`3_j/L01@3_j/L002D0kn[700<000000>oZa`3_j/L0
C`3_j/L00`000000V[O/09Zgk00409Zgk0040000002J^>d0V[S]09Zhk@D000000`2J^>d00`000000
V[S]09Zhk@0409Zhk@030000002J^>d0V[S]0080V[S]1@00000309ZikP030000002J^Nh0V[W^00@0
V[W^00<0000009ZikP2J^Nh00P2J^Nh6000000<0V[[^00<0000009ZjkP2J^^h00`2J^^h2000000<0
V[[_1P00000309Zjk`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J^nl5000000<0
V[__00<0000009Zkk`2J^nl0102J^nl00`000000V[c`09Zll00209Zll0H000000`2J_?000`000000
V[c`09Zll00409Zll0030000002J_?00V[c`0080V[c`1P00000309Zml0030000002J_O00V[g`00@0
V[g`00<0000009Zml02J_O000P2J_O06000000<0Vkg`00<0000009^ml02K_O00102K_O000`000000
Vkk`09^nl00209^nl0@000001P2K__400`000000Vkka09^nl@0409^nl@D000000`2K__400`000000
Vkoa09^ol@0409^ol@030000002K_o40Vkoa0080Vkoa1P00000309bol@030000002L_o40W;oa00@0
W;oa1@00000409bol@030000002L_o40W;oa00@0W;oa00<0000009c0l@2L`?400P2L`?46000000@0
W<3a00<0000009c0l@2L`?40102L`?45000000<0WL3a00<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`050>oZa`009P3_j/L00`000000kn[70>oZa`1?0>oZa`030000002J]n`0V[O/0080V[O/
1@00000309Zhk@030000002J^>d0V[S]00<0V[S]0P00000309Zhk@H000000`2J^Nd00`000000V[W^
09ZikP0309ZikP8000000`2J^Nh6000000<0V[W^00<0000009ZjkP2J^^h0102J^^h00`000000V[[^
09ZjkP0209ZjkPD000000`2J^^l00`000000V[[_09Zjk`0409Zjk`030000002J^nl0V[__0080V[__
1P00000309Zkk`030000002J^nl0V[__00<0V[__0P00000309Zkk`H000000`2J_>l00`000000V[c`
09Zll00409Zll0030000002J_?00V[c`0080V[c`1P00000309Zll0030000002J_O00V[g`00@0V[g`
00<0000009Zml02J_O000P2J_O06000000<0Vkg`00<0000009^ml02K_O00102K_O000`000000Vkg`
09^ml00209^ml0H000000`2K__000`000000Vkka09^nl@0409^nl@030000002K__40Vkka00@00000
00<0Vkka0000002K__401P2K__400`000000Vkoa09^ol@0209^ol@H000000`2L_o400`000000W;oa
09bol@0409bol@030000002L_o40W;oa00<000000P2L_o400`000000W;oa09bol@0409bol@030000
002L_o40W;oa0080W;oa1`00000309c0l@030000002L`?40W<3a00@0W<3a00<0000009c0l@2L`?40
100000000`2M`?40000009g0l@0509g0l@030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0
1@3_j/L002L0kn[700<000000>oZa`3_j/L0C`3_j/L4000000<0V[S]00<0000009Zhk@2J^>d00`2J
^>d2000000<0V[S]1@00000309Zhk@030000002J^Nd0V[W]00@0V[W]00<0000009ZikP2J^Nh00P2J
^Nh5000000<0V[W^00<0000009ZikP2J^Nh0102J^Nh00`000000V[[^09ZjkP0209ZjkPH000000`2J
^^h00`000000V[[_09Zjk`0209Zjk`030000002J^^l0V[[_00@0V[[_1@00000309Zkk`030000002J
^nl0V[__00<0V[__00<0000009Zkk`2J^nl0102J^nl4000000<0V[c_00<0000009Zlk`2J_>l00`2J
_>l00`000000V[c`09Zll00409Zll0D000000`2J_?000`000000V[c`09Zll00409Zll0030000002J
_O00V[g`0080V[g`1P00000309^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K
_O06000000<0Vkk`00<0000009^nl02K__00102K__000`000000Vkka09^nl@0209^nl@@000001P2K
__400`000000Vkka09^nl@0409^nl@D000000`2L_o400`000000W;oa09bol@0409bol@030000002L
_o40W;oa0080W;oa1000000509bol@030000002L_o40W;oa00@0W;oa1@00000409bol@030000002L
`?40W<3a00<0W<3a0P00000409c0l@@000001P2M`?400`000000WL3a09g0l@0309g0l@800000103_
j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1?0>oZa`030000002J^>d0
V[S]00@0V[S]00<0000009Zhk@2J^>d00P2J^>d5000000<0V[S]00<0000009Zhk@2J^>d00`2J^>d2
000000<0V[W]1P00000309ZikP030000002J^Nh0V[W^00<0V[W^0P00000309ZikPH000000`2J^^h0
0`000000V[[^09ZjkP0309ZjkP030000002J^^l0V[[_00<0V[[_00<0000009Zjk`2J^^l00`000002
09Zkk`030000002J^nl0V[__00<0V[__00<0000009Zkk`2J^nl0102J^nl00`000000V[__09Zkk`03
00000080V[__00<0000009Zlk`2J_>l00`2J_>l00`000000V[c_09Zlk`0309Zlk`030000002J_?00
V[c`00<000000P2J_?000`000000V[c`09Zll00409Zll0030000002J_?00V[c`0080V[c`1P000003
09^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<00000
09^nl02K__00102K__000`000000Vkk`09^nl00209^nl0H000000`2K__000`000000Vkka09^nl@04
09^nl@030000002K__40Vkka00@000000P2L__400`000000W;oa09bol@0309bol@030000002L_o40
W;oa0080W;oa1`00000309bol@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400`000002
09bol@030000002L_o40W;oa00@0W;oa00<0000009c0l@2L`?400P2L`?47000000<0WL3a00<00000
09g0l@2M`?40102M`?400`000000WL3a09g0l@0300000080WL3a00D000000>oZa`3_j/L0kn[70000
00060>oZa`00:@3_j/L200000500kn[70P00000309Zhk@H000000`2J^>d00`000000V[S]09Zhk@03
09Zhk@030000002J^>d0V[S]0080V[S]1@00000309Zik@030000002J^Nh0V[W^00<0V[W^00<00000
09ZikP2J^Nh0102J^Nh4000000<0V[[^00<0000009ZjkP2J^^h00`2J^^h00`000000V[[^09ZjkP04
09ZjkP040000002J^^l0V[[_09Zjk`@000001@2J^nl00`000000V[__09Zkk`0409Zkk`030000002J
^nl0V[__0080V[__1000000509Zkk`030000002J_>l0V[c_00@0V[c_00@0000009Zlk`2J_>l0V[c_
1000000509Zll0030000002J_?00V[c`00@0V[c`1@00000309^ml0030000002K_O00Vkg`00@0Vkg`
00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<0000009^ml02K_O00102K_O000`000000Vkk`
09^nl00209^nl0H000000`2K__000`000000Vkk`09^nl00409^nl0030000002K__40Vkka0080Vkka
1000000609bnl@030000002L_o40W;oa0080W;oa1P00000409bol@030000002L_o40W;oa00@0W;oa
00<0000009bol@2L_o400P2L_o44000000D0W;oa00<0000009bol@2L_o40102L_o45000000<0WKoa
0P00000509g0l@030000002M`?40WL3a0080WL3a1@00000609g0l@040000003_j/L0kn[7000000H0
kn[7000[0>oZa`030000003_j/L0kn[704l0kn[70`00000309Zhk@030000002J^>d0V[S]00@0V[S]
00@0000009Zhk@2J^>d0V[S]1P00000309Zik@030000002J^Nd0V[W]00<0V[W]00<0000009ZikP2J
^Nh00`2J^Nh00`000000V[W^09ZikP0300000080V[W^00<0000009ZjkP2J^^h00`2J^^h00`000000
V[[^09ZjkP0309ZjkP030000002J^^h0V[[^0080V[[^1@00000309Zjk`030000002J^nl0V[__00@0
V[__00<0000009Zkk`2J^nl00P2J^nl6000000<0V[__00<0000009Zkk`2J^nl0102J^nl00`000000
V[c_09Zlk`0209Zlk`D000000`2J_>l00`000000V[c`09Zll00409Zll0030000002J_?00V[c`00<0
00000P2K_?000`000000Vkg`09^ml00309^ml0030000002K_O00Vkg`00@0Vkg`1@00000309^ml003
0000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkk`00<0000009^nl02K
__00102K__000`000000Vkk`09^nl00209^nl0H000000`2L__000`000000W;ka09bnl@0409bnl@D0
00000`2L_o400`000000W;oa09bol@0409bol@030000002L_o40W;oa0080W;oa1`00000309bol@03
0000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400`00000209bol@030000002M_o40WKoa00@0
WKoa00<0000009g0l@2M`?400P2M`?46000000@0WL3a00<0000009g0l@2M`?40102M`?4200000003
0>oZa`000000kn[700D0kn[7000/0>oZa`030000003_j/L0kn[704l0kn[700<0000009Zhk@2J^>d0
0`2J^>d2000000<0V[S]1@00000309Zik@030000002J^Nd0V[W]00<0V[W]00<0000009Zik@2J^Nd0
102J^Nd010000000V[W^09ZikP2J^Nh4000000D0V[W^00<0000009ZjkP2J^^h0102J^^h010000000
V[[^09ZjkP2J^^h6000000<0V[[^00<0000009Zjk`2J^^l00`2J^^l2000000<0V[__1P00000309Zk
k`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J^nl6000000<0V[c_00<0000009Zl
k`2J_>l00`2J_>l00`000000V[c`09Zll00209Zll0@000001@2K_?000`000000Vkg`09^ml00409^m
l0030000002K_O00Vkg`00<000000P2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`
0080Vkg`1P00000309^ml0030000002K__00Vkk`00@0Vkk`00<0000009^nl02K__000P2K__060000
00<0W;k`00<0000009bnl02L__00102L__000`000000W;ka09bnl@0300000080W;k`00<0000009bo
l@2L_o40102L_o400`000000W;oa09bol@0209bol@H00000102L_o400`000000W;oa09bol@0309bo
l@030000002L_o40W;oa0080W;oa1@00000609bol@030000002M_o40WKoa0080WKoa1P00000309g0
l@030000002M`?40WL3a00@0WL3a00<0000009g0l@2M`?401000000209g0l@8000001P3_j/L002d0
kn[700<000000>oZa`3_j/L0C`3_j/L00`000000V[S]09Zhk@0209Zhk@D000000`2K^>d00`000000
V[W]09Zik@0309Zik@030000002J^Nd0V[W]00<0V[W]00<0000009Zik@2J^Nd00P2J^Nd5000000<0
V[W^00<0000009ZikP2J^Nh0102J^Nh00`000000V[[^09ZjkP0209ZjkPD000000`2J^^h00`000000
V[[^09ZjkP0409ZjkP030000002J^^l0V[[_0080V[[_1@00000309Zkk`030000002J^nl0V[__00@0
V[__00<0000009Zkk`2J^nl00P2J^nl6000000<0V[__00<0000009Zlk`2J_>l0102J_>l010000000
V[c_09Zlk`2J_>l6000000<0Vkc_00<0000009^ll02K_?00102K_?000`000000Vkg`09^ml00209^m
l0@000001@2K_O000`000000Vkg`09^ml00409^ml0D000000`2K_O000`000000Vkg`09^ml00409^m
l0030000002K__00Vkk`0080Vkk`1P00000309bnl0030000002L__00W;k`00@0W;k`00<0000009bn
l02L__000P2L__04000000D0W;k`00<0000009bol@2L_o40102L_o45000000<0W;o`00<0000009bo
l@2L_o40102L_o400`000000W;oa09bol@0209bol@H00000102L_o400`000000W;oa09bol@0409bo
l@D000000P2M_o42000000H0WL3a00<0000009g0l@2M`?400P2M`?44000000H0WL3a0P0000060>oZ
a`00;P3_j/L200000500kn[71000000309^hk@030000002K^>d0VkS]0080VkS]00<0000009Zik@2J
^Nd0102J^Nd010000000V[W]09Zik@2J^Nd6000000<0V[W^00<0000009ZikP2J^Nh00`2J^Nh20000
00<0V[W^1P00000309ZjkP030000002J^^h0V[[^00<0V[[^00<0000009ZjkP2J^^h00P2J^^h60000
00<0V[__00<0000009Zkk`2J^nl00`2J^nl2000000<0V[__1P00000309^kk`030000002J^nl0V[__
00@0V[__00<0000009Zlk`2J_>l00P2J_>l5000000<0Vkc_00<0000009^lk`2K_>l0102K_>l00`00
0000Vkc`09^ll00209^ll0H000000`2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`
00<000000P2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^n
l0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__06000000<0W;k`00<0000009bn
l02L__00102L__000`000000W;oa09bol@0300000080W;o`00<0000009bol02L_o00102L_o000`00
0000W;oa09bol@0209bol@H000000`2L_o400`000000W;oa09bol@0409bol@030000002L_o40W;oa
00@000000P2M_o400`000000WKoa09fol@0309fol@030000002M`?40WL3a0080WL3a1`00000309g0
l@030000002M`?40WL3a00@0WL3a0P0000060>oZa`00<03_j/L00`000000kn[70>oZa`1>0>oZa`03
0000002K^>d0VkS]00<0VkS]00<0000009^hk@2K^>d00`2K^>d00`000000V[W]09Zik@0209Zik@D0
00000`2J^Nd00`000000V[W^09ZikP0409ZikP030000002J^Nh0V[W^0080V[W^1@00000309ZjkP03
0000002J^^h0V[[^00@0V[[^00@0000009ZjkP2J^^h0V[[^1P00000309ZjkP030000002J^nl0V[__
00@0V[__00<0000009Zkk`2J^nl00P2J^nl5000000<0Vk__00<0000009^kk`2K^nl0102K^nl00`00
0000V[__09Zkk`0209Zkk`H000000`2K_>l00`000000Vkc_09^lk`0309^lk`030000002K_>l0Vkc_
0080Vkc_1P00000309^ll0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O040000
00D0Vkg`00<0000009^ml02K_O00102K_O05000000<0Vkg`00<0000009^nl02K__00102K__000`00
0000W;k`09bnl00209bnl0H000000`2L__000`000000W;k`09bnl00409bnl0030000002L__00W;k`
0080W;k`1000000609bol0030000002L_o00W;o`0080W;o`1P00000309bol0030000002L_o40W;oa
00@0W;oa00<0000009bol@2L_o400P2L_o44000000H0WKoa00<0000009fol@2M_o400P2M_o460000
00@0WL3a00<0000009g0l@2M`?40102M`?400`000000WL3a09g0l@0300000080kn[700<000000>oZ
a`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0CP3_j/L00`000000VkS]09^hk@0309^hk@04
0000002K^>d0VkS]09^hk@H000000`2K^Nd00`000000V[W]09Zik@0309Zik@8000000`2J^Nh60000
00<0VkW^00<0000009ZjkP2J^^h00`2J^^h00`000000V[[^09ZjkP0209ZjkPD000000`2K^^h00`00
0000V[[^09ZjkP0409ZjkP030000002J^nl0V[__0080V[__1P00000309^kk`030000002K^nl0Vk__
00<0Vk__00<0000009^kk`2K^nl00P2K^nl6000000<0Vkc_00<0000009^lk`2K_>l0102K_>l01000
0000Vkc_09^lk`2K_>l6000000<0Vkc_00<0000009^ll02K_?00102K_?000`000000Vkg`09^ml002
09^ml0H000000`2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`00<000000P2K_O00
0`000000Vkg`09^ml00409^ml0030000002K__00Vkk`0080Vkk`1P00000309bnl0030000002L__00
W;k`00@0W;k`00<0000009bnl02L__000P2L__06000000<0W;k`00<0000009bol02L_o00102L_o05
000000<0W;o`00<0000009bol02L_o00102L_o000`000000W;oa09bol@0209bol@H000000`2M_o40
0`000000WKoa09fol@0409fol@D000000P2M_o42000000H0WL3a00<0000009g0l@2M`?400P2M`?45
000000D0kn[700<000000>oZa`3_j/L00`3_j/L00380kn[700<000000>oZa`3_j/L0CP3_j/L01000
0000VkS]09^hk@2K^>d5000000<0VkW]00<0000009^ik@2K^Nd0102K^Nd00`000000V[W]09Zik@02
09Zik@D000000`2K^Nh00`000000VkW^09^ikP0409^ikP040000002J^^h0V[[^09ZjkPH000000`2K
^^h00`000000Vk[^09^jkP0309^jkP8000000`2J^^h6000000<0Vk__00<0000009^kk`2K^nl0102K
^nl010000000Vk__09^kk`2K^nl6000000<0Vk__00<0000009^lk`2K_>l0102K_>l00`000000Vkc_
09^lk`0209^lk`D000000`2K_>l00`000000Vkc_09^lk`0409^lk`030000002K_?00Vkc`0080Vkc`
1P00000309^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O04000000H0Vkg`
00<0000009^ml02K_O000P2K_O06000000<0W;k`00<0000009bnl02L__000`2L__000`000000W;k`
09bnl00209bnl0L000000`2L__000`000000W;k`09bnl00309bnl0030000002L_o00W;o`00@00000
0P2L_o000`000000W;o`09bol00309bol0030000002L_o00W;o`0080W;o`1`00000309fol0030000
002M_o40WKoa00@0WKoa00<0000009fol@2M_o400`00000209fol@030000002M_o40WKoa00<0WKoa
0P00000409g0l@H000002P3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L2000004l0kn[70`00
000309^ik@030000002K^Nd0VkW]00<0VkW]0P00000309^ik@H000000`2K^Nd00`000000VkW^09^i
kP0309^ikP030000002K^Nh0VkW^0080VkW^1@00000309^jkP030000002K^^h0Vk[^00@0Vk[^00<0
000009^jkP2K^^h00P2K^^h5000000<0Vk_^00<0000009^kk`2K^nl0102K^nl00`000000Vk__09^k
k`0209^kk`D000000`2K^nl00`000000Vk__09^kk`0409^kk`030000002K_>l0Vkc_0080Vkc_1P00
000309^lk`030000002K_>l0Vkc_00<0Vkc_00<0000009^lk`2K_>l00P2K_>l6000000<0Vkc_00<0
000009^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0H000000`2K_O000`000000Vkg`09^m
l00409^ml0D000000`2L_O000`000000W;k`09bnl00309bnl0030000002L__00W;k`0080W;k`1P00
000409bnl0030000002L__00W;k`00<0W;k`00<0000009bnl02L__000P2L__04000000H0W;o`00<0
000009bol02L_o000P2L_o06000000@0WKo`00<0000009fol02M_o000`2M_o000`000000WKoa09fo
l@0209fol@D000001@2M_o400`000000WKoa09fol@0209fol@L00000403_j/L00`000000kn[70>oZ
a`030>oZa`00=@3_j/L00`000000kn[70>oZa`1=0>oZa`030000002K^Nd0VkW]00<0VkW]00<00000
09^ik@2K^Nd00P2K^Nd5000000<0VkW]00<0000009^ik@2K^Nd0102K^Nd010000000VkW^09^ikP2K
^Nh6000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h2000000<0Vk[^1P00000309^jkP030000002K
^nh0Vk_^00<0Vk_^00<0000009^kk`2K^nl00P2K^nl6000000<0Vk__00<0000009^kk`2K^nl00`2K
^nl00`000000Vk__09^kk`0209^kk`H000000`2K_>l00`000000Vkc_09^lk`0409^lk`040000002K
_>l0Vkc_09^lk`H000000`2K_>l00`000000Vkc_09^lk`0409^lk`030000002K_O00Vkg`0080Vkg`
1P00000309^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000`0000000`2L_O000000
09bml00509bml0030000002L__00W;k`0080W;k`1P00000309bnl0030000002L__00W;k`00@0W;k`
00<0000009bnl02L__000P2L__06000000<0W;k`00<0000009bol02L_o00102L_o05000000<0W;o`
00<0000009fol02M_o00102M_o000`000000WKo`09fol00209fol0H00000102M_o000`000000WKoa
09fol@0309fol@D000000P3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[7
000f0>oZa`030000003_j/L0kn[704d0kn[700@0000009^ik@2K^Nd0VkW]1P00000309^ik@030000
002K^Nd0VkW]00<0VkW]0P00000309^ik@D000000`2K^^h00`000000Vk[^09^jkP0409^jkP030000
002K^^h0Vk[^0080Vk[^1@00000309^jkP030000002K^^h0Vk[^00@0Vk[^00@0000009^kkP2K^nh0
Vk_^1P00000309^kkP030000002K^nl0Vk__00@0Vk__00@0000009^kk`2K^nl0Vk__1P00000309^k
k`030000002K_>l0Vkc_00@0Vkc_00<0000009^lk`2K_>l00P2K_>l5000000<0Vkc_00<0000009^l
k`2K_>l0102K_>l00`000000Vkc_09^lk`0209^lk`H000000`2K_O000`000000Vkg`09^ml00409^m
l0030000002K_O00Vkg`0080Vkg`1000000509bml0030000002L_O00W;g`00<0W;g`1@00000309bn
l0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__06000000<0W;k`00<0000009bn
l02L__00102L__000`000000W;o`09bol00300000080W;o`00<0000009bol02L_o00102L_o000`00
0000WKo`09fol00209fol0H000000`2M_o000`000000WKo`09fol00409fol0030000002M_o40WKoa
00<00000203_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700<0kn[7000g0>oZa`03
0000003_j/L0kn[704d0kn[70`00000309^ik@030000002K^Nd0VkW]00@0VkW]00<0000009^ik@2K
^Nd00P2K^Nd5000000<0VkW]00<0000009^jkP2K^^h00`2K^^h2000000<0Vk[^1P00000309^jkP03
0000002K^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h00P2K^^h5000000<0Vk_^00<0000009^kkP2K
^nh0102K^nh00`000000Vk__09^kk`0209^kk`D000000`2K^nl00`000000Vk__09^kk`0409^kk`03
0000002K_>l0Vkc_0080Vkc_1P00000309^lk`030000002K_>l0Vkc_00<0Vkc_00<0000009^lk`2K
_>l00P2K_>l6000000<0Vkg_00<0000009^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0H0
00000`2L_O000`000000W;g`09bml00309bml0030000002L_O00W;g`00<000000P2L__000`000000
W;k`09bnl00409bnl0030000002L__00W;k`0080W;k`1P00000309bnl0030000002L__00W;k`00@0
W;k`00<0000009bnl02L__000P2L__04000000D0W;o`00<0000009bol02L_o00102L_o05000000<0
WKo`00<0000009fol02M_o00102M_o000`000000WKo`09fol00209fol0@00000303_j/L00`000000
kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000h0>oZa`800000CP3_j/L00`000000VkW]
09^ik@0309^ik@8000000`2K^Nd6000000<0VkW]00<0000009^ik@2K^Nd00`2K^Nd00`000000Vk[^
09^jkP0209^jkPD000000`2K^^h00`000000Vk[^09^jkP0409^jkP040000002K^^h0Vk[^09^jkPH0
00000`2K^nh00`000000Vk_^09^kkP0309^kkP8000000`2K^nh6000000<0Vk__00<0000009^kk`2K
^nl00`2K^nl2000000<0Vk__1P00000309^lk`030000002K_>l0Vkc_00@0Vkc_00@0000009^lk`2K
_>l0Vkc_1P00000309^lk`030000002K_Nl0Vkg_00@0Vkg_00<0000009^ml02K_O000P2K_O060000
00<0W;g`00<0000009bml02L_O000`2L_O000`000000W;g`09bml00209bml0@000001P2L__000`00
0000W;k`09bnl00209bnl0H000000`2L__000`000000W;k`09bnl00409bnl0030000002L__00W;k`
0080W;k`1P00000309bnl0030000002L_o00W;o`00@0W;o`00<0000009bol02L_o000`00000209fo
l0030000002M_o00WKo`00@0WKo`00<0000009fol02M_o000P2M_o0600000140kn[700<000000>oZ
a`3_j/L0403_j/L00`000000kn[70>oZa`020>oZa`00>P3_j/L00`000000kn[70>oZa`1<0>oZa`80
00000`2K^Nd5000000<0VkW]00<0000009^ik@2K^Nd0102K^Nd010000000VkW]09^ik@2K^Nd60000
00<0Vk[^00<0000009^jkP2K^^h00`2K^^h00`000000Vk[^09^jkP0209^jkPD000000`2K^^h00`00
0000Vk_^09^kkP0409^kkP030000002K^nh0Vk_^0080Vk_^1@00000309^kkP030000002K^nl0Vk__
00@0Vk__00<0000009^kk`2K^nl00P2K^nl5000000<0Vkc_00<0000009^lk`2K_>l0102K_>l00`00
0000Vkc_09^lk`0209^lk`D000000`2K_>l00`000000Vkc_09^lk`0409^lk`030000002K_Nl0Vkg_
0080Vkg_1P00000309bmk`030000002L_O00W;g`00@0W;g`00@0000009bml02L_O00W;g`1P000003
09bml0030000002L__00W;k`00@0W;k`1@00000309bnl0030000002L__00W;k`00@0W;k`00<00000
09bnl02L__000P2L__06000000<0W;k`00<0000009bnl02L__00102L__000`000000W;o`09bol002
09bol0@000001@2M_o000`000000WKo`09fol00209fol0L000005`3_j/L00`000000kn[70>oZa`0@
0>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`030000003_j/L0kn[704d0kn[70`00000309^i
k@030000002K^Nd0VkW]00<0VkW]0P00000309^ik@D000000`2K^^d00`000000Vk[^09^jkP0409^j
kP040000002K^^h0Vk[^09^jkPH000000`2K^^h00`000000Vk[^09^jkP0309^jkP8000000`2K^nh6
000000<0Vk_^00<0000009^kkP2K^nh00`2K^nh00`000000Vk__09^kk`0209^kk`H000000`2K^nl0
0`000000Vkc_09^lk`0309^lk`030000002K_>l0Vkc_0080Vkc_1P00000309^lk`030000002K_>l0
Vkc_00<0Vkc_00<0000009^lk`2K_>l00P2K_>l6000000<0W;g_00<0000009bmk`2L_Nl0102L_Nl0
0`000000W;g`09bml00209bml0D000000`2L_O000`000000W;g`09bml00409bml0030000002L__00
W;k`00<000000P2L__000`000000W;k`09bnl00409bnl0030000002L__00W;k`0080W;k`1P000003
09bnl0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__06000000<0WKo`00<00000
09fol02M_o000`2M_o05000001l0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`02
0>oZa`00?03_j/L00`000000kn[70>oZa`1=0>oZa`030000002K^Nd0VkW]00<0VkW]00<0000009^i
k@2K^Nd00P2K^Nd5000000<0VkW]00<0000009^jk@2K^^d00`2K^^d2000000<0Vk[^1@00000309^j
kP030000002K^^h0Vk[^00@0Vk[^00<0000009^jkP2K^^h00P2K^^h5000000<0Vk_^00<0000009^k
kP2K^nh0102K^nh010000000Vk_^09^kkP2K^nh6000000<0Vk__00<0000009^kk`2K^nl0102K^nl0
10000000Vkc_09^lk`2K_>l6000000<0Vkc_00<0000009^lk`2K_>l0102K_>l010000000Vkc_09^l
k`2K_>l6000000<0W;c_00<0000009bmk`2L_Nl0102L_Nl00`000000W;g_09bmk`0209bmk`H00000
0`2L_O000`000000W;g`09bml00309bml0030000002L_O00W;g`0080W;g`1000000609bnl0030000
002L__00W;k`0080W;k`1P00000309bnl0030000002L__00W;k`00<0W;k`00<0000009bnl02L__00
0P2L__07000000<0WKk`00<0000009fol02M_o000`2M_o000`000000WKo`09fol003000002D0kn[7
00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00?@3_j/L2000004h0kn[700@0
000009^ik@2K^Nd0VkW]1P00000309^ik@030000002K^Nd0VkW]00<0VkW]00<0000009^jk@2K^^d0
0P2K^^d5000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h2000000<0Vk[^1P00000309^kkP030000
002K^nh0Vk_^00<0Vk_^00<0000009^kkP2K^nh00P2K^nh5000000<0Vk_^00<0000009^kk`2K^nl0
102K^nl00`000000Vk__09^kk`0209^kk`D000000`2K_>l00`000000Vkc_09^lk`0409^lk`030000
002K_>l0Vkc_0080Vkc_1@00000309blk`030000002L_>l0W;c_00@0W;c_00<0000009bmk`2L_Nl0
0P2L_Nl6000000<0W;g_00<0000009bml02L_O000`2L_O000`000000W;g`09bml00209bml0H00000
0`2L_O000`000000W;k`09bnl00409bnl0D000000`2L__000`000000W;k`09bnl00309bnl0030000
002L__00W;k`0080W;k`1P00000409fnl0030000002M__00WKk`00<0WKk`00<0000009fol02M_o00
0P2M_o04000002P0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00?`3_
j/L00`000000kn[70>oZa`1<0>oZa`<000000`2K^Nd00`000000VkW]09^ik@0409^ik@040000002K
^Nd0VkW]09^ik@H000000`2K^^d00`000000Vk[^09^jkP0209^jkP030000002K^^h0Vk[^00@0Vk[^
1000000309^jkP030000002K^nh0Vk_^00<0Vk_^00<0000009^kkP2K^nh00`2K^nh5000000<0Vk_^
00<0000009^kkP2K^nh00`2K^nh00`000000Vk__09^kk`0209^kk`H000000`2K_>l00`000000Vkc_
09^lk`0309^lk`030000002K_>l0Vkc_0080Vkc_1P00000309blk`030000002L_>l0W;c_00<0W;c_
00<0000009blk`2L_>l00P2L_>l6000000<0W;g_00<0000009bmk`2L_Nl00`2L_Nl00`000000W;g`
09bml00209bml0H000000`2L_O000`000000W;g`09bml00409bml0030000002L__00W;k`00<00000
0P2L__000`000000W;k`09bnl00309bnl0030000002L__00W;k`0080W;k`1P00000309fnl0030000
002M__00WKk`00@0WKk`00<0000009fnl02M__000P2M__06000002d0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`020>oZa`00@03_j/L00`000000kn[70>oZa`1<0>oZa`030000002K
^Nd0VkW]00<0VkW]0P00000309^ik@D000000`2K^^d00`000000Vk[]09^jk@0309^jk@030000002K
^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h00`00000209^jkP030000002K^^h0Vk[^0080Vk[^00<0
000009^kkP2K^nh0102K^nh00`000000Vk_^09^kkP0200000080Vk_^00<0000009^kkP2K^nh00`2K
^nh00`000000Vk_^09^kkP0309^kkPD000000`2K^nl00`000000Vkc_09^lk`0409^lk`040000002K
_>l0Vkc_09^lk`H000000`2L_>l00`000000W;c_09blk`0409blk`040000002L_>l0W;c_09blk`H0
00000`2L_Nl00`000000W;g_09bmk`0409bmk`040000002L_Nl0W;g_09bmk`H000000`2L_Nl00`00
0000W;g`09bml00409bml0030000002L_O00W;g`0080W;g`1000000509bnl0030000002L__00W;k`
0080W;k`1P00000309bnl0030000002M__00WKk`00@0WKk`00<0000009fnl02M__000P2M__060000
03@0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`00@@3_j/L00`000000
kn[70>oZa`1<0>oZa`030000002K^Nd0VkW]0080VkW]1@00000309bjk@030000002K^^d0Vk[]0080
Vk[]00<0000009^jk@2K^^d0102K^^d010000000Vk[^09^jkP2K^^h4000000D0Vk[^00<0000009^j
kP2K^^h00`2K^^h00`000000Vk_^09^kkP0209^kkP@00000102K^nh00`000000Vk_^09^kkP0409^k
kP030000002K^nh0Vk_^008000000P2L^nh00`000000Vk__09^kk`0409^kk`030000002K_>l0Vkc_
0080Vkc_1@00000309blk`030000002L_>l0W;c_00@0W;c_00<0000009blk`2L_>l00P2L_>l50000
00<0W;c_00<0000009bmk`2L_Nl0102L_Nl00`000000W;g_09bmk`0209bmk`D000000`2L_Nl00`00
0000W;g_09bmk`0409bmk`030000002L_O00W;g`0080W;g`1P00000309bml0030000002L__00W;k`
00<0W;k`1@00000309bnl0030000002L__00W;k`00@0W;k`00<0000009fnl02M__000P2M__060000
03/0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L2000004d0
kn[71000000309bik@030000002L^^d0W;[]0080W;[]00<0000009^jk@2K^^d00`2K^^d00`000000
Vk[]09^jk@0209^jk@D000000`2K^^h00`000000Vk[^09^jkP0409^jkP040000002K^^h0Vk[^09^j
kPH000000`2K^nh00`000000Vk_^09^kkP0309^kkP030000002K^nh0Vk_^0080Vk_^1000000409bk
kP030000002K^nl0Vk__00@0Vk__1@00000309blk`030000002L_>l0W;c_00<0W;c_00<0000009bl
k`2L_>l00P2L_>l6000000<0W;c_00<0000009blk`2L_>l00`2L_>l00`000000W;g_09bmk`0209bm
k`H000000`2L_Nl00`000000W;g_09bmk`0309bmk`030000002L_Nl0W;g_0080W;g_1P00000309bm
k`030000002L_O00W;g`00@0W;g`00<0000009bnl02L__000P00000209bnl0030000002L__00W;k`
00@0W;k`00<0000009bnl02L__000P2L__0600000440kn[700<000000>oZa`3_j/L0303_j/L00`00
0000kn[70>oZa`010>oZa`00A03_j/L00`000000kn[70>oZa`1;0>oZa`030000002L^Nd0W;W]00<0
W;W]00<0000009bjk@2L^^d00`2L^^d010000000Vk[]09^jk@2K^^d6000000<0W;[^00<0000009^j
kP2K^^h00`2K^^h00`000000Vk[^09^jkP0209^jkPD000000`2K^nh00`000000Vk_^09^kkP0409^k
kP040000002K^nh0Vk_^09^kkPH000000`2L^nh00`000000W;_^09bkkP0309bkkP030000002K^nl0
Vk__00<000000P2L_>l00`000000W;c_09blk`0409blk`040000002L_>l0W;c_09blk`H000000`2L
_>l00`000000W;c_09blk`0309blk`030000002L_>l0W;c_0080W;c_1P00000309bmk`030000002L
_Nl0W;g_00<0W;g_00<0000009bmk`2L_Nl00P2L_Nl6000000<0W;g_00<0000009bmk`2L_Nl0102L
_Nl00`000000W;g`09bml00209bml0@000001@2L__000`000000W;k`09bnl00209bnl0H00000B03_
j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70040kn[700150>oZa`030000003_j/L0
kn[704/0kn[700<0000009bik@2L^Nd00`2L^Nd010000000W;[]09bjk@2L^^d5000000<0W;[]00<0
000009bjkP2L^^h0102L^^h010000000Vk[^09^jkP2K^^h6000000<0W;[^00<0000009^kkP2K^nh0
0`2K^nh00`000000Vk_^09^kkP0209^kkPD000000`2L^nh00`000000W;_^09bkkP0409bkkP040000
002L^nh0W;_^09bkkP@000001P2L_>l00`000000W;c_09blk`0209blk`D000000`2L_>l00`000000
W;c_09blk`0409blk`040000002L_>l0W;c_09blk`H000000`2L_>l00`000000W;g_09bmk`0409bm
k`040000002L_Nl0W;g_09bmk`H000000`2L_Nl00`000000W;g_09bmk`0409bmk`030000002L_Nl0
W;g_0080W;g_1P00000309bml0030000002L__00W;k`00<0W;k`1@00001?0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0B`3_j/L01000
0000W;W]09bik@2L^Nd5000000<0W;[]00<0000009bjk@2L^^d00`2L^^d2000000<0W;[^1@000003
09bjkP030000002L^^h0W;[^00@0W;[^00@0000009^kkP2K^nh0Vk_^1P00000309bkkP030000002L
^nh0W;_^00<0W;_^00<0000009bkkP2L^nh00P2L^nh5000000<0W;_^00<0000009blk`2L_>l0102L
_>l5000000<0W;c_00<0000009blk`2L_>l00`2L_>l00`000000W;c_09blk`0209blk`D000000`2L
_>l00`000000W;c_09blk`0409blk`030000002L_Nl0W;g_0080W;g_1@00000309bmk`030000002L
_Nl0W;g_00@0W;g_00<0000009bmk`2L_Nl00P2L_Nl6000000<0W;g_00<0000009bml02L_O000`2L
_O000`000000W;k`09bnl003000005D0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZ
a`010>oZa`00A`3_j/L2000004`0kn[70`00000309bjk@030000002L^^d0W;[]00<0W;[]00<00000
09bjk@2L^^d00P2L^^d5000000<0W;[^00<0000009bjkP2L^^h00`2L^^h2000000<0W;[^1@000003
09bkkP030000002L^nh0W;_^00@0W;_^00@0000009bkkP2L^nh0W;_^1P00000309bkkP030000002L
^nh0W;_^00<0W;_^00<0000009blk`2L_>l00`00000209blk`030000002L_>l0W;c_00@0W;c_00@0
000009blk`2L_>l0W;c_1P00000309blk`030000002L_>l0W;c_00<0W;c_00<0000009blk`2L_>l0
0P2L_>l6000000<0W;g_00<0000009bmk`2L_Nl00`2L_Nl00`000000W;g_09bmk`0209bmk`H00000
0`2L_Nl00`000000W;g_09bmk`0309bmk`030000002L_O00W;g`0080W;g`1000001H0>oZa`030000
003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004T0kn[700<000000>oZa`3_j/L0BP3_
j/L00`000000W;[]09bjk@0309bjk@040000002L^^d0W;[]09bjk@H000000`2L^^d00`000000W;[^
09bjkP0309bjkP030000002L^^h0W;[^0080W;[^1@00000309bkkP030000002L^nh0W;_^00<0W;_^
00<0000009bkkP2L^nh00P2L^nh5000000<0W;_^00<0000009bkkP2L^nh0102L^nh010000000W;_^
09bkkP2L^nh4000000H0W;c_00<0000009blk`2L_>l00P2L_>l5000000<0W;c_00<0000009blk`2L
_>l0102L_>l010000000W;c_09blk`2L_>l6000000<0W;g_00<0000009bmk`2L_Nl0102L_Nl01000
0000W;g_09bmk`2L_Nl6000000<0W;g_00<0000009bmk`2L_Nl0102L_Nl010000000W;g_09bmk`2L
_Nl6000005d0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`010>oZa`00BP3_j/L0
0`000000kn[70>oZa`1:0>oZa`040000002L^^d0W;[]09bjk@D000000`2L^^d00`000000W;[]09bj
k@0409bjk@040000002L^^h0W;[^09bjkPH000000`2L^^h00`000000W;_^09bkkP0309bkkP040000
002L^nh0W;_^09bkkPH000000`2L^nh00`000000W;_^09bkkP0309bkkP030000002L^nh0W;_^0080
W;_^1@00000309bkkP030000002L_>l0W;c_00@0W;c_1@00000309blk`030000002L_>l0W;c_00<0
W;c_00<0000009blk`2L_>l00P2L_>l5000000<0W;c_00<0000009bmk`2L_Nl0102L_Nl00`000000
W;g_09bmk`0209bmk`D000000`2L_Nl00`000000W;g_09bmk`0409bmk`030000002L_Nl0W;g_0080
W;g_1@00001T0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L004/0kn[7
00<000000>oZa`3_j/L0BP3_j/L3000000<0W;[]00<0000009bjk@2L^^d00`2L^^d2000000<0W;[]
1@00000309bjkP030000002L^^h0W;[^00@0W;[^00@0000009bkkP2L^nh0W;_^1@00000309bkkP03
0000002L^nh0W;_^00@0W;_^00@0000009bkkP2L^nh0W;_^1P00000309bkkP030000002L^nh0W;_^
00<0W;_^00<0000009blk`2L_>l00`00000209blkP030000002L_>l0W;c_00<0W;c_00<0000009bl
k`2L_>l00P2L_>l6000000<0W;c_00<0000009blk`2L_>l00`2L_>l00`000000W;g_09bmk`0209bm
k`H000000`2L_Nl00`000000W;g_09bmk`0309bmk`030000002L_Nl0W;g_0080W;g_1P00001Z0>oZ
a`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001<0>oZa`030000003_j/L0kn[704X0
kn[700<0000009bjk@2L^^d00`2L^^d00`000000W;[]09bjk@0209bjk@D000000`2L^^d00`000000
W;[^09bjkP0309bjkP030000002L^^h0W;[^0080W;[^1@00000309bkkP030000002L^nh0W;_^00<0
W;_^0P00000309bkkPD000000`2L^nh00`000000W;_^09bkkP0409bkkP040000002L^nh0W;_^09bk
kP@000001P2L_>h010000000W;c_09blk`2L_>l6000000<0W;c_00<0000009blk`2L_>l0102L_>l0
10000000W;c_09blk`2L_>l6000000<0W;g_00<0000009bmk`2L_Nl00`2L_Nl00`000000W;g_09bm
k`0209bmk`H00000L03_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00C@3_j/L2
000004/0kn[700@0000009bjk@2L^^d0W;[]1P00000309bjk@030000002L^^d0W;[]00<0W;[]00@0
000009bjkP2L^^h0W;[^1P00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009bkkP2L^nh0
0P2L^nh5000000<0W;_^00<0000009bkkP2L^nh00`2L^nh00`000000W;_^09bkkP0209bkkPD00000
0`2L_>h2000000@0W;c^1@00000309blk`030000002L_>l0W;c_00@0W;c_00<0000009blk`2L_>l0
0P2L_>l5000000<0W;c_00<0000009bmk`2L_Nl0102L_Nl010000000W;g_09bmk`2L_Nl6000007L0
kn[700<000000>oZa`3_j/L01P3_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0
B@3_j/L3000000<0W;[]00<0000009bjk@2L^^d0102L^^d010000000W;[]09bjk@2L^^d5000000<0
W;[^00<0000009bkkP2L^nh0102L^nh010000000W;_^09bkkP2L^nh6000000<0W;_^00<0000009bk
kP2L^nh00`2L^nh010000000W;_^09bkkP2L^nh6000000<0W;_^0P00000309blkPH000000`2L_>h0
0`000000W;c_09blk`0309blk`030000002L_>l0W;c_0080W;c_1P00000309blk`030000002L_>l0
W;c_00<0W;c_00<0000009bmk`2L_Nl00P2L_Nl5000007h0kn[700<000000>oZa`3_j/L01@3_j/L1
00000040kn[70@3_j/L00500kn[700<000000>oZa`3_j/L0B@3_j/L00`000000W;[]09bjk@0309bj
k@8000000`2L^^d5000000<0W;[]00<0000009bjkP2L^^h00`2L^^h2000000<0W;_^1@00000309bk
kP030000002L^nh0W;_^00@0W;_^00@0000009bkkP2L^nh0W;_^1@00000309bkkP800000102L^nh5
000000<0W;c^00<0000009blkP2L_>h0102L_>h010000000W;c_09blk`2L_>l6000000<0W;c_00<0
000009blk`2L_>l00`2L_>l00`000000W;c_09blk`0209blk`H00000P`3_j/L00`000000kn[70>oZ
a`050>oZa`4000000@3_j/L10>oZa`00D@3_j/L00`000000kn[70>oZa`190>oZa`030000002L^^d0
W;[]0080W;[]1@00000309bjk@030000002L^^d0W;[]00<0W;[]00<0000009bjkP2L^^h00P2L^^h5
000000<0W;_^00<0000009bkkP2L^nh00`2L^nh00`000000W;_^09bkkP0209bkkPD000000`2L^nh2
000000<0W;_^1P00000309blkP030000002L_>h0W;c^00<0W;c^00<0000009blkP2L_>h00P2L_>h5
000000<0W;c_00<0000009blk`2L_>l0102L_>l010000000W;c_09blk`2L_>l6000008X0kn[700<0
00000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L00580kn[70P00001:0>oZa`@000000`2L^^d0
0`000000W;[]09bjk@0309bjk@040000002L^^d0W;[]09bjk@H000000`2L^nh00`000000W;_^09bk
kP0309bkkP040000002L^nh0W;_^09bkkPH000000`2L^nh2000000<0W;_^1@00000309bkkP030000
002L_>h0W;c^00@0W;c^00@0000009blkP2L_>h0W;c^1P00000309blkP030000002L_>l0W;c_00<0
W;c_00<0000009blk`2L_>l00P2L_>l500000940kn[700<000000>oZa`3_j/L00`3_j/L100000040
kn[70@3_j/L005@0kn[700<000000>oZa`3_j/L0B03_j/L00`000000W;[]09bjk@0409bjk@040000
002L^^d0W;[]09bjk@D000000`2L^^d00`000000W;_^09bkkP0409bkkP040000002L^nh0W;_^09bk
kPD000000`2L^nh2000000@0W;_^1@00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009bl
kP2L_>h00P2L_>h5000000<0W;c^00<0000009blkP2L_>h0102L_>h010000000W;c_09blk`2L_>l6
000009L0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001E0>oZa`030000003_j/L0kn[7
04P0kn[70P00000309bjk@D000000`2L^^d00`000000W;[]09bjk@0309bjk@030000002L^nh0W;_^
0080W;_^1@00000309bkkP8000000`2L^nh6000000<0W;_^00<0000009bkkP2L^nh00`2L^nh01000
0000W;_^09bkkP2L^nh6000000<0W;c^00<0000009blkP2L_>h00`2L_>h00`000000W;c^09blkP02
09blkPD00000W@3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L005H0kn[700<000000>oZ
a`3_j/L0B@3_j/L3000000<0W;[]0P00000409bjk@040000002L^^d0W;[]09bjk@H000000`2L^nh2
000000<0W;_^1@00000309bkkP030000002L^nh0W;_^00@0W;_^00@0000009bkkP2L^nh0W;_^1@00
000309bkkP030000002L_>h0W;c^00@0W;c^00@0000009blkP2L_>h0W;c^1P00002S0>oZa`030000
003_j/L0kn[70080kn[70@0000010>oZa`00E`3_j/L2000004X0kn[70P00000309bjk@X000000`2L
^nd2000000@0W;_^1@00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009bkkP2L^nh00P2L
^nh5000000<0W;_^00<0000009bkkP2L^nh00`2L^nh00`000000W;c^09blkP0209blkPD00000ZP3_
j/L01@000000kn[70>oZa`3_j/L000000040kn[7001I0>oZa`030000003_j/L0kn[704T0kn[70`00
000309fjk@030000002M^^d0WK[]0080WK[]0P00000309bkk@H000000`2M^nh00`000000W;_^09bk
kP0309bkkP040000002L^nh0W;_^09bkkPH000000`2M^nh00`000000W;_^09bkkP0309bkkP040000
002L^nh0W;_^09bkkPH00000/03_j/L010000000kn[70>oZa`0000010>oZa`00FP3_j/L00`000000
kn[70>oZa`190>oZa`030000002M^^d0WK[]00<0WK[]00@0000009fjk@2M^^d0WK[]1@00000309fk
k@030000002M^nh0WK_^00@0WK_^00@0000009bkkP2L^nh0W;_^1@00000309fkkP030000002M^nh0
WK_^00@0WK_^00@0000009bkkP2L^nh0W;_^1@00002f0>oZa`040000003_j/L0kn[700000040kn[7
001K0>oZa`030000003_j/L0kn[704T0kn[700@0000009fjk@2M^^d0WK[]1@00000309fkk@030000
002M^nd0WK_]00<0WK_]00<0000009fkkP2M^nh00P2M^nh5000000<0WK_^00<0000009fkkP2M^nh0
0`2M^nh00`000000WK_^09fkkP0209fkkPD00000_03_j/L00`000000kn[7000000010>oZa`00G03_
j/L2000004X0kn[70`00000309fjk@030000002M^nd0WK_]00<0WK_]00@0000009fkk@2M^nd0WK_]
1P00000309fkkP030000002M^nh0WK_^00<0WK_^00@0000009fkkP2M^nh0WK_^1P0000320>oZa`40
00000@3_j/L100000000GP3_j/L00`000000kn[70>oZa`180>oZa`030000002M^^d0WK[]00<0WK[]
00@0000009fkk@2M^nd0WK_]1@00000309fkk@030000002M^nh0WK_^00@0WK_^00@0000009fkkP2M
^nh0WK_^1@0000390>oZa`800000001O0>oZa`030000003_j/L0kn[704P0kn[700@0000009fjk@2M
^^d0WK[]1@00000309fkk@030000002M^nd0WK_]00<0WK_]0P00000309fkkPD00000cP3_j/L20000
0000H03_j/L00`000000kn[70>oZa`180>oZa`<000000`2M^nd00`000000WK_]09fkk@0309fkk@03
0000002M^nd0WK_]0080WK_]1@00003C0>oZa`800000001Q0>oZa`800000B@3_j/L00`000000WK_]
09fkk@0309fkk@040000002M^nd0WK_]09fkk@H00000e03_j/L400000080kn[7001S0>oZa`030000
003_j/L0kn[704L0kn[700@0000009fkk@2M^nd0WK_]1@00003F0>oZa`@000001P3_j/L006@0kn[7
00<000000>oZa`3_j/L0A`3_j/L300000=L0kn[71000000:0>oZa`00I@3_j/L00`000000kn[70>oZ
a`160>oZa`030000003_j/L0kn[70=<0kn[71000000>0>oZa`00IP3_j/L2000004H0kn[700<00000
0>oZa`3_j/L0c`3_j/L400000180kn[7001X0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZ
a`3_j/L0c03_j/L3000001H0kn[7001Y0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_
j/L0b03_j/L4000001T0kn[7001Z0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0
a03_j/L4000001d0kn[7001[0>oZa`800000@@3_j/L00`000000kn[70>oZa`300>oZa`@000008@3_
j/L006d0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`2l0>oZa`@000009@3_j/L0
06h0kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`2i0>oZa`<00000:@3_j/L006l0
kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`2e0>oZa`@00000;03_j/L00700kn[7
0P00000l0>oZa`030000003_j/L0kn[70;40kn[71000000`0>oZa`00LP3_j/L00`000000kn[70>oZ
a`0i0>oZa`030000003_j/L0kn[70:d0kn[71000000d0>oZa`00L`3_j/L00`000000kn[70>oZa`0h
0>oZa`030000003_j/L0kn[70:T0kn[71000000h0>oZa`00M03_j/L00`000000kn[70>oZa`0g0>oZ
a`030000003_j/L0kn[70:D0kn[71000000l0>oZa`00M@3_j/L00`000000kn[70>oZa`0f0>oZa`03
0000003_j/L0kn[70:80kn[70`0000100>oZa`00MP3_j/L2000003H0kn[700<000000>oZa`3_j/L0
WP3_j/L4000004<0kn[7001h0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0VP3_
j/L4000004L0kn[7001i0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0U`3_j/L4
000004/0kn[7001j0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0T`3_j/L40000
04l0kn[7001k0>oZa`800000<03_j/L00`000000kn[70>oZa`2@0>oZa`<00000D`3_j/L007d0kn[7
00<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2<0>oZa`@00000EP3_j/L007h0kn[700<0
00000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`280>oZa`@00000FP3_j/L007l0kn[700<00000
0>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`240>oZa`@00000GP3_j/L00800kn[70P00000[0>oZ
a`030000003_j/L0kn[70800kn[71000001R0>oZa`00PP3_j/L00`000000kn[70>oZa`0X0>oZa`03
0000003_j/L0kn[707`0kn[71000001V0>oZa`00P`3_j/L00`000000kn[70>oZa`0W0>oZa`030000
003_j/L0kn[707T0kn[70`00001Z0>oZa`00Q03_j/L00`000000kn[70>oZa`0V0>oZa`030000003_
j/L0kn[707D0kn[71000001]0>oZa`00Q@3_j/L2000002H0kn[700<000000>oZa`3_j/L0L@3_j/L4
00000740kn[700270>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0K@3_j/L40000
07D0kn[700280>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0J@3_j/L4000007T0
kn[700290>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0IP3_j/L3000007d0kn[7
002:0>oZa`8000008@3_j/L00`000000kn[70>oZa`1R0>oZa`@00000P03_j/L008`0kn[700<00000
0>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1N0>oZa`@00000Q03_j/L008d0kn[700<000000>oZ
a`3_j/L07@3_j/L00`000000kn[70>oZa`1J0>oZa`@00000R03_j/L008h0kn[700<000000>oZa`3_
j/L0703_j/L00`000000kn[70>oZa`1F0>oZa`@00000S03_j/L008l0kn[70P00000L0>oZa`030000
003_j/L0kn[70580kn[71000002@0>oZa`00T@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_
j/L0kn[704l0kn[70`00002D0>oZa`00TP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[704/0kn[71000002G0>oZa`00T`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
04L0kn[71000002K0>oZa`00U03_j/L2000001L0kn[700<000000>oZa`3_j/L0@`3_j/L4000009l0
kn[7002F0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0?`3_j/L400000:<0kn[7
002G0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0?03_j/L300000:L0kn[7002H
0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0>03_j/L400000:X0kn[7002I0>oZ
a`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0=03_j/L400000:h0kn[7002J0>oZa`80
00004@3_j/L00`000000kn[70>oZa`0`0>oZa`@00000/P3_j/L009`0kn[700<000000>oZa`3_j/L0
3@3_j/L00`000000kn[70>oZa`0]0>oZa`@00000]P3_j/L009d0kn[700<000000>oZa`3_j/L0303_
j/L00`000000kn[70>oZa`0Y0>oZa`@00000^P3_j/L009h0kn[700<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`0V0>oZa`<00000_P3_j/L009l0kn[70P00000;0>oZa`030000003_j/L0kn[7
0280kn[7100000310>oZa`00X@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0
kn[7100000350>oZa`00XP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[7
100000390>oZa`00X`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701H0kn[71000
003=0>oZa`00Y03_j/L2000000H0kn[700<000000>oZa`3_j/L04`3_j/L300000=40kn[7002V0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L400000=@0kn[7002W0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L400000=P0kn[7002X0>oZa`050000
003_j/L0kn[70>oZa`0000002@3_j/L400000=`0kn[7002Y0>oZa`80000000<0kn[70000003_j/L0
103_j/L400000>00kn[7002[0>oZa`80000000<0kn[70000000000000P00003T0>oZa`00[03_j/L2
00000>P0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o
0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464626, 0.0456047, \
0.00197345, 0.00197345}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01567 .31801 -12 -2.78704 ]
[.01567 .31801 0 6.21296 ]
[.00694 .37276 -12 -2.83349 ]
[.00694 .37276 0 6.16651 ]
[-0.00211 .42945 -12 -2.88177 ]
[-0.00211 .42945 0 6.11823 ]
[-0.01148 .4882 -18 -2.93197 ]
[-0.01148 .4882 0 6.06803 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31334 m
.03407 .311 L
s
[(25)] .01567 .31801 1 -0.38066 Mshowa
.01924 .3682 m
.0254 .36592 L
s
[(50)] .00694 .37276 1 -0.37034 Mshowa
.01024 .42501 m
.01641 .42279 L
s
[(75)] -0.00211 .42945 1 -0.35961 Mshowa
.00091 .48388 m
.00711 .48173 L
s
[(100)] -0.01148 .4882 1 -0.34845 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26936 L
s
.03301 .28132 m
.03668 .2799 L
s
.03133 .29192 m
.03501 .29051 L
s
.02964 .30259 m
.03332 .30119 L
s
.02622 .32416 m
.0299 .32277 L
s
.0245 .33505 m
.02818 .33367 L
s
.02276 .34603 m
.02644 .34465 L
s
.02101 .35707 m
.0247 .3557 L
s
.01747 .3794 m
.02116 .37804 L
s
.01568 .39068 m
.01938 .38933 L
s
.01388 .40205 m
.01758 .4007 L
s
.01207 .41349 m
.01577 .41215 L
s
.0084 .43662 m
.01211 .43529 L
s
.00655 .44831 m
.01026 .44699 L
s
.00468 .46008 m
.00839 .45877 L
s
.0028 .47194 m
.00652 .47064 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.616 .732 .929 r
.39515 .65367 .40312 .66096 .41643 .65845 .4085 .65114 Metetra
.616 .732 .929 r
.4085 .65114 .41643 .65845 .42982 .65594 .42193 .64861 Metetra
.616 .732 .929 r
.42193 .64861 .42982 .65594 .44329 .65341 .43544 .64607 Metetra
.615 .733 .93 r
.43544 .64607 .44329 .65341 .45684 .65086 .44902 .64351 Metetra
.615 .733 .93 r
.44902 .64351 .45684 .65086 .47046 .64831 .46269 .64094 Metetra
.615 .734 .931 r
.46269 .64094 .47046 .64831 .48417 .64574 .47643 .63836 Metetra
.615 .734 .931 r
.47643 .63836 .48417 .64574 .49795 .64316 .49026 .63576 Metetra
.615 .735 .931 r
.49026 .63576 .49795 .64316 .51181 .64056 .50416 .63314 Metetra
.615 .735 .932 r
.50416 .63314 .51181 .64056 .52576 .63794 .51815 .63051 Metetra
.615 .736 .932 r
.51815 .63051 .52576 .63794 .53979 .63531 .53223 .62787 Metetra
.614 .736 .933 r
.53223 .62787 .53979 .63531 .5539 .63266 .54638 .6252 Metetra
.614 .737 .933 r
.54638 .6252 .5539 .63266 .5681 .63 .56063 .62252 Metetra
.614 .737 .933 r
.56063 .62252 .5681 .63 .58238 .62731 .57495 .61982 Metetra
.614 .738 .934 r
.57495 .61982 .58238 .62731 .59675 .62461 .58937 .6171 Metetra
.614 .738 .934 r
.58937 .6171 .59675 .62461 .6112 .62189 .60387 .61436 Metetra
.614 .739 .935 r
.60387 .61436 .6112 .62189 .62574 .61914 .61845 .61161 Metetra
.614 .739 .935 r
.61845 .61161 .62574 .61914 .64036 .61638 .63313 .60882 Metetra
.614 .74 .935 r
.63313 .60882 .64036 .61638 .65508 .61359 .6479 .60602 Metetra
.614 .741 .936 r
.6479 .60602 .65508 .61359 .66988 .61078 .66275 .6032 Metetra
.614 .741 .936 r
.66275 .6032 .66988 .61078 .68477 .60795 .6777 .60035 Metetra
.614 .742 .937 r
.6777 .60035 .68477 .60795 .69976 .6051 .69273 .59748 Metetra
.614 .742 .937 r
.69273 .59748 .69976 .6051 .71483 .60222 .70786 .59458 Metetra
.614 .743 .937 r
.70786 .59458 .71483 .60222 .73 .59932 .72308 .59166 Metetra
.615 .743 .938 r
.72308 .59166 .73 .59932 .74525 .59639 .7384 .58872 Metetra
.615 .744 .938 r
.7384 .58872 .74525 .59639 .7606 .59344 .75381 .58574 Metetra
.615 .745 .938 r
.75381 .58574 .7606 .59344 .77605 .59046 .76931 .58275 Metetra
.615 .745 .939 r
.76931 .58275 .77605 .59046 .79159 .58745 .78491 .57972 Metetra
.615 .746 .939 r
.78491 .57972 .79159 .58745 .80723 .58442 .80061 .57667 Metetra
.615 .746 .939 r
.80061 .57667 .80723 .58442 .82296 .58136 .8164 .57359 Metetra
.615 .747 .94 r
.8164 .57359 .82296 .58136 .83879 .57827 .83229 .57048 Metetra
.615 .748 .94 r
.83229 .57048 .83879 .57827 .85471 .57516 .84828 .56734 Metetra
.616 .748 .94 r
.84828 .56734 .85471 .57516 .87074 .57201 .86437 .56417 Metetra
.616 .749 .941 r
.86437 .56417 .87074 .57201 .88686 .56883 .88056 .56097 Metetra
.616 .749 .941 r
.88056 .56097 .88686 .56883 .90309 .56563 .89685 .55774 Metetra
.616 .75 .941 r
.89685 .55774 .90309 .56563 .91941 .56239 .91325 .55448 Metetra
.616 .751 .942 r
.91325 .55448 .91941 .56239 .93584 .55913 .92974 .55119 Metetra
.616 .751 .942 r
.92974 .55119 .93584 .55913 .95237 .55583 .94634 .54787 Metetra
.617 .752 .942 r
.94634 .54787 .95237 .55583 .969 .5525 .96305 .54451 Metetra
.617 .752 .942 r
.96305 .54451 .969 .5525 .98574 .54913 .97986 .54112 Metetra
.616 .731 .928 r
.38711 .64629 .39515 .65367 .4085 .65114 .4005 .64376 Metetra
.615 .732 .929 r
.4005 .64376 .4085 .65114 .42193 .64861 .41397 .64121 Metetra
.615 .732 .929 r
.41397 .64121 .42193 .64861 .43544 .64607 .42751 .63865 Metetra
.615 .732 .93 r
.42751 .63865 .43544 .64607 .44902 .64351 .44113 .63608 Metetra
.615 .733 .93 r
.44113 .63608 .44902 .64351 .46269 .64094 .45484 .63349 Metetra
.614 .733 .931 r
.45484 .63349 .46269 .64094 .47643 .63836 .46862 .63089 Metetra
.614 .734 .931 r
.46862 .63089 .47643 .63836 .49026 .63576 .48249 .62828 Metetra
.614 .734 .931 r
.48249 .62828 .49026 .63576 .50416 .63314 .49644 .62565 Metetra
.614 .735 .932 r
.49644 .62565 .50416 .63314 .51815 .63051 .51047 .62301 Metetra
.614 .735 .932 r
.51047 .62301 .51815 .63051 .53223 .62787 .52459 .62035 Metetra
.614 .736 .933 r
.52459 .62035 .53223 .62787 .54638 .6252 .53879 .61767 Metetra
.614 .736 .933 r
.53879 .61767 .54638 .6252 .56063 .62252 .55308 .61497 Metetra
.614 .737 .934 r
.55308 .61497 .56063 .62252 .57495 .61982 .56745 .61226 Metetra
.614 .738 .934 r
.56745 .61226 .57495 .61982 .58937 .6171 .58192 .60952 Metetra
.614 .738 .934 r
.58192 .60952 .58937 .6171 .60387 .61436 .59646 .60677 Metetra
.614 .739 .935 r
.59646 .60677 .60387 .61436 .61845 .61161 .6111 .60399 Metetra
.614 .739 .935 r
.6111 .60399 .61845 .61161 .63313 .60882 .62583 .6012 Metetra
.614 .74 .936 r
.62583 .6012 .63313 .60882 .6479 .60602 .64064 .59838 Metetra
.614 .74 .936 r
.64064 .59838 .6479 .60602 .66275 .6032 .65555 .59554 Metetra
.614 .741 .936 r
.65555 .59554 .66275 .6032 .6777 .60035 .67055 .59267 Metetra
.614 .742 .937 r
.67055 .59267 .6777 .60035 .69273 .59748 .68564 .58978 Metetra
.614 .742 .937 r
.68564 .58978 .69273 .59748 .70786 .59458 .70082 .58687 Metetra
.614 .743 .938 r
.70082 .58687 .70786 .59458 .72308 .59166 .7161 .58393 Metetra
.614 .743 .938 r
.7161 .58393 .72308 .59166 .7384 .58872 .73147 .58097 Metetra
.614 .744 .938 r
.73147 .58097 .7384 .58872 .75381 .58574 .74694 .57798 Metetra
.614 .745 .939 r
.74694 .57798 .75381 .58574 .76931 .58275 .7625 .57496 Metetra
.614 .745 .939 r
.7625 .57496 .76931 .58275 .78491 .57972 .77816 .57192 Metetra
.614 .746 .939 r
.77816 .57192 .78491 .57972 .80061 .57667 .79392 .56884 Metetra
.614 .746 .94 r
.79392 .56884 .80061 .57667 .8164 .57359 .80978 .56574 Metetra
.615 .747 .94 r
.80978 .56574 .8164 .57359 .83229 .57048 .82573 .56261 Metetra
.615 .748 .94 r
.82573 .56261 .83229 .57048 .84828 .56734 .84179 .55945 Metetra
.615 .748 .941 r
.84179 .55945 .84828 .56734 .86437 .56417 .85794 .55626 Metetra
.615 .749 .941 r
.85794 .55626 .86437 .56417 .88056 .56097 .8742 .55304 Metetra
.615 .749 .941 r
.8742 .55304 .88056 .56097 .89685 .55774 .89056 .54979 Metetra
.615 .75 .942 r
.89056 .54979 .89685 .55774 .91325 .55448 .90702 .5465 Metetra
.616 .751 .942 r
.90702 .5465 .91325 .55448 .92974 .55119 .92359 .54319 Metetra
.616 .751 .942 r
.92359 .54319 .92974 .55119 .94634 .54787 .94026 .53984 Metetra
.616 .752 .942 r
.94026 .53984 .94634 .54787 .96305 .54451 .95703 .53646 Metetra
.616 .752 .943 r
.95703 .53646 .96305 .54451 .97986 .54112 .97392 .53304 Metetra
.615 .731 .928 r
.379 .63884 .38711 .64629 .4005 .64376 .39242 .63629 Metetra
.615 .731 .929 r
.39242 .63629 .4005 .64376 .41397 .64121 .40593 .63373 Metetra
.614 .732 .929 r
.40593 .63373 .41397 .64121 .42751 .63865 .41951 .63115 Metetra
.614 .732 .93 r
.41951 .63115 .42751 .63865 .44113 .63608 .43317 .62857 Metetra
.614 .732 .93 r
.43317 .62857 .44113 .63608 .45484 .63349 .44692 .62597 Metetra
.614 .733 .931 r
.44692 .62597 .45484 .63349 .46862 .63089 .46074 .62335 Metetra
.614 .733 .931 r
.46074 .62335 .46862 .63089 .48249 .62828 .47465 .62073 Metetra
.613 .734 .932 r
.47465 .62073 .48249 .62828 .49644 .62565 .48865 .61808 Metetra
.613 .734 .932 r
.48865 .61808 .49644 .62565 .51047 .62301 .50272 .61543 Metetra
.613 .735 .932 r
.50272 .61543 .51047 .62301 .52459 .62035 .51688 .61275 Metetra
.613 .736 .933 r
.51688 .61275 .52459 .62035 .53879 .61767 .53113 .61006 Metetra
.613 .736 .933 r
.53113 .61006 .53879 .61767 .55308 .61497 .54546 .60735 Metetra
.613 .737 .934 r
.54546 .60735 .55308 .61497 .56745 .61226 .55988 .60462 Metetra
.613 .737 .934 r
.55988 .60462 .56745 .61226 .58192 .60952 .57439 .60187 Metetra
.613 .738 .935 r
.57439 .60187 .58192 .60952 .59646 .60677 .58899 .5991 Metetra
.613 .738 .935 r
.58899 .5991 .59646 .60677 .6111 .60399 .60368 .59631 Metetra
.613 .739 .935 r
.60368 .59631 .6111 .60399 .62583 .6012 .61845 .5935 Metetra
.613 .74 .936 r
.61845 .5935 .62583 .6012 .64064 .59838 .63332 .59066 Metetra
.613 .74 .936 r
.63332 .59066 .64064 .59838 .65555 .59554 .64828 .5878 Metetra
.613 .741 .937 r
.64828 .5878 .65555 .59554 .67055 .59267 .66333 .58492 Metetra
.613 .741 .937 r
.66333 .58492 .67055 .59267 .68564 .58978 .67848 .58202 Metetra
.613 .742 .937 r
.67848 .58202 .68564 .58978 .70082 .58687 .69371 .57909 Metetra
.613 .743 .938 r
.69371 .57909 .70082 .58687 .7161 .58393 .70905 .57613 Metetra
.613 .743 .938 r
.70905 .57613 .7161 .58393 .73147 .58097 .72448 .57315 Metetra
.613 .744 .939 r
.72448 .57315 .73147 .58097 .74694 .57798 .74 .57014 Metetra
.613 .744 .939 r
.74 .57014 .74694 .57798 .7625 .57496 .75563 .56711 Metetra
.613 .745 .939 r
.75563 .56711 .7625 .57496 .77816 .57192 .77135 .56404 Metetra
.614 .746 .94 r
.77135 .56404 .77816 .57192 .79392 .56884 .78717 .56095 Metetra
.614 .746 .94 r
.78717 .56095 .79392 .56884 .80978 .56574 .80308 .55783 Metetra
.614 .747 .94 r
.80308 .55783 .80978 .56574 .82573 .56261 .8191 .55468 Metetra
.614 .748 .941 r
.8191 .55468 .82573 .56261 .84179 .55945 .83522 .55149 Metetra
.614 .748 .941 r
.83522 .55149 .84179 .55945 .85794 .55626 .85144 .54828 Metetra
.614 .749 .941 r
.85144 .54828 .85794 .55626 .8742 .55304 .86777 .54504 Metetra
.615 .749 .942 r
.86777 .54504 .8742 .55304 .89056 .54979 .8842 .54176 Metetra
.615 .75 .942 r
.8842 .54176 .89056 .54979 .90702 .5465 .90073 .53845 Metetra
.615 .751 .942 r
.90073 .53845 .90702 .5465 .92359 .54319 .91736 .53511 Metetra
.615 .751 .943 r
.91736 .53511 .92359 .54319 .94026 .53984 .93411 .53174 Metetra
.615 .752 .943 r
.93411 .53174 .94026 .53984 .95703 .53646 .95096 .52833 Metetra
.616 .753 .943 r
.95096 .52833 .95703 .53646 .97392 .53304 .96791 .52489 Metetra
.614 .73 .928 r
.37081 .63131 .379 .63884 .39242 .63629 .38427 .62874 Metetra
.614 .731 .929 r
.38427 .62874 .39242 .63629 .40593 .63373 .39781 .62616 Metetra
.614 .731 .929 r
.39781 .62616 .40593 .63373 .41951 .63115 .41144 .62357 Metetra
.614 .731 .93 r
.41144 .62357 .41951 .63115 .43317 .62857 .42514 .62097 Metetra
.613 .732 .93 r
.42514 .62097 .43317 .62857 .44692 .62597 .43892 .61836 Metetra
.613 .732 .931 r
.43892 .61836 .44692 .62597 .46074 .62335 .45279 .61573 Metetra
.613 .733 .931 r
.45279 .61573 .46074 .62335 .47465 .62073 .46674 .61309 Metetra
.613 .733 .932 r
.46674 .61309 .47465 .62073 .48865 .61808 .48078 .61044 Metetra
.613 .734 .932 r
.48078 .61044 .48865 .61808 .50272 .61543 .4949 .60776 Metetra
.613 .735 .932 r
.4949 .60776 .50272 .61543 .51688 .61275 .5091 .60507 Metetra
.612 .735 .933 r
.5091 .60507 .51688 .61275 .53113 .61006 .52339 .60237 Metetra
.612 .736 .933 r
.52339 .60237 .53113 .61006 .54546 .60735 .53777 .59964 Metetra
.612 .736 .934 r
.53777 .59964 .54546 .60735 .55988 .60462 .55224 .5969 Metetra
.612 .737 .934 r
.55224 .5969 .55988 .60462 .57439 .60187 .5668 .59413 Metetra
.612 .737 .935 r
.5668 .59413 .57439 .60187 .58899 .5991 .58144 .59135 Metetra
.612 .738 .935 r
.58144 .59135 .58899 .5991 .60368 .59631 .59618 .58855 Metetra
.612 .739 .936 r
.59618 .58855 .60368 .59631 .61845 .5935 .611 .58572 Metetra
.612 .739 .936 r
.611 .58572 .61845 .5935 .63332 .59066 .62592 .58287 Metetra
.612 .74 .936 r
.62592 .58287 .63332 .59066 .64828 .5878 .64094 .58 Metetra
.612 .741 .937 r
.64094 .58 .64828 .5878 .66333 .58492 .65604 .5771 Metetra
.612 .741 .937 r
.65604 .5771 .66333 .58492 .67848 .58202 .67124 .57418 Metetra
.612 .742 .938 r
.67124 .57418 .67848 .58202 .69371 .57909 .68653 .57123 Metetra
.612 .742 .938 r
.68653 .57123 .69371 .57909 .70905 .57613 .70193 .56826 Metetra
.612 .743 .938 r
.70193 .56826 .70905 .57613 .72448 .57315 .71741 .56526 Metetra
.612 .744 .939 r
.71741 .56526 .72448 .57315 .74 .57014 .733 .56223 Metetra
.613 .744 .939 r
.733 .56223 .74 .57014 .75563 .56711 .74868 .55918 Metetra
.613 .745 .94 r
.74868 .55918 .75563 .56711 .77135 .56404 .76446 .55609 Metetra
.613 .746 .94 r
.76446 .55609 .77135 .56404 .78717 .56095 .78034 .55298 Metetra
.613 .746 .94 r
.78034 .55298 .78717 .56095 .80308 .55783 .79632 .54984 Metetra
.613 .747 .941 r
.79632 .54984 .80308 .55783 .8191 .55468 .81241 .54667 Metetra
.613 .748 .941 r
.81241 .54667 .8191 .55468 .83522 .55149 .82859 .54346 Metetra
.613 .748 .941 r
.82859 .54346 .83522 .55149 .85144 .54828 .84488 .54023 Metetra
.614 .749 .942 r
.84488 .54023 .85144 .54828 .86777 .54504 .86127 .53696 Metetra
.614 .75 .942 r
.86127 .53696 .86777 .54504 .8842 .54176 .87777 .53366 Metetra
.614 .75 .942 r
.87777 .53366 .8842 .54176 .90073 .53845 .89437 .53033 Metetra
.614 .751 .943 r
.89437 .53033 .90073 .53845 .91736 .53511 .91108 .52697 Metetra
.614 .751 .943 r
.91108 .52697 .91736 .53511 .93411 .53174 .92789 .52357 Metetra
.615 .752 .943 r
.92789 .52357 .93411 .53174 .95096 .52833 .94482 .52013 Metetra
.615 .753 .944 r
.94482 .52013 .95096 .52833 .96791 .52489 .96185 .51666 Metetra
.614 .73 .928 r
.36255 .62369 .37081 .63131 .38427 .62874 .37605 .62111 Metetra
.613 .73 .929 r
.37605 .62111 .38427 .62874 .39781 .62616 .38963 .61851 Metetra
.613 .73 .929 r
.38963 .61851 .39781 .62616 .41144 .62357 .40329 .61591 Metetra
.613 .731 .93 r
.40329 .61591 .41144 .62357 .42514 .62097 .41703 .6133 Metetra
.613 .731 .93 r
.41703 .6133 .42514 .62097 .43892 .61836 .43085 .61067 Metetra
.612 .732 .931 r
.43085 .61067 .43892 .61836 .45279 .61573 .44476 .60803 Metetra
.612 .732 .931 r
.44476 .60803 .45279 .61573 .46674 .61309 .45875 .60538 Metetra
.612 .733 .932 r
.45875 .60538 .46674 .61309 .48078 .61044 .47283 .60271 Metetra
.612 .734 .932 r
.47283 .60271 .48078 .61044 .4949 .60776 .48699 .60002 Metetra
.612 .734 .933 r
.48699 .60002 .4949 .60776 .5091 .60507 .50124 .59732 Metetra
.612 .735 .933 r
.50124 .59732 .5091 .60507 .52339 .60237 .51558 .5946 Metetra
.612 .735 .933 r
.51558 .5946 .52339 .60237 .53777 .59964 .53001 .59186 Metetra
.611 .736 .934 r
.53001 .59186 .53777 .59964 .55224 .5969 .54452 .5891 Metetra
.611 .736 .934 r
.54452 .5891 .55224 .5969 .5668 .59413 .55912 .58632 Metetra
.611 .737 .935 r
.55912 .58632 .5668 .59413 .58144 .59135 .57382 .58352 Metetra
.611 .738 .935 r
.57382 .58352 .58144 .59135 .59618 .58855 .5886 .5807 Metetra
.611 .738 .936 r
.5886 .5807 .59618 .58855 .611 .58572 .60348 .57786 Metetra
.611 .739 .936 r
.60348 .57786 .611 .58572 .62592 .58287 .61845 .575 Metetra
.611 .74 .937 r
.61845 .575 .62592 .58287 .64094 .58 .63352 .57211 Metetra
.611 .74 .937 r
.63352 .57211 .64094 .58 .65604 .5771 .64868 .5692 Metetra
.611 .741 .938 r
.64868 .5692 .65604 .5771 .67124 .57418 .66393 .56626 Metetra
.611 .742 .938 r
.66393 .56626 .67124 .57418 .68653 .57123 .67928 .5633 Metetra
.612 .742 .938 r
.67928 .5633 .68653 .57123 .70193 .56826 .69473 .56031 Metetra
.612 .743 .939 r
.69473 .56031 .70193 .56826 .71741 .56526 .71027 .55729 Metetra
.612 .744 .939 r
.71027 .55729 .71741 .56526 .733 .56223 .72592 .55425 Metetra
.612 .744 .94 r
.72592 .55425 .733 .56223 .74868 .55918 .74166 .55117 Metetra
.612 .745 .94 r
.74166 .55117 .74868 .55918 .76446 .55609 .7575 .54807 Metetra
.612 .746 .94 r
.7575 .54807 .76446 .55609 .78034 .55298 .77345 .54494 Metetra
.612 .746 .941 r
.77345 .54494 .78034 .55298 .79632 .54984 .78949 .54178 Metetra
.612 .747 .941 r
.78949 .54178 .79632 .54984 .81241 .54667 .80564 .53859 Metetra
.612 .748 .941 r
.80564 .53859 .81241 .54667 .82859 .54346 .82189 .53536 Metetra
.613 .748 .942 r
.82189 .53536 .82859 .54346 .84488 .54023 .83825 .53211 Metetra
.613 .749 .942 r
.83825 .53211 .84488 .54023 .86127 .53696 .85471 .52882 Metetra
.613 .75 .943 r
.85471 .52882 .86127 .53696 .87777 .53366 .87127 .52549 Metetra
.613 .75 .943 r
.87127 .52549 .87777 .53366 .89437 .53033 .88794 .52214 Metetra
.613 .751 .943 r
.88794 .52214 .89437 .53033 .91108 .52697 .90472 .51875 Metetra
.614 .752 .944 r
.90472 .51875 .91108 .52697 .92789 .52357 .92161 .51532 Metetra
.614 .752 .944 r
.92161 .51532 .92789 .52357 .94482 .52013 .93861 .51186 Metetra
.614 .753 .944 r
.93861 .51186 .94482 .52013 .96185 .51666 .95572 .50837 Metetra
.613 .729 .928 r
.35421 .61598 .36255 .62369 .37605 .62111 .36775 .61339 Metetra
.613 .729 .929 r
.36775 .61339 .37605 .62111 .38963 .61851 .38136 .61078 Metetra
.613 .73 .929 r
.38136 .61078 .38963 .61851 .40329 .61591 .39506 .60817 Metetra
.612 .73 .93 r
.39506 .60817 .40329 .61591 .41703 .6133 .40884 .60554 Metetra
.612 .731 .93 r
.40884 .60554 .41703 .6133 .43085 .61067 .42271 .6029 Metetra
.612 .731 .931 r
.42271 .6029 .43085 .61067 .44476 .60803 .43666 .60024 Metetra
.612 .732 .931 r
.43666 .60024 .44476 .60803 .45875 .60538 .45069 .59758 Metetra
.611 .733 .932 r
.45069 .59758 .45875 .60538 .47283 .60271 .46481 .59489 Metetra
.611 .733 .932 r
.46481 .59489 .47283 .60271 .48699 .60002 .47902 .59219 Metetra
.611 .734 .933 r
.47902 .59219 .48699 .60002 .50124 .59732 .49331 .58948 Metetra
.611 .734 .933 r
.49331 .58948 .50124 .59732 .51558 .5946 .50769 .58674 Metetra
.611 .735 .934 r
.50769 .58674 .51558 .5946 .53001 .59186 .52216 .58399 Metetra
.611 .735 .934 r
.52216 .58399 .53001 .59186 .54452 .5891 .53672 .58122 Metetra
.611 .736 .935 r
.53672 .58122 .54452 .5891 .55912 .58632 .55138 .57843 Metetra
.611 .737 .935 r
.55138 .57843 .55912 .58632 .57382 .58352 .56612 .57562 Metetra
.611 .737 .935 r
.56612 .57562 .57382 .58352 .5886 .5807 .58096 .57278 Metetra
.611 .738 .936 r
.58096 .57278 .5886 .5807 .60348 .57786 .59588 .56993 Metetra
.611 .739 .936 r
.59588 .56993 .60348 .57786 .61845 .575 .61091 .56705 Metetra
.611 .739 .937 r
.61091 .56705 .61845 .575 .63352 .57211 .62602 .56415 Metetra
.611 .74 .937 r
.62602 .56415 .63352 .57211 .64868 .5692 .64124 .56122 Metetra
.611 .741 .938 r
.64124 .56122 .64868 .5692 .66393 .56626 .65655 .55827 Metetra
.611 .741 .938 r
.65655 .55827 .66393 .56626 .67928 .5633 .67195 .55529 Metetra
.611 .742 .939 r
.67195 .55529 .67928 .5633 .69473 .56031 .68746 .55228 Metetra
.611 .743 .939 r
.68746 .55228 .69473 .56031 .71027 .55729 .70306 .54925 Metetra
.611 .743 .94 r
.70306 .54925 .71027 .55729 .72592 .55425 .71877 .54619 Metetra
.611 .744 .94 r
.71877 .54619 .72592 .55425 .74166 .55117 .73457 .5431 Metetra
.611 .745 .94 r
.73457 .5431 .74166 .55117 .7575 .54807 .75047 .53998 Metetra
.611 .746 .941 r
.75047 .53998 .7575 .54807 .77345 .54494 .76648 .53683 Metetra
.611 .746 .941 r
.76648 .53683 .77345 .54494 .78949 .54178 .78259 .53364 Metetra
.612 .747 .942 r
.78259 .53364 .78949 .54178 .80564 .53859 .7988 .53043 Metetra
.612 .748 .942 r
.7988 .53043 .80564 .53859 .82189 .53536 .81512 .52719 Metetra
.612 .748 .942 r
.81512 .52719 .82189 .53536 .83825 .53211 .83154 .52391 Metetra
.612 .749 .943 r
.83154 .52391 .83825 .53211 .85471 .52882 .84807 .5206 Metetra
.612 .75 .943 r
.84807 .5206 .85471 .52882 .87127 .52549 .86471 .51725 Metetra
.612 .75 .943 r
.86471 .51725 .87127 .52549 .88794 .52214 .88145 .51387 Metetra
.613 .751 .944 r
.88145 .51387 .88794 .52214 .90472 .51875 .8983 .51046 Metetra
.613 .752 .944 r
.8983 .51046 .90472 .51875 .92161 .51532 .91527 .50701 Metetra
.613 .753 .944 r
.91527 .50701 .92161 .51532 .93861 .51186 .93234 .50352 Metetra
.613 .753 .945 r
.93234 .50352 .93861 .51186 .95572 .50837 .94952 .5 Metetra
.613 .728 .928 r
.34579 .60819 .35421 .61598 .36775 .61339 .35937 .60558 Metetra
.612 .729 .929 r
.35937 .60558 .36775 .61339 .38136 .61078 .37302 .60296 Metetra
.612 .729 .929 r
.37302 .60296 .38136 .61078 .39506 .60817 .38676 .60033 Metetra
.612 .73 .93 r
.38676 .60033 .39506 .60817 .40884 .60554 .40058 .59769 Metetra
.611 .73 .93 r
.40058 .59769 .40884 .60554 .42271 .6029 .41448 .59504 Metetra
.611 .731 .931 r
.41448 .59504 .42271 .6029 .43666 .60024 .42847 .59237 Metetra
.611 .731 .931 r
.42847 .59237 .43666 .60024 .45069 .59758 .44255 .58969 Metetra
.611 .732 .932 r
.44255 .58969 .45069 .59758 .46481 .59489 .45671 .58699 Metetra
.61 .733 .932 r
.45671 .58699 .46481 .59489 .47902 .59219 .47096 .58428 Metetra
.61 .733 .933 r
.47096 .58428 .47902 .59219 .49331 .58948 .4853 .58155 Metetra
.61 .734 .933 r
.4853 .58155 .49331 .58948 .50769 .58674 .49973 .57881 Metetra
.61 .734 .934 r
.49973 .57881 .50769 .58674 .52216 .58399 .51424 .57604 Metetra
.61 .735 .934 r
.51424 .57604 .52216 .58399 .53672 .58122 .52885 .57326 Metetra
.61 .736 .935 r
.52885 .57326 .53672 .58122 .55138 .57843 .54355 .57045 Metetra
.61 .736 .935 r
.54355 .57045 .55138 .57843 .56612 .57562 .55834 .56763 Metetra
.61 .737 .936 r
.55834 .56763 .56612 .57562 .58096 .57278 .57323 .56478 Metetra
.61 .738 .936 r
.57323 .56478 .58096 .57278 .59588 .56993 .58821 .56191 Metetra
.61 .738 .937 r
.58821 .56191 .59588 .56993 .61091 .56705 .60329 .55902 Metetra
.61 .739 .937 r
.60329 .55902 .61091 .56705 .62602 .56415 .61846 .5561 Metetra
.61 .74 .938 r
.61846 .5561 .62602 .56415 .64124 .56122 .63372 .55316 Metetra
.61 .74 .938 r
.63372 .55316 .64124 .56122 .65655 .55827 .64909 .55019 Metetra
.61 .741 .939 r
.64909 .55019 .65655 .55827 .67195 .55529 .66455 .5472 Metetra
.61 .742 .939 r
.66455 .5472 .67195 .55529 .68746 .55228 .68011 .54418 Metetra
.61 .743 .939 r
.68011 .54418 .68746 .55228 .70306 .54925 .69578 .54113 Metetra
.61 .743 .94 r
.69578 .54113 .70306 .54925 .71877 .54619 .71154 .53805 Metetra
.61 .744 .94 r
.71154 .53805 .71877 .54619 .73457 .5431 .7274 .53494 Metetra
.61 .745 .941 r
.7274 .53494 .73457 .5431 .75047 .53998 .74337 .53181 Metetra
.61 .746 .941 r
.74337 .53181 .75047 .53998 .76648 .53683 .75944 .52864 Metetra
.611 .746 .942 r
.75944 .52864 .76648 .53683 .78259 .53364 .77561 .52544 Metetra
.611 .747 .942 r
.77561 .52544 .78259 .53364 .7988 .53043 .79189 .5222 Metetra
.611 .748 .942 r
.79189 .5222 .7988 .53043 .81512 .52719 .80828 .51894 Metetra
.611 .748 .943 r
.80828 .51894 .81512 .52719 .83154 .52391 .82477 .51564 Metetra
.611 .749 .943 r
.82477 .51564 .83154 .52391 .84807 .5206 .84137 .51231 Metetra
.611 .75 .943 r
.84137 .51231 .84807 .5206 .86471 .51725 .85807 .50894 Metetra
.612 .751 .944 r
.85807 .50894 .86471 .51725 .88145 .51387 .87489 .50554 Metetra
.612 .751 .944 r
.87489 .50554 .88145 .51387 .8983 .51046 .89182 .5021 Metetra
.612 .752 .945 r
.89182 .5021 .8983 .51046 .91527 .50701 .90885 .49863 Metetra
.612 .753 .945 r
.90885 .49863 .91527 .50701 .93234 .50352 .926 .49511 Metetra
.613 .753 .945 r
.926 .49511 .93234 .50352 .94952 .5 .94326 .49157 Metetra
.612 .728 .928 r
.3373 .60031 .34579 .60819 .35937 .60558 .35091 .59768 Metetra
.612 .728 .928 r
.35091 .59768 .35937 .60558 .37302 .60296 .3646 .59505 Metetra
.611 .729 .929 r
.3646 .59505 .37302 .60296 .38676 .60033 .37838 .59241 Metetra
.611 .729 .93 r
.37838 .59241 .38676 .60033 .40058 .59769 .39224 .58975 Metetra
.611 .73 .93 r
.39224 .58975 .40058 .59769 .41448 .59504 .40618 .58709 Metetra
.61 .73 .931 r
.40618 .58709 .41448 .59504 .42847 .59237 .42021 .58441 Metetra
.61 .731 .931 r
.42021 .58441 .42847 .59237 .44255 .58969 .43433 .58172 Metetra
.61 .731 .932 r
.43433 .58172 .44255 .58969 .45671 .58699 .44853 .57901 Metetra
.61 .732 .932 r
.44853 .57901 .45671 .58699 .47096 .58428 .46283 .57628 Metetra
.609 .733 .933 r
.46283 .57628 .47096 .58428 .4853 .58155 .47721 .57354 Metetra
.609 .733 .933 r
.47721 .57354 .4853 .58155 .49973 .57881 .49168 .57078 Metetra
.609 .734 .934 r
.49168 .57078 .49973 .57881 .51424 .57604 .50625 .56801 Metetra
.609 .735 .934 r
.50625 .56801 .51424 .57604 .52885 .57326 .5209 .56521 Metetra
.609 .735 .935 r
.5209 .56521 .52885 .57326 .54355 .57045 .53565 .5624 Metetra
.609 .736 .935 r
.53565 .5624 .54355 .57045 .55834 .56763 .55049 .55956 Metetra
.609 .737 .936 r
.55049 .55956 .55834 .56763 .57323 .56478 .56543 .5567 Metetra
.609 .737 .936 r
.56543 .5567 .57323 .56478 .58821 .56191 .58046 .55382 Metetra
.609 .738 .937 r
.58046 .55382 .58821 .56191 .60329 .55902 .59559 .55091 Metetra
.609 .739 .937 r
.59559 .55091 .60329 .55902 .61846 .5561 .61081 .54798 Metetra
.609 .74 .938 r
.61081 .54798 .61846 .5561 .63372 .55316 .62613 .54502 Metetra
.609 .74 .938 r
.62613 .54502 .63372 .55316 .64909 .55019 .64155 .54204 Metetra
.609 .741 .939 r
.64155 .54204 .64909 .55019 .66455 .5472 .65707 .53903 Metetra
.609 .742 .939 r
.65707 .53903 .66455 .5472 .68011 .54418 .67269 .536 Metetra
.609 .742 .94 r
.67269 .536 .68011 .54418 .69578 .54113 .68841 .53293 Metetra
.609 .743 .94 r
.68841 .53293 .69578 .54113 .71154 .53805 .70424 .52984 Metetra
.609 .744 .941 r
.70424 .52984 .71154 .53805 .7274 .53494 .72016 .52671 Metetra
.609 .745 .941 r
.72016 .52671 .7274 .53494 .74337 .53181 .73619 .52356 Metetra
.609 .745 .942 r
.73619 .52356 .74337 .53181 .75944 .52864 .75233 .52037 Metetra
.61 .746 .942 r
.75233 .52037 .75944 .52864 .77561 .52544 .76857 .51716 Metetra
.61 .747 .942 r
.76857 .51716 .77561 .52544 .79189 .5222 .78491 .5139 Metetra
.61 .748 .943 r
.78491 .5139 .79189 .5222 .80828 .51894 .80136 .51062 Metetra
.61 .749 .943 r
.80136 .51062 .80828 .51894 .82477 .51564 .81792 .5073 Metetra
.61 .749 .944 r
.81792 .5073 .82477 .51564 .84137 .51231 .83459 .50395 Metetra
.611 .75 .944 r
.83459 .50395 .84137 .51231 .85807 .50894 .85137 .50056 Metetra
.611 .751 .944 r
.85137 .50056 .85807 .50894 .87489 .50554 .86826 .49713 Metetra
.611 .751 .945 r
.86826 .49713 .87489 .50554 .89182 .5021 .88526 .49367 Metetra
.611 .752 .945 r
.88526 .49367 .89182 .5021 .90885 .49863 .90237 .49017 Metetra
.612 .753 .945 r
.90237 .49017 .90885 .49863 .926 .49511 .91959 .48663 Metetra
.612 .754 .946 r
.91959 .48663 .926 .49511 .94326 .49157 .93693 .48306 Metetra
.611 .727 .928 r
.32873 .59233 .3373 .60031 .35091 .59768 .34238 .58969 Metetra
.611 .727 .928 r
.34238 .58969 .35091 .59768 .3646 .59505 .3561 .58705 Metetra
.61 .728 .929 r
.3561 .58705 .3646 .59505 .37838 .59241 .36992 .58439 Metetra
.61 .729 .929 r
.36992 .58439 .37838 .59241 .39224 .58975 .38382 .58173 Metetra
.61 .729 .93 r
.38382 .58173 .39224 .58975 .40618 .58709 .3978 .57905 Metetra
.61 .73 .931 r
.3978 .57905 .40618 .58709 .42021 .58441 .41187 .57636 Metetra
.609 .73 .931 r
.41187 .57636 .42021 .58441 .43433 .58172 .42603 .57365 Metetra
.609 .731 .932 r
.42603 .57365 .43433 .58172 .44853 .57901 .44028 .57093 Metetra
.609 .731 .932 r
.44028 .57093 .44853 .57901 .46283 .57628 .45461 .5682 Metetra
.609 .732 .933 r
.45461 .5682 .46283 .57628 .47721 .57354 .46904 .56545 Metetra
.608 .733 .933 r
.46904 .56545 .47721 .57354 .49168 .57078 .48356 .56268 Metetra
.608 .733 .934 r
.48356 .56268 .49168 .57078 .50625 .56801 .49817 .55989 Metetra
.608 .734 .934 r
.49817 .55989 .50625 .56801 .5209 .56521 .51287 .55708 Metetra
.608 .735 .935 r
.51287 .55708 .5209 .56521 .53565 .5624 .52767 .55425 Metetra
.608 .736 .936 r
.52767 .55425 .53565 .5624 .55049 .55956 .54256 .5514 Metetra
.608 .736 .936 r
.54256 .5514 .55049 .55956 .56543 .5567 .55755 .54853 Metetra
.608 .737 .937 r
.55755 .54853 .56543 .5567 .58046 .55382 .57263 .54564 Metetra
.608 .738 .937 r
.57263 .54564 .58046 .55382 .59559 .55091 .58781 .54272 Metetra
.608 .738 .938 r
.58781 .54272 .59559 .55091 .61081 .54798 .60309 .53978 Metetra
.608 .739 .938 r
.60309 .53978 .61081 .54798 .62613 .54502 .61846 .53681 Metetra
.608 .74 .939 r
.61846 .53681 .62613 .54502 .64155 .54204 .63394 .53381 Metetra
.608 .741 .939 r
.63394 .53381 .64155 .54204 .65707 .53903 .64952 .53079 Metetra
.608 .742 .94 r
.64952 .53079 .65707 .53903 .67269 .536 .66519 .52774 Metetra
.608 .742 .94 r
.66519 .52774 .67269 .536 .68841 .53293 .68097 .52466 Metetra
.608 .743 .941 r
.68097 .52466 .68841 .53293 .70424 .52984 .69686 .52155 Metetra
.608 .744 .941 r
.69686 .52155 .70424 .52984 .72016 .52671 .71285 .51841 Metetra
.608 .745 .942 r
.71285 .51841 .72016 .52671 .73619 .52356 .72894 .51524 Metetra
.609 .745 .942 r
.72894 .51524 .73619 .52356 .75233 .52037 .74514 .51204 Metetra
.609 .746 .942 r
.74514 .51204 .75233 .52037 .76857 .51716 .76144 .5088 Metetra
.609 .747 .943 r
.76144 .5088 .76857 .51716 .78491 .5139 .77785 .50553 Metetra
.609 .748 .943 r
.77785 .50553 .78491 .5139 .80136 .51062 .79437 .50223 Metetra
.609 .749 .944 r
.79437 .50223 .80136 .51062 .81792 .5073 .811 .49889 Metetra
.609 .749 .944 r
.811 .49889 .81792 .5073 .83459 .50395 .82774 .49551 Metetra
.61 .75 .945 r
.82774 .49551 .83459 .50395 .85137 .50056 .84459 .4921 Metetra
.61 .751 .945 r
.84459 .4921 .85137 .50056 .86826 .49713 .86155 .48865 Metetra
.61 .752 .945 r
.86155 .48865 .86826 .49713 .88526 .49367 .87863 .48517 Metetra
.61 .752 .946 r
.87863 .48517 .88526 .49367 .90237 .49017 .89582 .48165 Metetra
.611 .753 .946 r
.89582 .48165 .90237 .49017 .91959 .48663 .91312 .47808 Metetra
.611 .754 .946 r
.91312 .47808 .91959 .48663 .93693 .48306 .93054 .47448 Metetra
.61 .726 .928 r
.32008 .58425 .32873 .59233 .34238 .58969 .33376 .58161 Metetra
.61 .727 .928 r
.33376 .58161 .34238 .58969 .3561 .58705 .34753 .57895 Metetra
.61 .727 .929 r
.34753 .57895 .3561 .58705 .36992 .58439 .36138 .57628 Metetra
.609 .728 .929 r
.36138 .57628 .36992 .58439 .38382 .58173 .37532 .5736 Metetra
.609 .728 .93 r
.37532 .5736 .38382 .58173 .3978 .57905 .38934 .57091 Metetra
.609 .729 .931 r
.38934 .57091 .3978 .57905 .41187 .57636 .40345 .56821 Metetra
.608 .73 .931 r
.40345 .56821 .41187 .57636 .42603 .57365 .41765 .5655 Metetra
.608 .73 .932 r
.41765 .5655 .42603 .57365 .44028 .57093 .43194 .56277 Metetra
.608 .731 .932 r
.43194 .56277 .44028 .57093 .45461 .5682 .44632 .56002 Metetra
.608 .731 .933 r
.44632 .56002 .45461 .5682 .46904 .56545 .46079 .55726 Metetra
.608 .732 .933 r
.46079 .55726 .46904 .56545 .48356 .56268 .47536 .55448 Metetra
.607 .733 .934 r
.47536 .55448 .48356 .56268 .49817 .55989 .49001 .55168 Metetra
.607 .734 .935 r
.49001 .55168 .49817 .55989 .51287 .55708 .50476 .54886 Metetra
.607 .734 .935 r
.50476 .54886 .51287 .55708 .52767 .55425 .51961 .54602 Metetra
.607 .735 .936 r
.51961 .54602 .52767 .55425 .54256 .5514 .53455 .54316 Metetra
.607 .736 .936 r
.53455 .54316 .54256 .5514 .55755 .54853 .54958 .54028 Metetra
.607 .737 .937 r
.54958 .54028 .55755 .54853 .57263 .54564 .56472 .53737 Metetra
.607 .737 .937 r
.56472 .53737 .57263 .54564 .58781 .54272 .57995 .53445 Metetra
.607 .738 .938 r
.57995 .53445 .58781 .54272 .60309 .53978 .59528 .53149 Metetra
.607 .739 .938 r
.59528 .53149 .60309 .53978 .61846 .53681 .61071 .52851 Metetra
.607 .74 .939 r
.61071 .52851 .61846 .53681 .63394 .53381 .62625 .5255 Metetra
.607 .741 .939 r
.62625 .5255 .63394 .53381 .64952 .53079 .64188 .52247 Metetra
.607 .741 .94 r
.64188 .52247 .64952 .53079 .66519 .52774 .65762 .5194 Metetra
.607 .742 .941 r
.65762 .5194 .66519 .52774 .68097 .52466 .67346 .51631 Metetra
.607 .743 .941 r
.67346 .51631 .68097 .52466 .69686 .52155 .6894 .51318 Metetra
.607 .744 .942 r
.6894 .51318 .69686 .52155 .71285 .51841 .70545 .51003 Metetra
.607 .745 .942 r
.70545 .51003 .71285 .51841 .72894 .51524 .72161 .50684 Metetra
.608 .745 .942 r
.72161 .50684 .72894 .51524 .74514 .51204 .73787 .50362 Metetra
.608 .746 .943 r
.73787 .50362 .74514 .51204 .76144 .5088 .75424 .50037 Metetra
.608 .747 .943 r
.75424 .50037 .76144 .5088 .77785 .50553 .77072 .49708 Metetra
.608 .748 .944 r
.77072 .49708 .77785 .50553 .79437 .50223 .78731 .49376 Metetra
.608 .749 .944 r
.78731 .49376 .79437 .50223 .811 .49889 .80401 .4904 Metetra
.608 .749 .945 r
.80401 .4904 .811 .49889 .82774 .49551 .82082 .48701 Metetra
.609 .75 .945 r
.82082 .48701 .82774 .49551 .84459 .4921 .83774 .48357 Metetra
.609 .751 .946 r
.83774 .48357 .84459 .4921 .86155 .48865 .85478 .48011 Metetra
.609 .752 .946 r
.85478 .48011 .86155 .48865 .87863 .48517 .87193 .4766 Metetra
.609 .753 .946 r
.87193 .4766 .87863 .48517 .89582 .48165 .88919 .47305 Metetra
.61 .753 .947 r
.88919 .47305 .89582 .48165 .91312 .47808 .90657 .46946 Metetra
.61 .754 .947 r
.90657 .46946 .91312 .47808 .93054 .47448 .92407 .46583 Metetra
.61 .725 .927 r
.31135 .57608 .32008 .58425 .33376 .58161 .32506 .57342 Metetra
.609 .726 .928 r
.32506 .57342 .33376 .58161 .34753 .57895 .33887 .57075 Metetra
.609 .726 .929 r
.33887 .57075 .34753 .57895 .36138 .57628 .35276 .56807 Metetra
.609 .727 .929 r
.35276 .56807 .36138 .57628 .37532 .5736 .36673 .56538 Metetra
.608 .728 .93 r
.36673 .56538 .37532 .5736 .38934 .57091 .3808 .56268 Metetra
.608 .728 .93 r
.3808 .56268 .38934 .57091 .40345 .56821 .39495 .55997 Metetra
.608 .729 .931 r
.39495 .55997 .40345 .56821 .41765 .5655 .40919 .55724 Metetra
.607 .729 .932 r
.40919 .55724 .41765 .5655 .43194 .56277 .42352 .5545 Metetra
.607 .73 .932 r
.42352 .5545 .43194 .56277 .44632 .56002 .43795 .55175 Metetra
.607 .731 .933 r
.43795 .55175 .44632 .56002 .46079 .55726 .45246 .54898 Metetra
.607 .732 .933 r
.45246 .54898 .46079 .55726 .47536 .55448 .46707 .54619 Metetra
.606 .732 .934 r
.46707 .54619 .47536 .55448 .49001 .55168 .48177 .54338 Metetra
.606 .733 .935 r
.48177 .54338 .49001 .55168 .50476 .54886 .49657 .54055 Metetra
.606 .734 .935 r
.49657 .54055 .50476 .54886 .51961 .54602 .51146 .5377 Metetra
.606 .735 .936 r
.51146 .5377 .51961 .54602 .53455 .54316 .52645 .53483 Metetra
.606 .735 .936 r
.52645 .53483 .53455 .54316 .54958 .54028 .54154 .53194 Metetra
.606 .736 .937 r
.54154 .53194 .54958 .54028 .56472 .53737 .55673 .52903 Metetra
.606 .737 .938 r
.55673 .52903 .56472 .53737 .57995 .53445 .57201 .52609 Metetra
.606 .738 .938 r
.57201 .52609 .57995 .53445 .59528 .53149 .5874 .52312 Metetra
.606 .739 .939 r
.5874 .52312 .59528 .53149 .61071 .52851 .60288 .52013 Metetra
.606 .739 .939 r
.60288 .52013 .61071 .52851 .62625 .5255 .61847 .51711 Metetra
.606 .74 .94 r
.61847 .51711 .62625 .5255 .64188 .52247 .63416 .51406 Metetra
.606 .741 .94 r
.63416 .51406 .64188 .52247 .65762 .5194 .64996 .51098 Metetra
.606 .742 .941 r
.64996 .51098 .65762 .5194 .67346 .51631 .66586 .50788 Metetra
.606 .743 .941 r
.66586 .50788 .67346 .51631 .6894 .51318 .68187 .50474 Metetra
.606 .744 .942 r
.68187 .50474 .6894 .51318 .70545 .51003 .69798 .50157 Metetra
.606 .745 .942 r
.69798 .50157 .70545 .51003 .72161 .50684 .7142 .49837 Metetra
.607 .745 .943 r
.7142 .49837 .72161 .50684 .73787 .50362 .73053 .49513 Metetra
.607 .746 .943 r
.73053 .49513 .73787 .50362 .75424 .50037 .74696 .49186 Metetra
.607 .747 .944 r
.74696 .49186 .75424 .50037 .77072 .49708 .76351 .48856 Metetra
.607 .748 .944 r
.76351 .48856 .77072 .49708 .78731 .49376 .78017 .48522 Metetra
.607 .749 .945 r
.78017 .48522 .78731 .49376 .80401 .4904 .79694 .48184 Metetra
.607 .75 .945 r
.79694 .48184 .80401 .4904 .82082 .48701 .81382 .47843 Metetra
.608 .75 .946 r
.81382 .47843 .82082 .48701 .83774 .48357 .83082 .47498 Metetra
.608 .751 .946 r
.83082 .47498 .83774 .48357 .85478 .48011 .84793 .47149 Metetra
.608 .752 .947 r
.84793 .47149 .85478 .48011 .87193 .4766 .86516 .46795 Metetra
.608 .753 .947 r
.86516 .46795 .87193 .4766 .88919 .47305 .8825 .46438 Metetra
.609 .754 .947 r
.8825 .46438 .88919 .47305 .90657 .46946 .89996 .46077 Metetra
.609 .755 .948 r
.89996 .46077 .90657 .46946 .92407 .46583 .91754 .45712 Metetra
.609 .725 .927 r
.30253 .56781 .31135 .57608 .32506 .57342 .31629 .56513 Metetra
.609 .725 .928 r
.31629 .56513 .32506 .57342 .33887 .57075 .33013 .56245 Metetra
.608 .726 .928 r
.33013 .56245 .33887 .57075 .35276 .56807 .34406 .55976 Metetra
.608 .726 .929 r
.34406 .55976 .35276 .56807 .36673 .56538 .35807 .55706 Metetra
.607 .727 .93 r
.35807 .55706 .36673 .56538 .3808 .56268 .37217 .55435 Metetra
.607 .727 .93 r
.37217 .55435 .3808 .56268 .39495 .55997 .38637 .55163 Metetra
.607 .728 .931 r
.38637 .55163 .39495 .55997 .40919 .55724 .40065 .5489 Metetra
.606 .729 .932 r
.40065 .5489 .40919 .55724 .42352 .5545 .41502 .54615 Metetra
.606 .729 .932 r
.41502 .54615 .42352 .5545 .43795 .55175 .42949 .54338 Metetra
.606 .73 .933 r
.42949 .54338 .43795 .55175 .45246 .54898 .44405 .5406 Metetra
.606 .731 .934 r
.44405 .5406 .45246 .54898 .46707 .54619 .4587 .5378 Metetra
.605 .732 .934 r
.4587 .5378 .46707 .54619 .48177 .54338 .47345 .53499 Metetra
.605 .732 .935 r
.47345 .53499 .48177 .54338 .49657 .54055 .4883 .53215 Metetra
.605 .733 .935 r
.4883 .53215 .49657 .54055 .51146 .5377 .50324 .52929 Metetra
.605 .734 .936 r
.50324 .52929 .51146 .5377 .52645 .53483 .51828 .52642 Metetra
.605 .735 .937 r
.51828 .52642 .52645 .53483 .54154 .53194 .53341 .52351 Metetra
.605 .736 .937 r
.53341 .52351 .54154 .53194 .55673 .52903 .54865 .52059 Metetra
.605 .737 .938 r
.54865 .52059 .55673 .52903 .57201 .52609 .56399 .51764 Metetra
.605 .737 .938 r
.56399 .51764 .57201 .52609 .5874 .52312 .57943 .51467 Metetra
.605 .738 .939 r
.57943 .51467 .5874 .52312 .60288 .52013 .59497 .51166 Metetra
.605 .739 .94 r
.59497 .51166 .60288 .52013 .61847 .51711 .61062 .50863 Metetra
.605 .74 .94 r
.61062 .50863 .61847 .51711 .63416 .51406 .62637 .50558 Metetra
.605 .741 .941 r
.62637 .50558 .63416 .51406 .64996 .51098 .64222 .50249 Metetra
.605 .742 .941 r
.64222 .50249 .64996 .51098 .66586 .50788 .65818 .49937 Metetra
.605 .743 .942 r
.65818 .49937 .66586 .50788 .68187 .50474 .67425 .49622 Metetra
.605 .744 .942 r
.67425 .49622 .68187 .50474 .69798 .50157 .69043 .49304 Metetra
.605 .744 .943 r
.69043 .49304 .69798 .50157 .7142 .49837 .70671 .48982 Metetra
.605 .745 .943 r
.70671 .48982 .7142 .49837 .73053 .49513 .7231 .48657 Metetra
.606 .746 .944 r
.7231 .48657 .73053 .49513 .74696 .49186 .73961 .48329 Metetra
.606 .747 .944 r
.73961 .48329 .74696 .49186 .76351 .48856 .75622 .47997 Metetra
.606 .748 .945 r
.75622 .47997 .76351 .48856 .78017 .48522 .77295 .47661 Metetra
.606 .749 .945 r
.77295 .47661 .78017 .48522 .79694 .48184 .78979 .47321 Metetra
.606 .75 .946 r
.78979 .47321 .79694 .48184 .81382 .47843 .80675 .46978 Metetra
.607 .751 .946 r
.80675 .46978 .81382 .47843 .83082 .47498 .82382 .46631 Metetra
.607 .752 .947 r
.82382 .46631 .83082 .47498 .84793 .47149 .84101 .4628 Metetra
.607 .752 .947 r
.84101 .4628 .84793 .47149 .86516 .46795 .85831 .45924 Metetra
.607 .753 .948 r
.85831 .45924 .86516 .46795 .8825 .46438 .87573 .45565 Metetra
.608 .754 .948 r
.87573 .45565 .8825 .46438 .89996 .46077 .89327 .45201 Metetra
.608 .755 .948 r
.89327 .45201 .89996 .46077 .91754 .45712 .91093 .44834 Metetra
.608 .724 .927 r
.29364 .55943 .30253 .56781 .31629 .56513 .30743 .55674 Metetra
.608 .724 .928 r
.30743 .55674 .31629 .56513 .33013 .56245 .32131 .55405 Metetra
.607 .725 .928 r
.32131 .55405 .33013 .56245 .34406 .55976 .33527 .55135 Metetra
.607 .725 .929 r
.33527 .55135 .34406 .55976 .35807 .55706 .34932 .54864 Metetra
.606 .726 .93 r
.34932 .54864 .35807 .55706 .37217 .55435 .36347 .54592 Metetra
.606 .727 .93 r
.36347 .54592 .37217 .55435 .38637 .55163 .3777 .54319 Metetra
.606 .727 .931 r
.3777 .54319 .38637 .55163 .40065 .5489 .39202 .54045 Metetra
.605 .728 .932 r
.39202 .54045 .40065 .5489 .41502 .54615 .40644 .53769 Metetra
.605 .729 .932 r
.40644 .53769 .41502 .54615 .42949 .54338 .42095 .53492 Metetra
.605 .729 .933 r
.42095 .53492 .42949 .54338 .44405 .5406 .43555 .53213 Metetra
.605 .73 .934 r
.43555 .53213 .44405 .5406 .4587 .5378 .45025 .52932 Metetra
.604 .731 .934 r
.45025 .52932 .4587 .5378 .47345 .53499 .46505 .5265 Metetra
.604 .732 .935 r
.46505 .5265 .47345 .53499 .4883 .53215 .47994 .52366 Metetra
.604 .733 .936 r
.47994 .52366 .4883 .53215 .50324 .52929 .49493 .52079 Metetra
.604 .733 .936 r
.49493 .52079 .50324 .52929 .51828 .52642 .51002 .51791 Metetra
.604 .734 .937 r
.51002 .51791 .51828 .52642 .53341 .52351 .5252 .515 Metetra
.604 .735 .938 r
.5252 .515 .53341 .52351 .54865 .52059 .54049 .51207 Metetra
.604 .736 .938 r
.54049 .51207 .54865 .52059 .56399 .51764 .55589 .50911 Metetra
.604 .737 .939 r
.55589 .50911 .56399 .51764 .57943 .51467 .57138 .50612 Metetra
.604 .738 .939 r
.57138 .50612 .57943 .51467 .59497 .51166 .58698 .50311 Metetra
.604 .739 .94 r
.58698 .50311 .59497 .51166 .61062 .50863 .60268 .50007 Metetra
.604 .74 .941 r
.60268 .50007 .61062 .50863 .62637 .50558 .61849 .49701 Metetra
.604 .741 .941 r
.61849 .49701 .62637 .50558 .64222 .50249 .6344 .49391 Metetra
.604 .742 .942 r
.6344 .49391 .64222 .50249 .65818 .49937 .65042 .49078 Metetra
.604 .742 .942 r
.65042 .49078 .65818 .49937 .67425 .49622 .66655 .48762 Metetra
.604 .743 .943 r
.66655 .48762 .67425 .49622 .69043 .49304 .68279 .48442 Metetra
.604 .744 .943 r
.68279 .48442 .69043 .49304 .70671 .48982 .69914 .4812 Metetra
.604 .745 .944 r
.69914 .4812 .70671 .48982 .7231 .48657 .7156 .47793 Metetra
.604 .746 .945 r
.7156 .47793 .7231 .48657 .73961 .48329 .73217 .47463 Metetra
.605 .747 .945 r
.73217 .47463 .73961 .48329 .75622 .47997 .74886 .4713 Metetra
.605 .748 .946 r
.74886 .4713 .75622 .47997 .77295 .47661 .76566 .46792 Metetra
.605 .749 .946 r
.76566 .46792 .77295 .47661 .78979 .47321 .78257 .46451 Metetra
.605 .75 .947 r
.78257 .46451 .78979 .47321 .80675 .46978 .7996 .46106 Metetra
.606 .751 .947 r
.7996 .46106 .80675 .46978 .82382 .46631 .81674 .45757 Metetra
.606 .752 .948 r
.81674 .45757 .82382 .46631 .84101 .4628 .83401 .45404 Metetra
.606 .753 .948 r
.83401 .45404 .84101 .4628 .85831 .45924 .85139 .45046 Metetra
.606 .754 .948 r
.85139 .45046 .85831 .45924 .87573 .45565 .86889 .44685 Metetra
.607 .755 .949 r
.86889 .44685 .87573 .45565 .89327 .45201 .88651 .44319 Metetra
.607 .755 .949 r
.88651 .44319 .89327 .45201 .91093 .44834 .90425 .43949 Metetra
.607 .723 .927 r
.28466 .55093 .29364 .55943 .30743 .55674 .29849 .54824 Metetra
.607 .723 .927 r
.29849 .54824 .30743 .55674 .32131 .55405 .3124 .54554 Metetra
.606 .724 .928 r
.3124 .54554 .32131 .55405 .33527 .55135 .3264 .54283 Metetra
.606 .724 .929 r
.3264 .54283 .33527 .55135 .34932 .54864 .34049 .54011 Metetra
.605 .725 .929 r
.34049 .54011 .34932 .54864 .36347 .54592 .35467 .53738 Metetra
.605 .726 .93 r
.35467 .53738 .36347 .54592 .3777 .54319 .36895 .53464 Metetra
.605 .726 .931 r
.36895 .53464 .3777 .54319 .39202 .54045 .38331 .53189 Metetra
.604 .727 .932 r
.38331 .53189 .39202 .54045 .40644 .53769 .39777 .52913 Metetra
.604 .728 .932 r
.39777 .52913 .40644 .53769 .42095 .53492 .41232 .52635 Metetra
.604 .729 .933 r
.41232 .52635 .42095 .53492 .43555 .53213 .42697 .52356 Metetra
.603 .729 .934 r
.42697 .52356 .43555 .53213 .45025 .52932 .44171 .52074 Metetra
.603 .73 .934 r
.44171 .52074 .45025 .52932 .46505 .5265 .45655 .51791 Metetra
.603 .731 .935 r
.45655 .51791 .46505 .5265 .47994 .52366 .47149 .51507 Metetra
.603 .732 .936 r
.47149 .51507 .47994 .52366 .49493 .52079 .48653 .5122 Metetra
.603 .733 .936 r
.48653 .5122 .49493 .52079 .51002 .51791 .50167 .5093 Metetra
.603 .734 .937 r
.50167 .5093 .51002 .51791 .5252 .515 .51691 .50639 Metetra
.602 .735 .938 r
.51691 .50639 .5252 .515 .54049 .51207 .53225 .50345 Metetra
.602 .736 .938 r
.53225 .50345 .54049 .51207 .55589 .50911 .5477 .50049 Metetra
.602 .737 .939 r
.5477 .50049 .55589 .50911 .57138 .50612 .56324 .4975 Metetra
.602 .737 .94 r
.56324 .4975 .57138 .50612 .58698 .50311 .5789 .49448 Metetra
.602 .738 .94 r
.5789 .49448 .58698 .50311 .60268 .50007 .59466 .49143 Metetra
.602 .739 .941 r
.59466 .49143 .60268 .50007 .61849 .49701 .61052 .48836 Metetra
.602 .74 .942 r
.61052 .48836 .61849 .49701 .6344 .49391 .6265 .48525 Metetra
.602 .741 .942 r
.6265 .48525 .6344 .49391 .65042 .49078 .64258 .48211 Metetra
.603 .742 .943 r
.64258 .48211 .65042 .49078 .66655 .48762 .65877 .47894 Metetra
.603 .743 .943 r
.65877 .47894 .66655 .48762 .68279 .48442 .67507 .47573 Metetra
.603 .744 .944 r
.67507 .47573 .68279 .48442 .69914 .4812 .69149 .47249 Metetra
.603 .745 .945 r
.69149 .47249 .69914 .4812 .7156 .47793 .70802 .46922 Metetra
.603 .746 .945 r
.70802 .46922 .7156 .47793 .73217 .47463 .72466 .46591 Metetra
.603 .747 .946 r
.72466 .46591 .73217 .47463 .74886 .4713 .74141 .46256 Metetra
.604 .748 .946 r
.74141 .46256 .74886 .4713 .76566 .46792 .75828 .45917 Metetra
.604 .749 .947 r
.75828 .45917 .76566 .46792 .78257 .46451 .77527 .45574 Metetra
.604 .75 .947 r
.77527 .45574 .78257 .46451 .7996 .46106 .79237 .45227 Metetra
.604 .751 .948 r
.79237 .45227 .7996 .46106 .81674 .45757 .80959 .44876 Metetra
.605 .752 .948 r
.80959 .44876 .81674 .45757 .83401 .45404 .82693 .44521 Metetra
.605 .753 .949 r
.82693 .44521 .83401 .45404 .85139 .45046 .84439 .44162 Metetra
.605 .754 .949 r
.84439 .44162 .85139 .45046 .86889 .44685 .86197 .43798 Metetra
.606 .755 .95 r
.86197 .43798 .86889 .44685 .88651 .44319 .87967 .4343 Metetra
.606 .756 .95 r
.87967 .4343 .88651 .44319 .90425 .43949 .89749 .43057 Metetra
.606 .722 .926 r
.2756 .54233 .28466 .55093 .29849 .54824 .28946 .53962 Metetra
.606 .722 .927 r
.28946 .53962 .29849 .54824 .3124 .54554 .30341 .53691 Metetra
.605 .723 .928 r
.30341 .53691 .3124 .54554 .3264 .54283 .31745 .53419 Metetra
.605 .723 .928 r
.31745 .53419 .3264 .54283 .34049 .54011 .33158 .53147 Metetra
.604 .724 .929 r
.33158 .53147 .34049 .54011 .35467 .53738 .3458 .52873 Metetra
.604 .725 .93 r
.3458 .52873 .35467 .53738 .36895 .53464 .36011 .52599 Metetra
.604 .725 .931 r
.36011 .52599 .36895 .53464 .38331 .53189 .37452 .52323 Metetra
.603 .726 .931 r
.37452 .52323 .38331 .53189 .39777 .52913 .38902 .52046 Metetra
.603 .727 .932 r
.38902 .52046 .39777 .52913 .41232 .52635 .40361 .51768 Metetra
.603 .728 .933 r
.40361 .51768 .41232 .52635 .42697 .52356 .4183 .51488 Metetra
.602 .729 .934 r
.4183 .51488 .42697 .52356 .44171 .52074 .43309 .51206 Metetra
.602 .729 .934 r
.43309 .51206 .44171 .52074 .45655 .51791 .44798 .50923 Metetra
.602 .73 .935 r
.44798 .50923 .45655 .51791 .47149 .51507 .46296 .50638 Metetra
.602 .731 .936 r
.46296 .50638 .47149 .51507 .48653 .5122 .47805 .5035 Metetra
.601 .732 .937 r
.47805 .5035 .48653 .5122 .50167 .5093 .49324 .50061 Metetra
.601 .733 .937 r
.49324 .50061 .50167 .5093 .51691 .50639 .50853 .49769 Metetra
.601 .734 .938 r
.50853 .49769 .51691 .50639 .53225 .50345 .52392 .49474 Metetra
.601 .735 .939 r
.52392 .49474 .53225 .50345 .5477 .50049 .53942 .49177 Metetra
.601 .736 .939 r
.53942 .49177 .5477 .50049 .56324 .4975 .55502 .48878 Metetra
.601 .737 .94 r
.55502 .48878 .56324 .4975 .5789 .49448 .57073 .48575 Metetra
.601 .738 .941 r
.57073 .48575 .5789 .49448 .59466 .49143 .58655 .4827 Metetra
.601 .739 .941 r
.58655 .4827 .59466 .49143 .61052 .48836 .60247 .47962 Metetra
.601 .74 .942 r
.60247 .47962 .61052 .48836 .6265 .48525 .61851 .47651 Metetra
.601 .741 .943 r
.61851 .47651 .6265 .48525 .64258 .48211 .63465 .47336 Metetra
.601 .742 .943 r
.63465 .47336 .64258 .48211 .65877 .47894 .65091 .47018 Metetra
.601 .743 .944 r
.65091 .47018 .65877 .47894 .67507 .47573 .66727 .46697 Metetra
.601 .744 .945 r
.66727 .46697 .67507 .47573 .69149 .47249 .68375 .46372 Metetra
.602 .745 .945 r
.68375 .46372 .69149 .47249 .70802 .46922 .70035 .46043 Metetra
.602 .746 .946 r
.70035 .46043 .70802 .46922 .72466 .46591 .71706 .45711 Metetra
.602 .747 .946 r
.71706 .45711 .72466 .46591 .74141 .46256 .73388 .45374 Metetra
.602 .748 .947 r
.73388 .45374 .74141 .46256 .75828 .45917 .75082 .45034 Metetra
.602 .749 .948 r
.75082 .45034 .75828 .45917 .77527 .45574 .76788 .4469 Metetra
.603 .75 .948 r
.76788 .4469 .77527 .45574 .79237 .45227 .78506 .44341 Metetra
.603 .751 .949 r
.78506 .44341 .79237 .45227 .80959 .44876 .80236 .43989 Metetra
.603 .752 .949 r
.80236 .43989 .80959 .44876 .82693 .44521 .81977 .43632 Metetra
.604 .753 .95 r
.81977 .43632 .82693 .44521 .84439 .44162 .83731 .43271 Metetra
.604 .754 .95 r
.83731 .43271 .84439 .44162 .86197 .43798 .85497 .42905 Metetra
.604 .755 .95 r
.85497 .42905 .86197 .43798 .87967 .4343 .87276 .42534 Metetra
.605 .756 .951 r
.87276 .42534 .87967 .4343 .89749 .43057 .89067 .42159 Metetra
.606 .72 .926 r
.26645 .5336 .2756 .54233 .28946 .53962 .28035 .53089 Metetra
.605 .721 .927 r
.28035 .53089 .28946 .53962 .30341 .53691 .29434 .52817 Metetra
.604 .722 .927 r
.29434 .52817 .30341 .53691 .31745 .53419 .30841 .52544 Metetra
.604 .722 .928 r
.30841 .52544 .31745 .53419 .33158 .53147 .32258 .52271 Metetra
.603 .723 .929 r
.32258 .52271 .33158 .53147 .3458 .52873 .33684 .51997 Metetra
.603 .724 .93 r
.33684 .51997 .3458 .52873 .36011 .52599 .35119 .51722 Metetra
.602 .724 .931 r
.35119 .51722 .36011 .52599 .37452 .52323 .36563 .51446 Metetra
.602 .725 .931 r
.36563 .51446 .37452 .52323 .38902 .52046 .38017 .51169 Metetra
.602 .726 .932 r
.38017 .51169 .38902 .52046 .40361 .51768 .39481 .5089 Metetra
.601 .727 .933 r
.39481 .5089 .40361 .51768 .4183 .51488 .40955 .5061 Metetra
.601 .728 .934 r
.40955 .5061 .4183 .51488 .43309 .51206 .42438 .50328 Metetra
.601 .729 .934 r
.42438 .50328 .43309 .51206 .44798 .50923 .43931 .50044 Metetra
.6 .73 .935 r
.43931 .50044 .44798 .50923 .46296 .50638 .45435 .49758 Metetra
.6 .73 .936 r
.45435 .49758 .46296 .50638 .47805 .5035 .46948 .49471 Metetra
.6 .731 .937 r
.46948 .49471 .47805 .5035 .49324 .50061 .48472 .49181 Metetra
.6 .732 .938 r
.48472 .49181 .49324 .50061 .50853 .49769 .50006 .48889 Metetra
.6 .733 .938 r
.50006 .48889 .50853 .49769 .52392 .49474 .5155 .48594 Metetra
.6 .734 .939 r
.5155 .48594 .52392 .49474 .53942 .49177 .53106 .48297 Metetra
.6 .736 .94 r
.53106 .48297 .53942 .49177 .55502 .48878 .54671 .47997 Metetra
.6 .737 .94 r
.54671 .47997 .55502 .48878 .57073 .48575 .56248 .47694 Metetra
.6 .738 .941 r
.56248 .47694 .57073 .48575 .58655 .4827 .57835 .47389 Metetra
.6 .739 .942 r
.57835 .47389 .58655 .4827 .60247 .47962 .59434 .4708 Metetra
.6 .74 .943 r
.59434 .4708 .60247 .47962 .61851 .47651 .61043 .46768 Metetra
.6 .741 .943 r
.61043 .46768 .61851 .47651 .63465 .47336 .62664 .46453 Metetra
.6 .742 .944 r
.62664 .46453 .63465 .47336 .65091 .47018 .64295 .46134 Metetra
.6 .743 .945 r
.64295 .46134 .65091 .47018 .66727 .46697 .65939 .45812 Metetra
.6 .744 .945 r
.65939 .45812 .66727 .46697 .68375 .46372 .67593 .45486 Metetra
.6 .745 .946 r
.67593 .45486 .68375 .46372 .70035 .46043 .69259 .45157 Metetra
.6 .746 .947 r
.69259 .45157 .70035 .46043 .71706 .45711 .70937 .44823 Metetra
.601 .747 .947 r
.70937 .44823 .71706 .45711 .73388 .45374 .72627 .44486 Metetra
.601 .749 .948 r
.72627 .44486 .73388 .45374 .75082 .45034 .74328 .44145 Metetra
.601 .75 .948 r
.74328 .44145 .75082 .45034 .76788 .4469 .76041 .43799 Metetra
.601 .751 .949 r
.76041 .43799 .76788 .4469 .78506 .44341 .77767 .43449 Metetra
.602 .752 .949 r
.77767 .43449 .78506 .44341 .80236 .43989 .79504 .43095 Metetra
.602 .753 .95 r
.79504 .43095 .80236 .43989 .81977 .43632 .81254 .42736 Metetra
.602 .754 .95 r
.81254 .42736 .81977 .43632 .83731 .43271 .83016 .42373 Metetra
.603 .755 .951 r
.83016 .42373 .83731 .43271 .85497 .42905 .8479 .42005 Metetra
.603 .756 .951 r
.8479 .42005 .85497 .42905 .87276 .42534 .86577 .41633 Metetra
.603 .757 .952 r
.86577 .41633 .87276 .42534 .89067 .42159 .88376 .41256 Metetra
.605 .719 .926 r
.25722 .52475 .26645 .5336 .28035 .53089 .27115 .52203 Metetra
.604 .72 .926 r
.27115 .52203 .28035 .53089 .29434 .52817 .28517 .5193 Metetra
.603 .72 .927 r
.28517 .5193 .29434 .52817 .30841 .52544 .29929 .51657 Metetra
.603 .721 .928 r
.29929 .51657 .30841 .52544 .32258 .52271 .31349 .51384 Metetra
.602 .722 .929 r
.31349 .51384 .32258 .52271 .33684 .51997 .32779 .51109 Metetra
.602 .722 .93 r
.32779 .51109 .33684 .51997 .35119 .51722 .34218 .50834 Metetra
.601 .723 .93 r
.34218 .50834 .35119 .51722 .36563 .51446 .35666 .50557 Metetra
.601 .724 .931 r
.35666 .50557 .36563 .51446 .38017 .51169 .37125 .5028 Metetra
.6 .725 .932 r
.37125 .5028 .38017 .51169 .39481 .5089 .38593 .50001 Metetra
.6 .726 .933 r
.38593 .50001 .39481 .5089 .40955 .5061 .4007 .4972 Metetra
.6 .727 .934 r
.4007 .4972 .40955 .5061 .42438 .50328 .41558 .49438 Metetra
.599 .728 .934 r
.41558 .49438 .42438 .50328 .43931 .50044 .43056 .49155 Metetra
.599 .729 .935 r
.43056 .49155 .43931 .50044 .45435 .49758 .44564 .48869 Metetra
.599 .73 .936 r
.44564 .48869 .45435 .49758 .46948 .49471 .46082 .48581 Metetra
.599 .731 .937 r
.46082 .48581 .46948 .49471 .48472 .49181 .47611 .48291 Metetra
.598 .732 .938 r
.47611 .48291 .48472 .49181 .50006 .48889 .4915 .47999 Metetra
.598 .733 .939 r
.4915 .47999 .50006 .48889 .5155 .48594 .507 .47704 Metetra
.598 .734 .939 r
.507 .47704 .5155 .48594 .53106 .48297 .5226 .47407 Metetra
.598 .735 .94 r
.5226 .47407 .53106 .48297 .54671 .47997 .53831 .47107 Metetra
.598 .736 .941 r
.53831 .47107 .54671 .47997 .56248 .47694 .55414 .46804 Metetra
.598 .737 .942 r
.55414 .46804 .56248 .47694 .57835 .47389 .57007 .46498 Metetra
.598 .738 .942 r
.57007 .46498 .57835 .47389 .59434 .4708 .58611 .46189 Metetra
.598 .739 .943 r
.58611 .46189 .59434 .4708 .61043 .46768 .60227 .45877 Metetra
.598 .741 .944 r
.60227 .45877 .61043 .46768 .62664 .46453 .61853 .45562 Metetra
.598 .742 .945 r
.61853 .45562 .62664 .46453 .64295 .46134 .63492 .45243 Metetra
.598 .743 .945 r
.63492 .45243 .64295 .46134 .65939 .45812 .65141 .4492 Metetra
.599 .744 .946 r
.65141 .4492 .65939 .45812 .67593 .45486 .66803 .44593 Metetra
.599 .745 .947 r
.66803 .44593 .67593 .45486 .69259 .45157 .68475 .44263 Metetra
.599 .746 .947 r
.68475 .44263 .69259 .45157 .70937 .44823 .7016 .43929 Metetra
.599 .748 .948 r
.7016 .43929 .70937 .44823 .72627 .44486 .71857 .43591 Metetra
.599 .749 .949 r
.71857 .43591 .72627 .44486 .74328 .44145 .73566 .43248 Metetra
.6 .75 .949 r
.73566 .43248 .74328 .44145 .76041 .43799 .75286 .42901 Metetra
.6 .751 .95 r
.75286 .42901 .76041 .43799 .77767 .43449 .77019 .4255 Metetra
.6 .752 .95 r
.77019 .4255 .77767 .43449 .79504 .43095 .78764 .42195 Metetra
.6 .753 .951 r
.78764 .42195 .79504 .43095 .81254 .42736 .80522 .41835 Metetra
.601 .754 .951 r
.80522 .41835 .81254 .42736 .83016 .42373 .82292 .4147 Metetra
.601 .755 .952 r
.82292 .4147 .83016 .42373 .8479 .42005 .84075 .411 Metetra
.602 .757 .952 r
.84075 .411 .8479 .42005 .86577 .41633 .8587 .40726 Metetra
.602 .758 .953 r
.8587 .40726 .86577 .41633 .88376 .41256 .87678 .40346 Metetra
.604 .718 .925 r
.24791 .51578 .25722 .52475 .27115 .52203 .26187 .51305 Metetra
.603 .718 .926 r
.26187 .51305 .27115 .52203 .28517 .5193 .27593 .51031 Metetra
.602 .719 .927 r
.27593 .51031 .28517 .5193 .29929 .51657 .29008 .50758 Metetra
.602 .72 .928 r
.29008 .50758 .29929 .51657 .31349 .51384 .30432 .50483 Metetra
.601 .72 .928 r
.30432 .50483 .31349 .51384 .32779 .51109 .31865 .50209 Metetra
.601 .721 .929 r
.31865 .50209 .32779 .51109 .34218 .50834 .33308 .49933 Metetra
.6 .722 .93 r
.33308 .49933 .34218 .50834 .35666 .50557 .34761 .49657 Metetra
.6 .723 .931 r
.34761 .49657 .35666 .50557 .37125 .5028 .36223 .49379 Metetra
.599 .724 .932 r
.36223 .49379 .37125 .5028 .38593 .50001 .37695 .491 Metetra
.599 .725 .933 r
.37695 .491 .38593 .50001 .4007 .4972 .39177 .4882 Metetra
.598 .726 .934 r
.39177 .4882 .4007 .4972 .41558 .49438 .40669 .48538 Metetra
.598 .727 .934 r
.40669 .48538 .41558 .49438 .43056 .49155 .42172 .48254 Metetra
.598 .728 .935 r
.42172 .48254 .43056 .49155 .44564 .48869 .43684 .47969 Metetra
.597 .729 .936 r
.43684 .47969 .44564 .48869 .46082 .48581 .45207 .47681 Metetra
.597 .73 .937 r
.45207 .47681 .46082 .48581 .47611 .48291 .46741 .47391 Metetra
.597 .731 .938 r
.46741 .47391 .47611 .48291 .4915 .47999 .48285 .47099 Metetra
.597 .732 .939 r
.48285 .47099 .4915 .47999 .507 .47704 .4984 .46805 Metetra
.597 .733 .94 r
.4984 .46805 .507 .47704 .5226 .47407 .51406 .46508 Metetra
.597 .734 .941 r
.51406 .46508 .5226 .47407 .53831 .47107 .52983 .46208 Metetra
.596 .736 .941 r
.52983 .46208 .53831 .47107 .55414 .46804 .5457 .45905 Metetra
.596 .737 .942 r
.5457 .45905 .55414 .46804 .57007 .46498 .56169 .45599 Metetra
.596 .738 .943 r
.56169 .45599 .57007 .46498 .58611 .46189 .5778 .4529 Metetra
.596 .739 .944 r
.5778 .4529 .58611 .46189 .60227 .45877 .59401 .44978 Metetra
.597 .74 .945 r
.59401 .44978 .60227 .45877 .61853 .45562 .61034 .44662 Metetra
.597 .742 .945 r
.61034 .44662 .61853 .45562 .63492 .45243 .62679 .44343 Metetra
.597 .743 .946 r
.62679 .44343 .63492 .45243 .65141 .4492 .64335 .4402 Metetra
.597 .744 .947 r
.64335 .4402 .65141 .4492 .66803 .44593 .66003 .43693 Metetra
.597 .745 .947 r
.66003 .43693 .66803 .44593 .68475 .44263 .67683 .43363 Metetra
.597 .747 .948 r
.67683 .43363 .68475 .44263 .7016 .43929 .69375 .43028 Metetra
.597 .748 .949 r
.69375 .43028 .7016 .43929 .71857 .43591 .71078 .42689 Metetra
.598 .749 .95 r
.71078 .42689 .71857 .43591 .73566 .43248 .72795 .42345 Metetra
.598 .75 .95 r
.72795 .42345 .73566 .43248 .75286 .42901 .74523 .41998 Metetra
.598 .751 .951 r
.74523 .41998 .75286 .42901 .77019 .4255 .76263 .41645 Metetra
.599 .753 .951 r
.76263 .41645 .77019 .4255 .78764 .42195 .78016 .41289 Metetra
.599 .754 .952 r
.78016 .41289 .78764 .42195 .80522 .41835 .79782 .40927 Metetra
.599 .755 .953 r
.79782 .40927 .80522 .41835 .82292 .4147 .8156 .40561 Metetra
.6 .756 .953 r
.8156 .40561 .82292 .4147 .84075 .411 .83351 .40189 Metetra
.6 .757 .954 r
.83351 .40189 .84075 .411 .8587 .40726 .85155 .39813 Metetra
.6 .758 .954 r
.85155 .39813 .8587 .40726 .87678 .40346 .86972 .39432 Metetra
.603 .716 .924 r
.2385 .50666 .24791 .51578 .26187 .51305 .2525 .50392 Metetra
.602 .717 .925 r
.2525 .50392 .26187 .51305 .27593 .51031 .2666 .50118 Metetra
.601 .718 .926 r
.2666 .50118 .27593 .51031 .29008 .50758 .28078 .49845 Metetra
.601 .718 .927 r
.28078 .49845 .29008 .50758 .30432 .50483 .29505 .4957 Metetra
.6 .719 .928 r
.29505 .4957 .30432 .50483 .31865 .50209 .30943 .49295 Metetra
.599 .72 .929 r
.30943 .49295 .31865 .50209 .33308 .49933 .32389 .4902 Metetra
.599 .721 .93 r
.32389 .4902 .33308 .49933 .34761 .49657 .33846 .48743 Metetra
.598 .722 .931 r
.33846 .48743 .34761 .49657 .36223 .49379 .35312 .48466 Metetra
.598 .723 .932 r
.35312 .48466 .36223 .49379 .37695 .491 .36788 .48187 Metetra
.597 .723 .933 r
.36788 .48187 .37695 .491 .39177 .4882 .38275 .47907 Metetra
.597 .725 .934 r
.38275 .47907 .39177 .4882 .40669 .48538 .39771 .47625 Metetra
.596 .726 .934 r
.39771 .47625 .40669 .48538 .42172 .48254 .41278 .47342 Metetra
.596 .727 .935 r
.41278 .47342 .42172 .48254 .43684 .47969 .42795 .47057 Metetra
.596 .728 .936 r
.42795 .47057 .43684 .47969 .45207 .47681 .44323 .4677 Metetra
.596 .729 .937 r
.44323 .4677 .45207 .47681 .46741 .47391 .45862 .46481 Metetra
.595 .73 .938 r
.45862 .46481 .46741 .47391 .48285 .47099 .47411 .46189 Metetra
.595 .731 .939 r
.47411 .46189 .48285 .47099 .4984 .46805 .48971 .45895 Metetra
.595 .732 .94 r
.48971 .45895 .4984 .46805 .51406 .46508 .50542 .45599 Metetra
.595 .734 .941 r
.50542 .45599 .51406 .46508 .52983 .46208 .52125 .45299 Metetra
.595 .735 .942 r
.52125 .45299 .52983 .46208 .5457 .45905 .53718 .44997 Metetra
.595 .736 .943 r
.53718 .44997 .5457 .45905 .56169 .45599 .55323 .44692 Metetra
.595 .737 .944 r
.55323 .44692 .56169 .45599 .5778 .4529 .56939 .44383 Metetra
.595 .739 .944 r
.56939 .44383 .5778 .4529 .59401 .44978 .58566 .44071 Metetra
.595 .74 .945 r
.58566 .44071 .59401 .44978 .61034 .44662 .60206 .43755 Metetra
.595 .741 .946 r
.60206 .43755 .61034 .44662 .62679 .44343 .61857 .43436 Metetra
.595 .743 .947 r
.61857 .43436 .62679 .44343 .64335 .4402 .6352 .43113 Metetra
.595 .744 .948 r
.6352 .43113 .64335 .4402 .66003 .43693 .65194 .42786 Metetra
.595 .745 .948 r
.65194 .42786 .66003 .43693 .67683 .43363 .66881 .42455 Metetra
.595 .747 .949 r
.66881 .42455 .67683 .43363 .69375 .43028 .6858 .4212 Metetra
.596 .748 .95 r
.6858 .4212 .69375 .43028 .71078 .42689 .70291 .4178 Metetra
.596 .749 .951 r
.70291 .4178 .71078 .42689 .72795 .42345 .72015 .41436 Metetra
.596 .751 .951 r
.72015 .41436 .72795 .42345 .74523 .41998 .73751 .41088 Metetra
.597 .752 .952 r
.73751 .41088 .74523 .41998 .76263 .41645 .75499 .40735 Metetra
.597 .753 .952 r
.75499 .40735 .76263 .41645 .78016 .41289 .7726 .40377 Metetra
.597 .754 .953 r
.7726 .40377 .78016 .41289 .79782 .40927 .79034 .40014 Metetra
.598 .756 .954 r
.79034 .40014 .79782 .40927 .8156 .40561 .8082 .39646 Metetra
.598 .757 .954 r
.8082 .39646 .8156 .40561 .83351 .40189 .8262 .39273 Metetra
.598 .758 .955 r
.8262 .39273 .83351 .40189 .85155 .39813 .84432 .38895 Metetra
.599 .759 .955 r
.84432 .38895 .85155 .39813 .86972 .39432 .86258 .38512 Metetra
.602 .715 .924 r
.22902 .4974 .2385 .50666 .2525 .50392 .24305 .49466 Metetra
.601 .715 .925 r
.24305 .49466 .2525 .50392 .2666 .50118 .25717 .49192 Metetra
.6 .716 .926 r
.25717 .49192 .2666 .50118 .28078 .49845 .27139 .48917 Metetra
.599 .717 .927 r
.27139 .48917 .28078 .49845 .29505 .4957 .2857 .48643 Metetra
.599 .717 .928 r
.2857 .48643 .29505 .4957 .30943 .49295 .30011 .48368 Metetra
.598 .718 .928 r
.30011 .48368 .30943 .49295 .32389 .4902 .31462 .48093 Metetra
.597 .719 .929 r
.31462 .48093 .32389 .4902 .33846 .48743 .32922 .47817 Metetra
.597 .72 .93 r
.32922 .47817 .33846 .48743 .35312 .48466 .34392 .4754 Metetra
.596 .721 .931 r
.34392 .4754 .35312 .48466 .36788 .48187 .35873 .47261 Metetra
.596 .722 .932 r
.35873 .47261 .36788 .48187 .38275 .47907 .37363 .46982 Metetra
.595 .723 .933 r
.37363 .46982 .38275 .47907 .39771 .47625 .38864 .46701 Metetra
.595 .724 .934 r
.38864 .46701 .39771 .47625 .41278 .47342 .40376 .46418 Metetra
.594 .725 .935 r
.40376 .46418 .41278 .47342 .42795 .47057 .41897 .46134 Metetra
.594 .727 .936 r
.41897 .46134 .42795 .47057 .44323 .4677 .4343 .45848 Metetra
.594 .728 .937 r
.4343 .45848 .44323 .4677 .45862 .46481 .44973 .4556 Metetra
.593 .729 .938 r
.44973 .4556 .45862 .46481 .47411 .46189 .46528 .45269 Metetra
.593 .73 .939 r
.46528 .45269 .47411 .46189 .48971 .45895 .48093 .44976 Metetra
.593 .732 .94 r
.48093 .44976 .48971 .45895 .50542 .45599 .49669 .4468 Metetra
.593 .733 .941 r
.49669 .4468 .50542 .45599 .52125 .45299 .51257 .44381 Metetra
.593 .734 .942 r
.51257 .44381 .52125 .45299 .53718 .44997 .52856 .44079 Metetra
.593 .736 .943 r
.52856 .44079 .53718 .44997 .55323 .44692 .54467 .43775 Metetra
.593 .737 .944 r
.54467 .43775 .55323 .44692 .56939 .44383 .56089 .43467 Metetra
.593 .738 .945 r
.56089 .43467 .56939 .44383 .58566 .44071 .57723 .43155 Metetra
.593 .74 .946 r
.57723 .43155 .58566 .44071 .60206 .43755 .59368 .4284 Metetra
.593 .741 .947 r
.59368 .4284 .60206 .43755 .61857 .43436 .61026 .42521 Metetra
.593 .743 .948 r
.61026 .42521 .61857 .43436 .6352 .43113 .62695 .42198 Metetra
.593 .744 .948 r
.62695 .42198 .6352 .43113 .65194 .42786 .64377 .41872 Metetra
.593 .745 .949 r
.64377 .41872 .65194 .42786 .66881 .42455 .6607 .41541 Metetra
.594 .747 .95 r
.6607 .41541 .66881 .42455 .6858 .4212 .67776 .41205 Metetra
.594 .748 .951 r
.67776 .41205 .6858 .4212 .70291 .4178 .69495 .40866 Metetra
.594 .75 .952 r
.69495 .40866 .70291 .4178 .72015 .41436 .71226 .40521 Metetra
.594 .751 .952 r
.71226 .40521 .72015 .41436 .73751 .41088 .7297 .40172 Metetra
.595 .752 .953 r
.7297 .40172 .73751 .41088 .75499 .40735 .74726 .39819 Metetra
.595 .754 .954 r
.74726 .39819 .75499 .40735 .7726 .40377 .76495 .3946 Metetra
.595 .755 .954 r
.76495 .3946 .7726 .40377 .79034 .40014 .78277 .39096 Metetra
.596 .756 .955 r
.78277 .39096 .79034 .40014 .8082 .39646 .80072 .38727 Metetra
.596 .758 .956 r
.80072 .38727 .8082 .39646 .8262 .39273 .8188 .38353 Metetra
.597 .759 .956 r
.8188 .38353 .8262 .39273 .84432 .38895 .83701 .37973 Metetra
.597 .76 .957 r
.83701 .37973 .84432 .38895 .86258 .38512 .85536 .37588 Metetra
.601 .713 .923 r
.21944 .48799 .22902 .4974 .24305 .49466 .23351 .48524 Metetra
.6 .713 .924 r
.23351 .48524 .24305 .49466 .25717 .49192 .24767 .4825 Metetra
.599 .714 .925 r
.24767 .4825 .25717 .49192 .27139 .48917 .26192 .47975 Metetra
.598 .715 .926 r
.26192 .47975 .27139 .48917 .2857 .48643 .27627 .47701 Metetra
.597 .716 .927 r
.27627 .47701 .2857 .48643 .30011 .48368 .29071 .47427 Metetra
.596 .717 .928 r
.29071 .47427 .30011 .48368 .31462 .48093 .30525 .47152 Metetra
.596 .718 .929 r
.30525 .47152 .31462 .48093 .32922 .47817 .31989 .46876 Metetra
.595 .719 .93 r
.31989 .46876 .32922 .47817 .34392 .4754 .33464 .466 Metetra
.595 .72 .931 r
.33464 .466 .34392 .4754 .35873 .47261 .34948 .46322 Metetra
.594 .721 .932 r
.34948 .46322 .35873 .47261 .37363 .46982 .36443 .46044 Metetra
.593 .722 .933 r
.36443 .46044 .37363 .46982 .38864 .46701 .37948 .45764 Metetra
.593 .723 .934 r
.37948 .45764 .38864 .46701 .40376 .46418 .39464 .45482 Metetra
.593 .724 .935 r
.39464 .45482 .40376 .46418 .41897 .46134 .4099 .45199 Metetra
.592 .725 .937 r
.4099 .45199 .41897 .46134 .4343 .45848 .42527 .44914 Metetra
.592 .727 .938 r
.42527 .44914 .4343 .45848 .44973 .4556 .44076 .44627 Metetra
.592 .728 .939 r
.44076 .44627 .44973 .4556 .46528 .45269 .45635 .44337 Metetra
.591 .729 .94 r
.45635 .44337 .46528 .45269 .48093 .44976 .47205 .44045 Metetra
.591 .731 .941 r
.47205 .44045 .48093 .44976 .49669 .4468 .48787 .43751 Metetra
.591 .732 .942 r
.48787 .43751 .49669 .4468 .51257 .44381 .5038 .43453 Metetra
.591 .734 .943 r
.5038 .43453 .51257 .44381 .52856 .44079 .51985 .43153 Metetra
.591 .735 .944 r
.51985 .43153 .52856 .44079 .54467 .43775 .53601 .42849 Metetra
.591 .737 .945 r
.53601 .42849 .54467 .43775 .56089 .43467 .55229 .42542 Metetra
.591 .738 .946 r
.55229 .42542 .56089 .43467 .57723 .43155 .56869 .42231 Metetra
.591 .739 .947 r
.56869 .42231 .57723 .43155 .59368 .4284 .58521 .41917 Metetra
.591 .741 .948 r
.58521 .41917 .59368 .4284 .61026 .42521 .60185 .41599 Metetra
.591 .742 .949 r
.60185 .41599 .61026 .42521 .62695 .42198 .61861 .41277 Metetra
.591 .744 .949 r
.61861 .41277 .62695 .42198 .64377 .41872 .6355 .40951 Metetra
.591 .745 .95 r
.6355 .40951 .64377 .41872 .6607 .41541 .6525 .4062 Metetra
.591 .747 .951 r
.6525 .4062 .6607 .41541 .67776 .41205 .66964 .40285 Metetra
.592 .748 .952 r
.66964 .40285 .67776 .41205 .69495 .40866 .6869 .39945 Metetra
.592 .75 .953 r
.6869 .39945 .69495 .40866 .71226 .40521 .70428 .39601 Metetra
.592 .751 .954 r
.70428 .39601 .71226 .40521 .7297 .40172 .7218 .39252 Metetra
.593 .753 .954 r
.7218 .39252 .7297 .40172 .74726 .39819 .73944 .38898 Metetra
.593 .754 .955 r
.73944 .38898 .74726 .39819 .76495 .3946 .75721 .38538 Metetra
.593 .756 .956 r
.75721 .38538 .76495 .3946 .78277 .39096 .77511 .38174 Metetra
.594 .757 .956 r
.77511 .38174 .78277 .39096 .80072 .38727 .79315 .37804 Metetra
.594 .758 .957 r
.79315 .37804 .80072 .38727 .8188 .38353 .81132 .37428 Metetra
.595 .76 .958 r
.81132 .37428 .8188 .38353 .83701 .37973 .82962 .37047 Metetra
.595 .761 .958 r
.82962 .37047 .83701 .37973 .85536 .37588 .84806 .36661 Metetra
.599 .711 .922 r
.20978 .47841 .21944 .48799 .23351 .48524 .22388 .47566 Metetra
.598 .711 .923 r
.22388 .47566 .23351 .48524 .24767 .4825 .23807 .47292 Metetra
.597 .712 .924 r
.23807 .47292 .24767 .4825 .26192 .47975 .25236 .47018 Metetra
.597 .713 .925 r
.25236 .47018 .26192 .47975 .27627 .47701 .26674 .46744 Metetra
.596 .714 .926 r
.26674 .46744 .27627 .47701 .29071 .47427 .28122 .4647 Metetra
.595 .715 .927 r
.28122 .4647 .29071 .47427 .30525 .47152 .2958 .46196 Metetra
.594 .716 .929 r
.2958 .46196 .30525 .47152 .31989 .46876 .31047 .45921 Metetra
.593 .717 .93 r
.31047 .45921 .31989 .46876 .33464 .466 .32526 .45646 Metetra
.593 .718 .931 r
.32526 .45646 .33464 .466 .34948 .46322 .34014 .45369 Metetra
.592 .719 .932 r
.34014 .45369 .34948 .46322 .36443 .46044 .35513 .45092 Metetra
.592 .72 .933 r
.35513 .45092 .36443 .46044 .37948 .45764 .37022 .44813 Metetra
.591 .721 .934 r
.37022 .44813 .37948 .45764 .39464 .45482 .38542 .44533 Metetra
.591 .723 .935 r
.38542 .44533 .39464 .45482 .4099 .45199 .40073 .44252 Metetra
.59 .724 .937 r
.40073 .44252 .4099 .45199 .42527 .44914 .41615 .43968 Metetra
.59 .725 .938 r
.41615 .43968 .42527 .44914 .44076 .44627 .43168 .43683 Metetra
.589 .727 .939 r
.43168 .43683 .44076 .44627 .45635 .44337 .44732 .43395 Metetra
.589 .728 .94 r
.44732 .43395 .45635 .44337 .47205 .44045 .46308 .43104 Metetra
.589 .73 .941 r
.46308 .43104 .47205 .44045 .48787 .43751 .47895 .42811 Metetra
.589 .731 .942 r
.47895 .42811 .48787 .43751 .5038 .43453 .49494 .42515 Metetra
.589 .733 .943 r
.49494 .42515 .5038 .43453 .51985 .43153 .51104 .42216 Metetra
.588 .734 .944 r
.51104 .42216 .51985 .43153 .53601 .42849 .52726 .41914 Metetra
.588 .736 .945 r
.52726 .41914 .53601 .42849 .55229 .42542 .5436 .41609 Metetra
.588 .738 .947 r
.5436 .41609 .55229 .42542 .56869 .42231 .56006 .41299 Metetra
.588 .739 .948 r
.56006 .41299 .56869 .42231 .58521 .41917 .57664 .40986 Metetra
.588 .741 .949 r
.57664 .40986 .58521 .41917 .60185 .41599 .59335 .40669 Metetra
.589 .742 .95 r
.59335 .40669 .60185 .41599 .61861 .41277 .61018 .40348 Metetra
.589 .744 .951 r
.61018 .40348 .61861 .41277 .6355 .40951 .62713 .40023 Metetra
.589 .746 .951 r
.62713 .40023 .6355 .40951 .6525 .4062 .64421 .39693 Metetra
.589 .747 .952 r
.64421 .39693 .6525 .4062 .66964 .40285 .66142 .39359 Metetra
.589 .749 .953 r
.66142 .39359 .66964 .40285 .6869 .39945 .67875 .3902 Metetra
.59 .75 .954 r
.67875 .3902 .6869 .39945 .70428 .39601 .69621 .38676 Metetra
.59 .752 .955 r
.69621 .38676 .70428 .39601 .7218 .39252 .7138 .38327 Metetra
.59 .753 .956 r
.7138 .38327 .7218 .39252 .73944 .38898 .73153 .37972 Metetra
.591 .755 .956 r
.73153 .37972 .73944 .38898 .75721 .38538 .74938 .37613 Metetra
.591 .757 .957 r
.74938 .37613 .75721 .38538 .77511 .38174 .76737 .37248 Metetra
.592 .758 .958 r
.76737 .37248 .77511 .38174 .79315 .37804 .78549 .36877 Metetra
.592 .76 .959 r
.78549 .36877 .79315 .37804 .81132 .37428 .80375 .36501 Metetra
.593 .761 .959 r
.80375 .36501 .81132 .37428 .82962 .37047 .82214 .36118 Metetra
.593 .762 .96 r
.82214 .36118 .82962 .37047 .84806 .36661 .84067 .3573 Metetra
.598 .708 .921 r
.20004 .46866 .20978 .47841 .22388 .47566 .21417 .46591 Metetra
.597 .709 .922 r
.21417 .46591 .22388 .47566 .23807 .47292 .22839 .46317 Metetra
.596 .71 .923 r
.22839 .46317 .23807 .47292 .25236 .47018 .24271 .46043 Metetra
.595 .711 .924 r
.24271 .46043 .25236 .47018 .26674 .46744 .25712 .4577 Metetra
.594 .712 .926 r
.25712 .4577 .26674 .46744 .28122 .4647 .27164 .45497 Metetra
.593 .713 .927 r
.27164 .45497 .28122 .4647 .2958 .46196 .28625 .45223 Metetra
.592 .714 .928 r
.28625 .45223 .2958 .46196 .31047 .45921 .30096 .4495 Metetra
.592 .715 .929 r
.30096 .4495 .31047 .45921 .32526 .45646 .31578 .44676 Metetra
.591 .716 .93 r
.31578 .44676 .32526 .45646 .34014 .45369 .3307 .44401 Metetra
.59 .717 .932 r
.3307 .44401 .34014 .45369 .35513 .45092 .34573 .44126 Metetra
.59 .718 .933 r
.34573 .44126 .35513 .45092 .37022 .44813 .36087 .43849 Metetra
.589 .72 .934 r
.36087 .43849 .37022 .44813 .38542 .44533 .37611 .43571 Metetra
.589 .721 .935 r
.37611 .43571 .38542 .44533 .40073 .44252 .39147 .43291 Metetra
.588 .723 .937 r
.39147 .43291 .40073 .44252 .41615 .43968 .40693 .4301 Metetra
.588 .724 .938 r
.40693 .4301 .41615 .43968 .43168 .43683 .42251 .42726 Metetra
.587 .726 .939 r
.42251 .42726 .43168 .43683 .44732 .43395 .4382 .4244 Metetra
.587 .727 .94 r
.4382 .4244 .44732 .43395 .46308 .43104 .45401 .42152 Metetra
.587 .729 .942 r
.45401 .42152 .46308 .43104 .47895 .42811 .46993 .41861 Metetra
.586 .73 .943 r
.46993 .41861 .47895 .42811 .49494 .42515 .48597 .41567 Metetra
.586 .732 .944 r
.48597 .41567 .49494 .42515 .51104 .42216 .50213 .41271 Metetra
.586 .734 .945 r
.50213 .41271 .51104 .42216 .52726 .41914 .51841 .4097 Metetra
.586 .735 .946 r
.51841 .4097 .52726 .41914 .5436 .41609 .53481 .40667 Metetra
.586 .737 .947 r
.53481 .40667 .5436 .41609 .56006 .41299 .55133 .4036 Metetra
.586 .739 .949 r
.55133 .4036 .56006 .41299 .57664 .40986 .56798 .40048 Metetra
.586 .741 .95 r
.56798 .40048 .57664 .40986 .59335 .40669 .58475 .39733 Metetra
.586 .742 .951 r
.58475 .39733 .59335 .40669 .61018 .40348 .60165 .39414 Metetra
.586 .744 .952 r
.60165 .39414 .61018 .40348 .62713 .40023 .61867 .3909 Metetra
.586 .746 .953 r
.61867 .3909 .62713 .40023 .64421 .39693 .63582 .38761 Metetra
.587 .747 .954 r
.63582 .38761 .64421 .39693 .66142 .39359 .6531 .38428 Metetra
.587 .749 .955 r
.6531 .38428 .66142 .39359 .67875 .3902 .67051 .3809 Metetra
.587 .751 .956 r
.67051 .3809 .67875 .3902 .69621 .38676 .68805 .37746 Metetra
.587 .753 .956 r
.68805 .37746 .69621 .38676 .7138 .38327 .70572 .37398 Metetra
.588 .754 .957 r
.70572 .37398 .7138 .38327 .73153 .37972 .72352 .37044 Metetra
.588 .756 .958 r
.72352 .37044 .73153 .37972 .74938 .37613 .74146 .36684 Metetra
.589 .758 .959 r
.74146 .36684 .74938 .37613 .76737 .37248 .75954 .36319 Metetra
.589 .759 .96 r
.75954 .36319 .76737 .37248 .78549 .36877 .77775 .35948 Metetra
.59 .761 .96 r
.77775 .35948 .78549 .36877 .80375 .36501 .79609 .35571 Metetra
.59 .762 .961 r
.79609 .35571 .80375 .36501 .82214 .36118 .81458 .35188 Metetra
.591 .764 .962 r
.81458 .35188 .82214 .36118 .84067 .3573 .8332 .34798 Metetra
.597 .706 .92 r
.19021 .45872 .20004 .46866 .21417 .46591 .20437 .45597 Metetra
.596 .707 .921 r
.20437 .45597 .21417 .46591 .22839 .46317 .21862 .45323 Metetra
.595 .707 .922 r
.21862 .45323 .22839 .46317 .24271 .46043 .23297 .4505 Metetra
.594 .708 .923 r
.23297 .4505 .24271 .46043 .25712 .4577 .24742 .44778 Metetra
.593 .709 .925 r
.24742 .44778 .25712 .4577 .27164 .45497 .26196 .44506 Metetra
.592 .71 .926 r
.26196 .44506 .27164 .45497 .28625 .45223 .27661 .44234 Metetra
.591 .711 .927 r
.27661 .44234 .28625 .45223 .30096 .4495 .29136 .43962 Metetra
.59 .712 .928 r
.29136 .43962 .30096 .4495 .31578 .44676 .30622 .4369 Metetra
.589 .714 .93 r
.30622 .4369 .31578 .44676 .3307 .44401 .32118 .43417 Metetra
.588 .715 .931 r
.32118 .43417 .3307 .44401 .34573 .44126 .33624 .43144 Metetra
.587 .716 .932 r
.33624 .43144 .34573 .44126 .36087 .43849 .35142 .42869 Metetra
.587 .718 .934 r
.35142 .42869 .36087 .43849 .37611 .43571 .36671 .42594 Metetra
.586 .719 .935 r
.36671 .42594 .37611 .43571 .39147 .43291 .3821 .42317 Metetra
.586 .721 .937 r
.3821 .42317 .39147 .43291 .40693 .4301 .39762 .42038 Metetra
.585 .722 .938 r
.39762 .42038 .40693 .4301 .42251 .42726 .41324 .41757 Metetra
.585 .724 .939 r
.41324 .41757 .42251 .42726 .4382 .4244 .42898 .41474 Metetra
.584 .726 .941 r
.42898 .41474 .4382 .4244 .45401 .42152 .44484 .41188 Metetra
.584 .727 .942 r
.44484 .41188 .45401 .42152 .46993 .41861 .46081 .409 Metetra
.584 .729 .943 r
.46081 .409 .46993 .41861 .48597 .41567 .47691 .40609 Metetra
.583 .731 .945 r
.47691 .40609 .48597 .41567 .50213 .41271 .49312 .40315 Metetra
.583 .733 .946 r
.49312 .40315 .50213 .41271 .51841 .4097 .50946 .40018 Metetra
.583 .735 .947 r
.50946 .40018 .51841 .4097 .53481 .40667 .52592 .39717 Metetra
.583 .737 .948 r
.52592 .39717 .53481 .40667 .55133 .4036 .5425 .39412 Metetra
.583 .738 .95 r
.5425 .39412 .55133 .4036 .56798 .40048 .55921 .39103 Metetra
.583 .74 .951 r
.55921 .39103 .56798 .40048 .58475 .39733 .57605 .3879 Metetra
.583 .742 .952 r
.57605 .3879 .58475 .39733 .60165 .39414 .59301 .38473 Metetra
.583 .744 .953 r
.59301 .38473 .60165 .39414 .61867 .3909 .61011 .38151 Metetra
.583 .746 .954 r
.61011 .38151 .61867 .3909 .63582 .38761 .62733 .37824 Metetra
.584 .748 .955 r
.62733 .37824 .63582 .38761 .6531 .38428 .64468 .37493 Metetra
.584 .75 .956 r
.64468 .37493 .6531 .38428 .67051 .3809 .66217 .37156 Metetra
.584 .752 .957 r
.66217 .37156 .67051 .3809 .68805 .37746 .67979 .36814 Metetra
.585 .753 .958 r
.67979 .36814 .68805 .37746 .70572 .37398 .69754 .36466 Metetra
.585 .755 .959 r
.69754 .36466 .70572 .37398 .72352 .37044 .71543 .36113 Metetra
.585 .757 .96 r
.71543 .36113 .72352 .37044 .74146 .36684 .73345 .35754 Metetra
.586 .759 .961 r
.73345 .35754 .74146 .36684 .75954 .36319 .75161 .35389 Metetra
.586 .76 .961 r
.75161 .35389 .75954 .36319 .77775 .35948 .76991 .35018 Metetra
.587 .762 .962 r
.76991 .35018 .77775 .35948 .79609 .35571 .78835 .3464 Metetra
.588 .764 .963 r
.78835 .3464 .79609 .35571 .81458 .35188 .80693 .34256 Metetra
.588 .765 .964 r
.80693 .34256 .81458 .35188 .8332 .34798 .82565 .33866 Metetra
.596 .703 .918 r
.18029 .44858 .19021 .45872 .20437 .45597 .19448 .44583 Metetra
.594 .704 .92 r
.19448 .44583 .20437 .45597 .21862 .45323 .20876 .4431 Metetra
.593 .705 .921 r
.20876 .4431 .21862 .45323 .23297 .4505 .22314 .44038 Metetra
.592 .705 .922 r
.22314 .44038 .23297 .4505 .24742 .44778 .23762 .43767 Metetra
.591 .706 .923 r
.23762 .43767 .24742 .44778 .26196 .44506 .2522 .43496 Metetra
.59 .708 .925 r
.2522 .43496 .26196 .44506 .27661 .44234 .26688 .43226 Metetra
.589 .709 .926 r
.26688 .43226 .27661 .44234 .29136 .43962 .28167 .42956 Metetra
.588 .71 .928 r
.28167 .42956 .29136 .43962 .30622 .4369 .29656 .42686 Metetra
.587 .711 .929 r
.29656 .42686 .30622 .4369 .32118 .43417 .31156 .42416 Metetra
.586 .713 .931 r
.31156 .42416 .32118 .43417 .33624 .43144 .32666 .42146 Metetra
.585 .714 .932 r
.32666 .42146 .33624 .43144 .35142 .42869 .34188 .41874 Metetra
.584 .716 .933 r
.34188 .41874 .35142 .42869 .36671 .42594 .3572 .41601 Metetra
.584 .717 .935 r
.3572 .41601 .36671 .42594 .3821 .42317 .37265 .41327 Metetra
.583 .719 .936 r
.37265 .41327 .3821 .42317 .39762 .42038 .3882 .41052 Metetra
.583 .721 .938 r
.3882 .41052 .39762 .42038 .41324 .41757 .40387 .40774 Metetra
.582 .722 .939 r
.40387 .40774 .41324 .41757 .42898 .41474 .41966 .40495 Metetra
.582 .724 .941 r
.41966 .40495 .42898 .41474 .44484 .41188 .43557 .40213 Metetra
.581 .726 .942 r
.43557 .40213 .44484 .41188 .46081 .409 .45159 .39928 Metetra
.581 .728 .944 r
.45159 .39928 .46081 .409 .47691 .40609 .46774 .39641 Metetra
.58 .73 .945 r
.46774 .39641 .47691 .40609 .49312 .40315 .48401 .3935 Metetra
.58 .732 .947 r
.48401 .3935 .49312 .40315 .50946 .40018 .50041 .39056 Metetra
.58 .734 .948 r
.50041 .39056 .50946 .40018 .52592 .39717 .51693 .38759 Metetra
.58 .736 .949 r
.51693 .38759 .52592 .39717 .5425 .39412 .53357 .38457 Metetra
.58 .738 .951 r
.53357 .38457 .5425 .39412 .55921 .39103 .55035 .38151 Metetra
.58 .74 .952 r
.55035 .38151 .55921 .39103 .57605 .3879 .56725 .37841 Metetra
.58 .742 .953 r
.56725 .37841 .57605 .3879 .59301 .38473 .58428 .37527 Metetra
.58 .744 .955 r
.58428 .37527 .59301 .38473 .61011 .38151 .60145 .37208 Metetra
.58 .746 .956 r
.60145 .37208 .61011 .38151 .62733 .37824 .61874 .36883 Metetra
.58 .748 .957 r
.61874 .36883 .62733 .37824 .64468 .37493 .63617 .36554 Metetra
.581 .75 .958 r
.63617 .36554 .64468 .37493 .66217 .37156 .65373 .36219 Metetra
.581 .752 .959 r
.65373 .36219 .66217 .37156 .67979 .36814 .67143 .35879 Metetra
.581 .754 .96 r
.67143 .35879 .67979 .36814 .69754 .36466 .68927 .35533 Metetra
.582 .756 .961 r
.68927 .35533 .69754 .36466 .71543 .36113 .70724 .35181 Metetra
.582 .758 .962 r
.70724 .35181 .71543 .36113 .73345 .35754 .72535 .34823 Metetra
.583 .76 .963 r
.72535 .34823 .73345 .35754 .75161 .35389 .7436 .34458 Metetra
.583 .762 .964 r
.7436 .34458 .75161 .35389 .76991 .35018 .76199 .34088 Metetra
.584 .764 .964 r
.76199 .34088 .76991 .35018 .78835 .3464 .78052 .3371 Metetra
.585 .766 .965 r
.78052 .3371 .78835 .3464 .80693 .34256 .79919 .33326 Metetra
.585 .767 .966 r
.79919 .33326 .80693 .34256 .82565 .33866 .81801 .32935 Metetra
.594 .7 .917 r
.1703 .43821 .18029 .44858 .19448 .44583 .18451 .43547 Metetra
.593 .701 .918 r
.18451 .43547 .19448 .44583 .20876 .4431 .19882 .43274 Metetra
.592 .701 .919 r
.19882 .43274 .20876 .4431 .22314 .44038 .21323 .43004 Metetra
.59 .702 .921 r
.21323 .43004 .22314 .44038 .23762 .43767 .22774 .42734 Metetra
.589 .703 .922 r
.22774 .42734 .23762 .43767 .2522 .43496 .24235 .42465 Metetra
.588 .704 .924 r
.24235 .42465 .2522 .43496 .26688 .43226 .25706 .42198 Metetra
.587 .706 .925 r
.25706 .42198 .26688 .43226 .28167 .42956 .27188 .41931 Metetra
.586 .707 .927 r
.27188 .41931 .28167 .42956 .29656 .42686 .28681 .41664 Metetra
.584 .708 .928 r
.28681 .41664 .29656 .42686 .31156 .42416 .30184 .41397 Metetra
.584 .71 .93 r
.30184 .41397 .31156 .42416 .32666 .42146 .31698 .41129 Metetra
.583 .711 .931 r
.31698 .41129 .32666 .42146 .34188 .41874 .33224 .40861 Metetra
.582 .713 .933 r
.33224 .40861 .34188 .41874 .3572 .41601 .3476 .40593 Metetra
.581 .715 .935 r
.3476 .40593 .3572 .41601 .37265 .41327 .36309 .40323 Metetra
.58 .717 .936 r
.36309 .40323 .37265 .41327 .3882 .41052 .37869 .40051 Metetra
.58 .718 .938 r
.37869 .40051 .3882 .41052 .40387 .40774 .3944 .39778 Metetra
.579 .72 .94 r
.3944 .39778 .40387 .40774 .41966 .40495 .41024 .39503 Metetra
.578 .722 .941 r
.41024 .39503 .41966 .40495 .43557 .40213 .42619 .39225 Metetra
.578 .724 .943 r
.42619 .39225 .43557 .40213 .45159 .39928 .44227 .38945 Metetra
.578 .727 .944 r
.44227 .38945 .45159 .39928 .46774 .39641 .45847 .38662 Metetra
.577 .729 .946 r
.45847 .38662 .46774 .39641 .48401 .3935 .4748 .38376 Metetra
.577 .731 .948 r
.4748 .38376 .48401 .3935 .50041 .39056 .49125 .38086 Metetra
.577 .733 .949 r
.49125 .38086 .50041 .39056 .51693 .38759 .50783 .37793 Metetra
.577 .735 .951 r
.50783 .37793 .51693 .38759 .53357 .38457 .52454 .37495 Metetra
.576 .738 .952 r
.52454 .37495 .53357 .38457 .55035 .38151 .54138 .37194 Metetra
.576 .74 .953 r
.54138 .37194 .55035 .38151 .56725 .37841 .55834 .36887 Metetra
.576 .742 .955 r
.55834 .36887 .56725 .37841 .58428 .37527 .57545 .36577 Metetra
.576 .744 .956 r
.57545 .36577 .58428 .37527 .60145 .37208 .59268 .36261 Metetra
.577 .747 .957 r
.59268 .36261 .60145 .37208 .61874 .36883 .61005 .3594 Metetra
.577 .749 .959 r
.61005 .3594 .61874 .36883 .63617 .36554 .62755 .35613 Metetra
.577 .751 .96 r
.62755 .35613 .63617 .36554 .65373 .36219 .6452 .35281 Metetra
.577 .753 .961 r
.6452 .35281 .65373 .36219 .67143 .35879 .66297 .34944 Metetra
.578 .755 .962 r
.66297 .34944 .67143 .35879 .68927 .35533 .68089 .346 Metetra
.578 .758 .963 r
.68089 .346 .68927 .35533 .70724 .35181 .69895 .34249 Metetra
.579 .76 .964 r
.69895 .34249 .70724 .35181 .72535 .34823 .71715 .33893 Metetra
.579 .762 .965 r
.71715 .33893 .72535 .34823 .7436 .34458 .73549 .3353 Metetra
.58 .764 .966 r
.73549 .3353 .7436 .34458 .76199 .34088 .75397 .3316 Metetra
.58 .766 .967 r
.75397 .3316 .76199 .34088 .78052 .3371 .77259 .32783 Metetra
.581 .768 .968 r
.77259 .32783 .78052 .3371 .79919 .33326 .79136 .32399 Metetra
.582 .77 .968 r
.79136 .32399 .79919 .33326 .81801 .32935 .81028 .32008 Metetra
.593 .696 .915 r
.16022 .4276 .1703 .43821 .18451 .43547 .17446 .42486 Metetra
.591 .697 .916 r
.17446 .42486 .18451 .43547 .19882 .43274 .1888 .42215 Metetra
.59 .698 .917 r
.1888 .42215 .19882 .43274 .21323 .43004 .20324 .41945 Metetra
.588 .699 .919 r
.20324 .41945 .21323 .43004 .22774 .42734 .21777 .41678 Metetra
.587 .7 .92 r
.21777 .41678 .22774 .42734 .24235 .42465 .23241 .41412 Metetra
.586 .701 .922 r
.23241 .41412 .24235 .42465 .25706 .42198 .24716 .41147 Metetra
.584 .702 .924 r
.24716 .41147 .25706 .42198 .27188 .41931 .26201 .40883 Metetra
.583 .704 .925 r
.26201 .40883 .27188 .41931 .28681 .41664 .27696 .40619 Metetra
.582 .705 .927 r
.27696 .40619 .28681 .41664 .30184 .41397 .29203 .40356 Metetra
.581 .707 .929 r
.29203 .40356 .30184 .41397 .31698 .41129 .30721 .40093 Metetra
.58 .708 .931 r
.30721 .40093 .31698 .41129 .33224 .40861 .3225 .3983 Metetra
.579 .71 .932 r
.3225 .3983 .33224 .40861 .3476 .40593 .33791 .39566 Metetra
.578 .712 .934 r
.33791 .39566 .3476 .40593 .36309 .40323 .35343 .39301 Metetra
.577 .714 .936 r
.35343 .39301 .36309 .40323 .37869 .40051 .36907 .39034 Metetra
.576 .716 .938 r
.36907 .39034 .37869 .40051 .3944 .39778 .38483 .38766 Metetra
.576 .718 .94 r
.38483 .38766 .3944 .39778 .41024 .39503 .40071 .38497 Metetra
.575 .72 .941 r
.40071 .38497 .41024 .39503 .42619 .39225 .41671 .38224 Metetra
.574 .723 .943 r
.41671 .38224 .42619 .39225 .44227 .38945 .43284 .3795 Metetra
.574 .725 .945 r
.43284 .3795 .44227 .38945 .45847 .38662 .4491 .37672 Metetra
.573 .727 .947 r
.4491 .37672 .45847 .38662 .4748 .38376 .46548 .37391 Metetra
.573 .73 .949 r
.46548 .37391 .4748 .38376 .49125 .38086 .48199 .37107 Metetra
.573 .732 .95 r
.48199 .37107 .49125 .38086 .50783 .37793 .49863 .36819 Metetra
.573 .735 .952 r
.49863 .36819 .50783 .37793 .52454 .37495 .5154 .36527 Metetra
.572 .737 .953 r
.5154 .36527 .52454 .37495 .54138 .37194 .5323 .3623 Metetra
.572 .74 .955 r
.5323 .3623 .54138 .37194 .55834 .36887 .54933 .35929 Metetra
.572 .742 .957 r
.54933 .35929 .55834 .36887 .57545 .36577 .5665 .35623 Metetra
.572 .745 .958 r
.5665 .35623 .57545 .36577 .59268 .36261 .58381 .35312 Metetra
.572 .747 .96 r
.58381 .35312 .59268 .36261 .61005 .3594 .60125 .34995 Metetra
.573 .75 .961 r
.60125 .34995 .61005 .3594 .62755 .35613 .61884 .34672 Metetra
.573 .752 .962 r
.61884 .34672 .62755 .35613 .6452 .35281 .63656 .34344 Metetra
.573 .754 .963 r
.63656 .34344 .6452 .35281 .66297 .34944 .65442 .34009 Metetra
.574 .757 .965 r
.65442 .34009 .66297 .34944 .68089 .346 .67242 .33668 Metetra
.574 .759 .966 r
.67242 .33668 .68089 .346 .69895 .34249 .69056 .33321 Metetra
.575 .762 .967 r
.69056 .33321 .69895 .34249 .71715 .33893 .70885 .32966 Metetra
.575 .764 .968 r
.70885 .32966 .71715 .33893 .73549 .3353 .72728 .32605 Metetra
.576 .766 .969 r
.72728 .32605 .73549 .3353 .75397 .3316 .74586 .32236 Metetra
.577 .768 .97 r
.74586 .32236 .75397 .3316 .77259 .32783 .76458 .31861 Metetra
.577 .77 .97 r
.76458 .31861 .77259 .32783 .79136 .32399 .78345 .31477 Metetra
.578 .772 .971 r
.78345 .31477 .79136 .32399 .81028 .32008 .80247 .31086 Metetra
.592 .692 .912 r
.15007 .41671 .16022 .4276 .17446 .42486 .16434 .41398 Metetra
.59 .693 .914 r
.16434 .41398 .17446 .42486 .1888 .42215 .1787 .41128 Metetra
.588 .694 .915 r
.1787 .41128 .1888 .42215 .20324 .41945 .19316 .4086 Metetra
.587 .694 .917 r
.19316 .4086 .20324 .41945 .21777 .41678 .20773 .40595 Metetra
.585 .696 .918 r
.20773 .40595 .21777 .41678 .23241 .41412 .22239 .40332 Metetra
.583 .697 .92 r
.22239 .40332 .23241 .41412 .24716 .41147 .23716 .40071 Metetra
.582 .698 .922 r
.23716 .40071 .24716 .41147 .26201 .40883 .25204 .39811 Metetra
.581 .7 .924 r
.25204 .39811 .26201 .40883 .27696 .40619 .26703 .39552 Metetra
.579 .701 .926 r
.26703 .39552 .27696 .40619 .29203 .40356 .28213 .39293 Metetra
.578 .703 .928 r
.28213 .39293 .29203 .40356 .30721 .40093 .29734 .39035 Metetra
.577 .705 .929 r
.29734 .39035 .30721 .40093 .3225 .3983 .31267 .38777 Metetra
.576 .707 .931 r
.31267 .38777 .3225 .3983 .33791 .39566 .32811 .38519 Metetra
.574 .709 .933 r
.32811 .38519 .33791 .39566 .35343 .39301 .34367 .3826 Metetra
.574 .711 .936 r
.34367 .3826 .35343 .39301 .36907 .39034 .35935 .38 Metetra
.573 .713 .938 r
.35935 .38 .36907 .39034 .38483 .38766 .37516 .37739 Metetra
.572 .716 .94 r
.37516 .37739 .38483 .38766 .40071 .38497 .39108 .37476 Metetra
.571 .718 .942 r
.39108 .37476 .40071 .38497 .41671 .38224 .40713 .3721 Metetra
.57 .72 .944 r
.40713 .3721 .41671 .38224 .43284 .3795 .42331 .36942 Metetra
.57 .723 .946 r
.42331 .36942 .43284 .3795 .4491 .37672 .43961 .36672 Metetra
.569 .726 .948 r
.43961 .36672 .4491 .37672 .46548 .37391 .45605 .36398 Metetra
.569 .728 .95 r
.45605 .36398 .46548 .37391 .48199 .37107 .47262 .3612 Metetra
.568 .731 .951 r
.47262 .3612 .48199 .37107 .49863 .36819 .48931 .35839 Metetra
.568 .734 .953 r
.48931 .35839 .49863 .36819 .5154 .36527 .50615 .35553 Metetra
.568 .737 .955 r
.50615 .35553 .5154 .36527 .5323 .3623 .52311 .35263 Metetra
.568 .739 .957 r
.52311 .35263 .5323 .3623 .54933 .35929 .54021 .34968 Metetra
.568 .742 .959 r
.54021 .34968 .54933 .35929 .5665 .35623 .55745 .34668 Metetra
.568 .745 .96 r
.55745 .34668 .5665 .35623 .58381 .35312 .57483 .34362 Metetra
.568 .748 .962 r
.57483 .34362 .58381 .35312 .60125 .34995 .59235 .34051 Metetra
.568 .75 .963 r
.59235 .34051 .60125 .34995 .61884 .34672 .61001 .33733 Metetra
.568 .753 .965 r
.61001 .33733 .61884 .34672 .63656 .34344 .62781 .33409 Metetra
.568 .756 .966 r
.62781 .33409 .63656 .34344 .65442 .34009 .64576 .33079 Metetra
.569 .759 .967 r
.64576 .33079 .65442 .34009 .67242 .33668 .66384 .32742 Metetra
.569 .761 .969 r
.66384 .32742 .67242 .33668 .69056 .33321 .68208 .32398 Metetra
.57 .764 .97 r
.68208 .32398 .69056 .33321 .70885 .32966 .70046 .32046 Metetra
.57 .766 .971 r
.70046 .32046 .70885 .32966 .72728 .32605 .71898 .31688 Metetra
.571 .769 .972 r
.71898 .31688 .72728 .32605 .74586 .32236 .73765 .31321 Metetra
.572 .771 .973 r
.73765 .31321 .74586 .32236 .76458 .31861 .75647 .30947 Metetra
.573 .773 .974 r
.75647 .30947 .76458 .31861 .78345 .31477 .77544 .30564 Metetra
.574 .776 .974 r
.77544 .30564 .78345 .31477 .80247 .31086 .79456 .30174 Metetra
.59 .687 .909 r
.13984 .4055 .15007 .41671 .16434 .41398 .15413 .40278 Metetra
.588 .688 .911 r
.15413 .40278 .16434 .41398 .1787 .41128 .16852 .4001 Metetra
.586 .689 .912 r
.16852 .4001 .1787 .41128 .19316 .4086 .18301 .39745 Metetra
.585 .69 .914 r
.18301 .39745 .19316 .4086 .20773 .40595 .1976 .39482 Metetra
.583 .691 .916 r
.1976 .39482 .20773 .40595 .22239 .40332 .21229 .39223 Metetra
.581 .692 .918 r
.21229 .39223 .22239 .40332 .23716 .40071 .22709 .38966 Metetra
.579 .693 .92 r
.22709 .38966 .23716 .40071 .25204 .39811 .24199 .3871 Metetra
.578 .695 .922 r
.24199 .3871 .25204 .39811 .26703 .39552 .25701 .38457 Metetra
.576 .697 .924 r
.25701 .38457 .26703 .39552 .28213 .39293 .27214 .38204 Metetra
.575 .698 .926 r
.27214 .38204 .28213 .39293 .29734 .39035 .28738 .37953 Metetra
.573 .7 .928 r
.28738 .37953 .29734 .39035 .31267 .38777 .30274 .37702 Metetra
.572 .703 .93 r
.30274 .37702 .31267 .38777 .32811 .38519 .31822 .37451 Metetra
.571 .705 .933 r
.31822 .37451 .32811 .38519 .34367 .3826 .33382 .37199 Metetra
.57 .707 .935 r
.33382 .37199 .34367 .3826 .35935 .38 .34953 .36947 Metetra
.568 .71 .937 r
.34953 .36947 .35935 .38 .37516 .37739 .36538 .36693 Metetra
.567 .712 .939 r
.36538 .36693 .37516 .37739 .39108 .37476 .38135 .36438 Metetra
.566 .715 .942 r
.38135 .36438 .39108 .37476 .40713 .3721 .39744 .36181 Metetra
.566 .718 .944 r
.39744 .36181 .40713 .3721 .42331 .36942 .41367 .35922 Metetra
.565 .721 .946 r
.41367 .35922 .42331 .36942 .43961 .36672 .43002 .3566 Metetra
.564 .724 .949 r
.43002 .3566 .43961 .36672 .45605 .36398 .44651 .35394 Metetra
.564 .727 .951 r
.44651 .35394 .45605 .36398 .47262 .3612 .46313 .35125 Metetra
.563 .73 .953 r
.46313 .35125 .47262 .3612 .48931 .35839 .47989 .34852 Metetra
.563 .733 .955 r
.47989 .34852 .48931 .35839 .50615 .35553 .49678 .34575 Metetra
.562 .736 .957 r
.49678 .34575 .50615 .35553 .52311 .35263 .51381 .34293 Metetra
.562 .739 .959 r
.51381 .34293 .52311 .35263 .54021 .34968 .53098 .34005 Metetra
.562 .742 .961 r
.53098 .34005 .54021 .34968 .55745 .34668 .54829 .33713 Metetra
.562 .745 .963 r
.54829 .33713 .55745 .34668 .57483 .34362 .56575 .33414 Metetra
.562 .749 .965 r
.56575 .33414 .57483 .34362 .59235 .34051 .58334 .33109 Metetra
.562 .752 .966 r
.58334 .33109 .59235 .34051 .61001 .33733 .60108 .32798 Metetra
.562 .755 .968 r
.60108 .32798 .61001 .33733 .62781 .33409 .61896 .32481 Metetra
.563 .758 .969 r
.61896 .32481 .62781 .33409 .64576 .33079 .63699 .32156 Metetra
.563 .761 .971 r
.63699 .32156 .64576 .33079 .66384 .32742 .65517 .31824 Metetra
.564 .764 .972 r
.65517 .31824 .66384 .32742 .68208 .32398 .67349 .31484 Metetra
.564 .766 .973 r
.67349 .31484 .68208 .32398 .70046 .32046 .69196 .31137 Metetra
.565 .769 .974 r
.69196 .31137 .70046 .32046 .71898 .31688 .71058 .30781 Metetra
.566 .772 .976 r
.71058 .30781 .71898 .31688 .73765 .31321 .72935 .30417 Metetra
.566 .774 .976 r
.72935 .30417 .73765 .31321 .75647 .30947 .74828 .30045 Metetra
.567 .777 .977 r
.74828 .30045 .75647 .30947 .77544 .30564 .76735 .29664 Metetra
.568 .779 .978 r
.76735 .29664 .77544 .30564 .79456 .30174 .78658 .29275 Metetra
.589 .682 .905 r
.12955 .39394 .13984 .4055 .15413 .40278 .14387 .39123 Metetra
.587 .682 .907 r
.14387 .39123 .15413 .40278 .16852 .4001 .15827 .38856 Metetra
.585 .683 .909 r
.15827 .38856 .16852 .4001 .18301 .39745 .17278 .38594 Metetra
.582 .684 .91 r
.17278 .38594 .18301 .39745 .1976 .39482 .18739 .38335 Metetra
.58 .685 .912 r
.18739 .38335 .1976 .39482 .21229 .39223 .20211 .3808 Metetra
.578 .686 .914 r
.20211 .3808 .21229 .39223 .22709 .38966 .21693 .37827 Metetra
.576 .687 .917 r
.21693 .37827 .22709 .38966 .24199 .3871 .23186 .37578 Metetra
.575 .689 .919 r
.23186 .37578 .24199 .3871 .25701 .38457 .2469 .37331 Metetra
.573 .691 .921 r
.2469 .37331 .25701 .38457 .27214 .38204 .26206 .37085 Metetra
.571 .693 .924 r
.26206 .37085 .27214 .38204 .28738 .37953 .27733 .36842 Metetra
.569 .695 .926 r
.27733 .36842 .28738 .37953 .30274 .37702 .29272 .36599 Metetra
.568 .698 .929 r
.29272 .36599 .30274 .37702 .31822 .37451 .30823 .36357 Metetra
.566 .7 .931 r
.30823 .36357 .31822 .37451 .33382 .37199 .32386 .36114 Metetra
.565 .703 .934 r
.32386 .36114 .33382 .37199 .34953 .36947 .33962 .35872 Metetra
.564 .706 .936 r
.33962 .35872 .34953 .36947 .36538 .36693 .3555 .35628 Metetra
.562 .709 .939 r
.3555 .35628 .36538 .36693 .38135 .36438 .37151 .35384 Metetra
.561 .712 .942 r
.37151 .35384 .38135 .36438 .39744 .36181 .38765 .35137 Metetra
.56 .715 .944 r
.38765 .35137 .39744 .36181 .41367 .35922 .40392 .34888 Metetra
.559 .718 .947 r
.40392 .34888 .41367 .35922 .43002 .3566 .42032 .34637 Metetra
.558 .721 .95 r
.42032 .34637 .43002 .3566 .44651 .35394 .43686 .34382 Metetra
.558 .725 .952 r
.43686 .34382 .44651 .35394 .46313 .35125 .45354 .34123 Metetra
.557 .728 .955 r
.45354 .34123 .46313 .35125 .47989 .34852 .47035 .33861 Metetra
.556 .732 .957 r
.47035 .33861 .47989 .34852 .49678 .34575 .48731 .33594 Metetra
.556 .735 .959 r
.48731 .33594 .49678 .34575 .51381 .34293 .5044 .33321 Metetra
.556 .739 .962 r
.5044 .33321 .51381 .34293 .53098 .34005 .52164 .33044 Metetra
.555 .743 .964 r
.52164 .33044 .53098 .34005 .54829 .33713 .53902 .32761 Metetra
.555 .746 .966 r
.53902 .32761 .54829 .33713 .56575 .33414 .55655 .32471 Metetra
.555 .75 .968 r
.55655 .32471 .56575 .33414 .58334 .33109 .57422 .32175 Metetra
.555 .753 .97 r
.57422 .32175 .58334 .33109 .60108 .32798 .59204 .31872 Metetra
.555 .757 .971 r
.59204 .31872 .60108 .32798 .61896 .32481 .61 .31562 Metetra
.556 .76 .973 r
.61 .31562 .61896 .32481 .63699 .32156 .62812 .31244 Metetra
.556 .763 .975 r
.62812 .31244 .63699 .32156 .65517 .31824 .64638 .30918 Metetra
.556 .767 .976 r
.64638 .30918 .65517 .31824 .67349 .31484 .6648 .30585 Metetra
.557 .77 .977 r
.6648 .30585 .67349 .31484 .69196 .31137 .68336 .30242 Metetra
.558 .773 .979 r
.68336 .30242 .69196 .31137 .71058 .30781 .70208 .29891 Metetra
.559 .776 .98 r
.70208 .29891 .71058 .30781 .72935 .30417 .72096 .29531 Metetra
.56 .779 .981 r
.72096 .29531 .72935 .30417 .74828 .30045 .73998 .29162 Metetra
.561 .782 .981 r
.73998 .29162 .74828 .30045 .76735 .29664 .75916 .28783 Metetra
.562 .784 .982 r
.75916 .28783 .76735 .29664 .78658 .29275 .7785 .28395 Metetra
.588 .675 .901 r
.11921 .38196 .12955 .39394 .14387 .39123 .13354 .37925 Metetra
.585 .675 .902 r
.13354 .37925 .14387 .39123 .15827 .38856 .14797 .3766 Metetra
.583 .676 .904 r
.14797 .3766 .15827 .38856 .17278 .38594 .1625 .37401 Metetra
.58 .677 .906 r
.1625 .37401 .17278 .38594 .18739 .38335 .17713 .37146 Metetra
.578 .678 .908 r
.17713 .37146 .18739 .38335 .20211 .3808 .19186 .36896 Metetra
.576 .679 .91 r
.19186 .36896 .20211 .3808 .21693 .37827 .2067 .3665 Metetra
.573 .68 .913 r
.2067 .3665 .21693 .37827 .23186 .37578 .22166 .36407 Metetra
.571 .682 .915 r
.22166 .36407 .23186 .37578 .2469 .37331 .23672 .36168 Metetra
.569 .684 .918 r
.23672 .36168 .2469 .37331 .26206 .37085 .2519 .35931 Metetra
.567 .686 .921 r
.2519 .35931 .26206 .37085 .27733 .36842 .26719 .35697 Metetra
.565 .689 .924 r
.26719 .35697 .27733 .36842 .29272 .36599 .28261 .35464 Metetra
.563 .691 .926 r
.28261 .35464 .29272 .36599 .30823 .36357 .29815 .35233 Metetra
.561 .694 .929 r
.29815 .35233 .30823 .36357 .32386 .36114 .31381 .35002 Metetra
.56 .697 .932 r
.31381 .35002 .32386 .36114 .33962 .35872 .3296 .34772 Metetra
.558 .7 .935 r
.3296 .34772 .33962 .35872 .3555 .35628 .34551 .34541 Metetra
.557 .704 .939 r
.34551 .34541 .3555 .35628 .37151 .35384 .36156 .34309 Metetra
.555 .707 .942 r
.36156 .34309 .37151 .35384 .38765 .35137 .37774 .34075 Metetra
.554 .711 .945 r
.37774 .34075 .38765 .35137 .40392 .34888 .39406 .3384 Metetra
.553 .715 .948 r
.39406 .3384 .40392 .34888 .42032 .34637 .41051 .33602 Metetra
.551 .719 .951 r
.41051 .33602 .42032 .34637 .43686 .34382 .4271 .3336 Metetra
.55 .723 .954 r
.4271 .3336 .43686 .34382 .45354 .34123 .44383 .33115 Metetra
.55 .727 .957 r
.44383 .33115 .45354 .34123 .47035 .33861 .4607 .32866 Metetra
.549 .731 .959 r
.4607 .32866 .47035 .33861 .48731 .33594 .47771 .32612 Metetra
.548 .735 .962 r
.47771 .32612 .48731 .33594 .5044 .33321 .49487 .32352 Metetra
.548 .739 .965 r
.49487 .32352 .5044 .33321 .52164 .33044 .51218 .32087 Metetra
.547 .743 .967 r
.51218 .32087 .52164 .33044 .53902 .32761 .52963 .31816 Metetra
.547 .747 .969 r
.52963 .31816 .53902 .32761 .55655 .32471 .54723 .31538 Metetra
.547 .751 .972 r
.54723 .31538 .55655 .32471 .57422 .32175 .56498 .31253 Metetra
.547 .755 .974 r
.56498 .31253 .57422 .32175 .59204 .31872 .58288 .3096 Metetra
.547 .759 .976 r
.58288 .3096 .59204 .31872 .61 .31562 .60093 .3066 Metetra
.547 .763 .978 r
.60093 .3066 .61 .31562 .62812 .31244 .61913 .30351 Metetra
.547 .767 .979 r
.61913 .30351 .62812 .31244 .64638 .30918 .63749 .30033 Metetra
.548 .771 .981 r
.63749 .30033 .64638 .30918 .6648 .30585 .656 .29706 Metetra
.548 .774 .982 r
.656 .29706 .6648 .30585 .68336 .30242 .67467 .29371 Metetra
.549 .778 .983 r
.67467 .29371 .68336 .30242 .70208 .29891 .69349 .29025 Metetra
.55 .781 .984 r
.69349 .29025 .70208 .29891 .72096 .29531 .71247 .2867 Metetra
.551 .784 .985 r
.71247 .2867 .72096 .29531 .73998 .29162 .7316 .28304 Metetra
.552 .787 .986 r
.7316 .28304 .73998 .29162 .75916 .28783 .75089 .27929 Metetra
.554 .79 .987 r
.75089 .27929 .75916 .28783 .7785 .28395 .77034 .27542 Metetra
.587 .667 .895 r
.10882 .36948 .11921 .38196 .13354 .37925 .12317 .36677 Metetra
.584 .667 .896 r
.12317 .36677 .13354 .37925 .14797 .3766 .13761 .36414 Metetra
.581 .668 .898 r
.13761 .36414 .14797 .3766 .1625 .37401 .15216 .36158 Metetra
.578 .668 .9 r
.15216 .36158 .1625 .37401 .17713 .37146 .1668 .35907 Metetra
.575 .669 .903 r
.1668 .35907 .17713 .37146 .19186 .36896 .18156 .35663 Metetra
.573 .67 .905 r
.18156 .35663 .19186 .36896 .2067 .3665 .19641 .35423 Metetra
.57 .672 .908 r
.19641 .35423 .2067 .3665 .22166 .36407 .21138 .35189 Metetra
.568 .674 .911 r
.21138 .35189 .22166 .36407 .23672 .36168 .22647 .3496 Metetra
.565 .676 .913 r
.22647 .3496 .23672 .36168 .2519 .35931 .24166 .34734 Metetra
.563 .678 .917 r
.24166 .34734 .2519 .35931 .26719 .35697 .25698 .34511 Metetra
.56 .681 .92 r
.25698 .34511 .26719 .35697 .28261 .35464 .27242 .34291 Metetra
.558 .684 .923 r
.27242 .34291 .28261 .35464 .29815 .35233 .28798 .34074 Metetra
.556 .687 .927 r
.28798 .34074 .29815 .35233 .31381 .35002 .30366 .33857 Metetra
.554 .69 .93 r
.30366 .33857 .31381 .35002 .3296 .34772 .31948 .33642 Metetra
.552 .694 .934 r
.31948 .33642 .3296 .34772 .34551 .34541 .33543 .33427 Metetra
.55 .698 .938 r
.33543 .33427 .34551 .34541 .36156 .34309 .35151 .33211 Metetra
.548 .702 .941 r
.35151 .33211 .36156 .34309 .37774 .34075 .36773 .32994 Metetra
.546 .706 .945 r
.36773 .32994 .37774 .34075 .39406 .3384 .38408 .32776 Metetra
.545 .711 .948 r
.38408 .32776 .39406 .3384 .41051 .33602 .40058 .32555 Metetra
.543 .715 .952 r
.40058 .32555 .41051 .33602 .4271 .3336 .41722 .32331 Metetra
.542 .72 .956 r
.41722 .32331 .4271 .3336 .44383 .33115 .434 .32103 Metetra
.54 .725 .959 r
.434 .32103 .44383 .33115 .4607 .32866 .45092 .3187 Metetra
.539 .729 .962 r
.45092 .3187 .4607 .32866 .47771 .32612 .468 .31633 Metetra
.538 .734 .965 r
.468 .31633 .47771 .32612 .49487 .32352 .48522 .3139 Metetra
.537 .739 .968 r
.48522 .3139 .49487 .32352 .51218 .32087 .50259 .3114 Metetra
.537 .744 .971 r
.50259 .3114 .51218 .32087 .52963 .31816 .52011 .30884 Metetra
.536 .749 .974 r
.52011 .30884 .52963 .31816 .54723 .31538 .53779 .30621 Metetra
.536 .753 .976 r
.53779 .30621 .54723 .31538 .56498 .31253 .55562 .3035 Metetra
.535 .758 .979 r
.55562 .3035 .56498 .31253 .58288 .3096 .5736 .3007 Metetra
.535 .763 .981 r
.5736 .3007 .58288 .3096 .60093 .3066 .59174 .29782 Metetra
.535 .767 .983 r
.59174 .29782 .60093 .3066 .61913 .30351 .61004 .29484 Metetra
.536 .771 .984 r
.61004 .29484 .61913 .30351 .63749 .30033 .62849 .29177 Metetra
.536 .776 .986 r
.62849 .29177 .63749 .30033 .656 .29706 .6471 .2886 Metetra
.537 .78 .987 r
.6471 .2886 .656 .29706 .67467 .29371 .66587 .28532 Metetra
.538 .783 .989 r
.66587 .28532 .67467 .29371 .69349 .29025 .68479 .28193 Metetra
.539 .787 .99 r
.68479 .28193 .69349 .29025 .71247 .2867 .70388 .27844 Metetra
.54 .791 .991 r
.70388 .27844 .71247 .2867 .7316 .28304 .72313 .27483 Metetra
.541 .794 .991 r
.72313 .27483 .7316 .28304 .75089 .27929 .74253 .27111 Metetra
.543 .797 .992 r
.74253 .27111 .75089 .27929 .77034 .27542 .7621 .26727 Metetra
.586 .658 .887 r
.0984 .35639 .10882 .36948 .12317 .36677 .11277 .35368 Metetra
.582 .657 .889 r
.11277 .35368 .12317 .36677 .13761 .36414 .12723 .35105 Metetra
.579 .657 .891 r
.12723 .35105 .13761 .36414 .15216 .36158 .14179 .34852 Metetra
.576 .658 .893 r
.14179 .34852 .15216 .36158 .1668 .35907 .15645 .34606 Metetra
.573 .658 .895 r
.15645 .34606 .1668 .35907 .18156 .35663 .17121 .34368 Metetra
.57 .66 .898 r
.17121 .34368 .18156 .35663 .19641 .35423 .18608 .34137 Metetra
.567 .661 .901 r
.18608 .34137 .19641 .35423 .21138 .35189 .20106 .33912 Metetra
.563 .663 .904 r
.20106 .33912 .21138 .35189 .22647 .3496 .21615 .33694 Metetra
.561 .665 .907 r
.21615 .33694 .22647 .3496 .24166 .34734 .23136 .33481 Metetra
.558 .667 .911 r
.23136 .33481 .24166 .34734 .25698 .34511 .2467 .33273 Metetra
.555 .67 .915 r
.2467 .33273 .25698 .34511 .27242 .34291 .26215 .3307 Metetra
.552 .674 .919 r
.26215 .3307 .27242 .34291 .28798 .34074 .27773 .32869 Metetra
.549 .677 .923 r
.27773 .32869 .28798 .34074 .30366 .33857 .29343 .32671 Metetra
.547 .681 .927 r
.29343 .32671 .30366 .33857 .31948 .33642 .30927 .32475 Metetra
.544 .686 .931 r
.30927 .32475 .31948 .33642 .33543 .33427 .32525 .32281 Metetra
.542 .69 .936 r
.32525 .32281 .33543 .33427 .35151 .33211 .34136 .32086 Metetra
.539 .695 .94 r
.34136 .32086 .35151 .33211 .36773 .32994 .35761 .31891 Metetra
.537 .7 .945 r
.35761 .31891 .36773 .32994 .38408 .32776 .374 .31694 Metetra
.535 .705 .949 r
.374 .31694 .38408 .32776 .40058 .32555 .39053 .31495 Metetra
.533 .711 .953 r
.39053 .31495 .40058 .32555 .41722 .32331 .40721 .31293 Metetra
.531 .716 .958 r
.40721 .31293 .41722 .32331 .434 .32103 .42404 .31088 Metetra
.529 .722 .962 r
.42404 .31088 .434 .32103 .45092 .3187 .44102 .30877 Metetra
.527 .728 .966 r
.44102 .30877 .45092 .3187 .468 .31633 .45816 .30662 Metetra
.526 .733 .969 r
.45816 .30662 .468 .31633 .48522 .3139 .47544 .3044 Metetra
.524 .739 .973 r
.47544 .3044 .48522 .3139 .50259 .3114 .49288 .30211 Metetra
.523 .745 .976 r
.49288 .30211 .50259 .3114 .52011 .30884 .51048 .29975 Metetra
.522 .751 .979 r
.51048 .29975 .52011 .30884 .53779 .30621 .52823 .2973 Metetra
.521 .756 .982 r
.52823 .2973 .53779 .30621 .55562 .3035 .54614 .29477 Metetra
.52 .762 .984 r
.54614 .29477 .55562 .3035 .5736 .3007 .56421 .29214 Metetra
.52 .767 .987 r
.56421 .29214 .5736 .3007 .59174 .29782 .58244 .28942 Metetra
.52 .772 .989 r
.58244 .28942 .59174 .29782 .61004 .29484 .60083 .28658 Metetra
.52 .777 .99 r
.60083 .28658 .61004 .29484 .62849 .29177 .61938 .28364 Metetra
.52 .782 .992 r
.61938 .28364 .62849 .29177 .6471 .2886 .63809 .28059 Metetra
.521 .787 .993 r
.63809 .28059 .6471 .2886 .66587 .28532 .65697 .27741 Metetra
.522 .791 .994 r
.65697 .27741 .66587 .28532 .68479 .28193 .676 .27411 Metetra
.523 .795 .995 r
.676 .27411 .68479 .28193 .70388 .27844 .6952 .27069 Metetra
.525 .799 .996 r
.6952 .27069 .70388 .27844 .72313 .27483 .71456 .26714 Metetra
.526 .803 .996 r
.71456 .26714 .72313 .27483 .74253 .27111 .73409 .26346 Metetra
.528 .806 .997 r
.73409 .26346 .74253 .27111 .7621 .26727 .75378 .25964 Metetra
.586 .646 .877 r
.08798 .34255 .0984 .35639 .11277 .35368 .10236 .33981 Metetra
.582 .645 .879 r
.10236 .33981 .11277 .35368 .12723 .35105 .11684 .33717 Metetra
.578 .645 .88 r
.11684 .33717 .12723 .35105 .14179 .34852 .13141 .33465 Metetra
.574 .645 .882 r
.13141 .33465 .14179 .34852 .15645 .34606 .14608 .33223 Metetra
.57 .645 .885 r
.14608 .33223 .15645 .34606 .17121 .34368 .16085 .32992 Metetra
.567 .646 .888 r
.16085 .32992 .17121 .34368 .18608 .34137 .17572 .3277 Metetra
.563 .647 .891 r
.17572 .3277 .18608 .34137 .20106 .33912 .19071 .32557 Metetra
.559 .649 .894 r
.19071 .32557 .20106 .33912 .21615 .33694 .20581 .32353 Metetra
.556 .651 .898 r
.20581 .32353 .21615 .33694 .23136 .33481 .22103 .32156 Metetra
.552 .653 .903 r
.22103 .32156 .23136 .33481 .2467 .33273 .23636 .31967 Metetra
.548 .657 .907 r
.23636 .31967 .2467 .33273 .26215 .3307 .25182 .31783 Metetra
.545 .66 .912 r
.25182 .31783 .26215 .3307 .27773 .32869 .26741 .31605 Metetra
.541 .664 .917 r
.26741 .31605 .27773 .32869 .29343 .32671 .28313 .31431 Metetra
.538 .669 .922 r
.28313 .31431 .29343 .32671 .30927 .32475 .29898 .31261 Metetra
.535 .674 .927 r
.29898 .31261 .30927 .32475 .32525 .32281 .31497 .31092 Metetra
.531 .679 .933 r
.31497 .31092 .32525 .32281 .34136 .32086 .3311 .30925 Metetra
.528 .685 .938 r
.3311 .30925 .34136 .32086 .35761 .31891 .34738 .30759 Metetra
.525 .691 .944 r
.34738 .30759 .35761 .31891 .374 .31694 .3638 .30591 Metetra
.522 .698 .949 r
.3638 .30591 .374 .31694 .39053 .31495 .38037 .30422 Metetra
.519 .704 .955 r
.38037 .30422 .39053 .31495 .40721 .31293 .39709 .3025 Metetra
.516 .711 .96 r
.39709 .3025 .40721 .31293 .42404 .31088 .41396 .30074 Metetra
.513 .718 .965 r
.41396 .30074 .42404 .31088 .44102 .30877 .43099 .29894 Metetra
.511 .725 .97 r
.43099 .29894 .44102 .30877 .45816 .30662 .44818 .29707 Metetra
.508 .732 .974 r
.44818 .29707 .45816 .30662 .47544 .3044 .46553 .29513 Metetra
.506 .739 .979 r
.46553 .29513 .47544 .3044 .49288 .30211 .48303 .29312 Metetra
.504 .746 .982 r
.48303 .29312 .49288 .30211 .51048 .29975 .5007 .29102 Metetra
.502 .753 .986 r
.5007 .29102 .51048 .29975 .52823 .2973 .51853 .28883 Metetra
.5 .76 .989 r
.51853 .28883 .52823 .2973 .54614 .29477 .53653 .28653 Metetra
.499 .766 .991 r
.53653 .28653 .54614 .29477 .56421 .29214 .55469 .28412 Metetra
.498 .773 .993 r
.55469 .28412 .56421 .29214 .58244 .28942 .57301 .2816 Metetra
.497 .779 .995 r
.57301 .2816 .58244 .28942 .60083 .28658 .5915 .27895 Metetra
.497 .784 .996 r
.5915 .27895 .60083 .28658 .61938 .28364 .61015 .27617 Metetra
.497 .79 .997 r
.61015 .27617 .61938 .28364 .63809 .28059 .62898 .27326 Metetra
.498 .795 .998 r
.62898 .27326 .63809 .28059 .65697 .27741 .64796 .27021 Metetra
.499 .8 .999 r
.64796 .27021 .65697 .27741 .676 .27411 .66712 .26702 Metetra
.5 .804 .999 r
.66712 .26702 .676 .27411 .6952 .27069 .68644 .26368 Metetra
.502 .809 1 r
.68644 .26368 .6952 .27069 .71456 .26714 .70592 .26019 Metetra
.504 .813 1 r
.70592 .26019 .71456 .26714 .73409 .26346 .72557 .25655 Metetra
.507 .817 1 r
.72557 .25655 .73409 .26346 .75378 .25964 .74539 .25276 Metetra
.586 .633 .864 r
.07759 .32776 .08798 .34255 .10236 .33981 .09199 .32493 Metetra
.582 .631 .865 r
.09199 .32493 .10236 .33981 .11684 .33717 .10648 .32225 Metetra
.577 .629 .867 r
.10648 .32225 .11684 .33717 .13141 .33465 .12106 .31971 Metetra
.573 .628 .868 r
.12106 .31971 .13141 .33465 .14608 .33223 .13574 .31732 Metetra
.568 .627 .871 r
.13574 .31732 .14608 .33223 .16085 .32992 .15051 .31506 Metetra
.564 .628 .874 r
.15051 .31506 .16085 .32992 .17572 .3277 .16539 .31293 Metetra
.559 .628 .877 r
.16539 .31293 .17572 .3277 .19071 .32557 .18037 .31093 Metetra
.555 .63 .881 r
.18037 .31093 .19071 .32557 .20581 .32353 .19547 .30905 Metetra
.55 .632 .885 r
.19547 .30905 .20581 .32353 .22103 .32156 .21068 .30729 Metetra
.546 .634 .89 r
.21068 .30729 .22103 .32156 .23636 .31967 .22601 .30562 Metetra
.541 .638 .895 r
.22601 .30562 .23636 .31967 .25182 .31783 .24147 .30405 Metetra
.537 .642 .901 r
.24147 .30405 .25182 .31783 .26741 .31605 .25705 .30256 Metetra
.532 .646 .907 r
.25705 .30256 .26741 .31605 .28313 .31431 .27277 .30114 Metetra
.528 .652 .914 r
.27277 .30114 .28313 .31431 .29898 .31261 .28862 .29977 Metetra
.523 .658 .92 r
.28862 .29977 .29898 .31261 .31497 .31092 .30462 .29845 Metetra
.519 .664 .927 r
.30462 .29845 .31497 .31092 .3311 .30925 .32076 .29717 Metetra
.514 .672 .935 r
.32076 .29717 .3311 .30925 .34738 .30759 .33705 .29589 Metetra
.51 .679 .942 r
.33705 .29589 .34738 .30759 .3638 .30591 .35349 .29462 Metetra
.505 .687 .949 r
.35349 .29462 .3638 .30591 .38037 .30422 .37008 .29334 Metetra
.5 .696 .956 r
.37008 .29334 .38037 .30422 .39709 .3025 .38684 .29204 Metetra
.496 .704 .963 r
.38684 .29204 .39709 .3025 .41396 .30074 .40375 .29069 Metetra
.491 .713 .969 r
.40375 .29069 .41396 .30074 .43099 .29894 .42083 .2893 Metetra
.487 .722 .975 r
.42083 .2893 .43099 .29894 .44818 .29707 .43806 .28783 Metetra
.482 .731 .981 r
.43806 .28783 .44818 .29707 .46553 .29513 .45547 .28629 Metetra
.478 .74 .985 r
.45547 .28629 .46553 .29513 .48303 .29312 .47304 .28465 Metetra
.474 .748 .989 r
.47304 .28465 .48303 .29312 .5007 .29102 .49079 .28291 Metetra
.47 .756 .992 r
.49079 .28291 .5007 .29102 .51853 .28883 .5087 .28106 Metetra
.467 .764 .995 r
.5087 .28106 .51853 .28883 .53653 .28653 .52678 .27908 Metetra
.464 .772 .997 r
.52678 .27908 .53653 .28653 .55469 .28412 .54503 .27696 Metetra
.462 .779 .998 r
.54503 .27696 .55469 .28412 .57301 .2816 .56346 .27471 Metetra
.46 .786 .999 r
.56346 .27471 .57301 .2816 .5915 .27895 .58205 .2723 Metetra
.459 .792 .999 r
.58205 .2723 .5915 .27895 .61015 .27617 .60082 .26973 Metetra
.459 .798 .999 r
.60082 .26973 .61015 .27617 .62898 .27326 .61975 .267 Metetra
.459 .804 .999 r
.61975 .267 .62898 .27326 .64796 .27021 .63886 .2641 Metetra
.461 .809 .998 r
.63886 .2641 .64796 .27021 .66712 .26702 .65814 .26103 Metetra
.463 .814 .998 r
.65814 .26103 .66712 .26702 .68644 .26368 .67759 .25777 Metetra
.466 .818 .997 r
.67759 .25777 .68644 .26368 .70592 .26019 .69721 .25434 Metetra
.47 .823 .997 r
.69721 .25434 .70592 .26019 .72557 .25655 .71699 .25073 Metetra
.474 .827 .996 r
.71699 .25073 .72557 .25655 .74539 .25276 .73695 .24693 Metetra
.589 .617 .848 r
.06728 .31174 .07759 .32776 .09199 .32493 .08171 .30874 Metetra
.584 .613 .848 r
.08171 .30874 .09199 .32493 .10648 .32225 .09622 .30592 Metetra
.578 .61 .848 r
.09622 .30592 .10648 .32225 .12106 .31971 .11082 .30329 Metetra
.573 .607 .849 r
.11082 .30329 .12106 .31971 .13574 .31732 .1255 .30085 Metetra
.567 .605 .85 r
.1255 .30085 .13574 .31732 .15051 .31506 .14027 .2986 Metetra
.561 .604 .853 r
.14027 .2986 .15051 .31506 .16539 .31293 .15514 .29654 Metetra
.556 .603 .856 r
.15514 .29654 .16539 .31293 .18037 .31093 .17012 .29467 Metetra
.55 .603 .86 r
.17012 .29467 .18037 .31093 .19547 .30905 .1852 .29297 Metetra
.545 .605 .864 r
.1852 .29297 .19547 .30905 .21068 .30729 .20039 .29144 Metetra
.539 .607 .87 r
.20039 .29144 .21068 .30729 .22601 .30562 .2157 .29007 Metetra
.533 .61 .876 r
.2157 .29007 .22601 .30562 .24147 .30405 .23114 .28884 Metetra
.527 .614 .883 r
.23114 .28884 .24147 .30405 .25705 .30256 .2467 .28774 Metetra
.521 .619 .89 r
.2467 .28774 .25705 .30256 .27277 .30114 .2624 .28676 Metetra
.515 .626 .899 r
.2624 .28676 .27277 .30114 .28862 .29977 .27823 .28588 Metetra
.509 .633 .908 r
.27823 .28588 .28862 .29977 .30462 .29845 .29422 .28508 Metetra
.502 .641 .917 r
.29422 .28508 .30462 .29845 .32076 .29717 .31035 .28434 Metetra
.495 .65 .927 r
.31035 .28434 .32076 .29717 .33705 .29589 .32663 .28364 Metetra
.488 .66 .937 r
.32663 .28364 .33705 .29589 .35349 .29462 .34308 .28296 Metetra
.481 .671 .947 r
.34308 .28296 .35349 .29462 .37008 .29334 .35968 .28229 Metetra
.473 .682 .957 r
.35968 .28229 .37008 .29334 .38684 .29204 .37645 .28159 Metetra
.465 .693 .966 r
.37645 .28159 .38684 .29204 .40375 .29069 .39339 .28086 Metetra
.457 .705 .974 r
.39339 .28086 .40375 .29069 .42083 .2893 .4105 .28007 Metetra
.448 .717 .982 r
.4105 .28007 .42083 .2893 .43806 .28783 .42779 .27919 Metetra
.439 .728 .987 r
.42779 .27919 .43806 .28783 .45547 .28629 .44525 .27822 Metetra
.431 .738 .991 r
.44525 .27822 .45547 .28629 .47304 .28465 .46289 .27713 Metetra
.422 .748 .994 r
.46289 .27713 .47304 .28465 .49079 .28291 .48071 .2759 Metetra
.414 .758 .995 r
.48071 .2759 .49079 .28291 .5087 .28106 .4987 .27453 Metetra
.407 .766 .994 r
.4987 .27453 .5087 .28106 .52678 .27908 .51688 .273 Metetra
.4 .774 .993 r
.51688 .273 .52678 .27908 .54503 .27696 .53523 .27128 Metetra
.395 .78 .99 r
.53523 .27128 .54503 .27696 .56346 .27471 .55377 .26938 Metetra
.391 .787 .987 r
.55377 .26938 .56346 .27471 .58205 .2723 .57248 .26728 Metetra
.388 .792 .983 r
.57248 .26728 .58205 .2723 .60082 .26973 .59137 .26498 Metetra
.388 .798 .98 r
.59137 .26498 .60082 .26973 .61975 .267 .61043 .26246 Metetra
.389 .803 .977 r
.61043 .26246 .61975 .267 .63886 .2641 .62967 .25973 Metetra
.391 .809 .974 r
.62967 .25973 .63886 .2641 .65814 .26103 .64909 .25676 Metetra
.396 .814 .973 r
.64909 .25676 .65814 .26103 .67759 .25777 .66868 .25358 Metetra
.401 .819 .972 r
.66868 .25358 .67759 .25777 .69721 .25434 .68844 .25017 Metetra
.409 .825 .972 r
.68844 .25017 .69721 .25434 .71699 .25073 .70837 .24652 Metetra
.418 .83 .972 r
.70837 .24652 .71699 .25073 .73695 .24693 .72846 .24266 Metetra
.596 .602 .828 r
.0571 .29426 .06728 .31174 .08171 .30874 .07159 .29083 Metetra
.589 .594 .825 r
.07159 .29083 .08171 .30874 .09622 .30592 .08615 .28765 Metetra
.582 .587 .823 r
.08615 .28765 .09622 .30592 .11082 .30329 .10077 .28472 Metetra
.576 .581 .822 r
.10077 .28472 .11082 .30329 .1255 .30085 .11548 .28206 Metetra
.569 .576 .821 r
.11548 .28206 .1255 .30085 .14027 .2986 .13026 .27967 Metetra
.562 .572 .822 r
.13026 .27967 .14027 .2986 .15514 .29654 .14513 .27756 Metetra
.554 .569 .823 r
.14513 .27756 .15514 .29654 .17012 .29467 .16009 .27573 Metetra
.547 .567 .826 r
.16009 .27573 .17012 .29467 .1852 .29297 .17514 .27418 Metetra
.54 .566 .83 r
.17514 .27418 .1852 .29297 .20039 .29144 .1903 .27289 Metetra
.532 .566 .835 r
.1903 .27289 .20039 .29144 .2157 .29007 .20557 .27187 Metetra
.524 .568 .842 r
.20557 .27187 .2157 .29007 .23114 .28884 .22096 .27109 Metetra
.516 .572 .85 r
.22096 .27109 .23114 .28884 .2467 .28774 .23647 .27055 Metetra
.508 .577 .86 r
.23647 .27055 .2467 .28774 .2624 .28676 .25211 .2702 Metetra
.499 .583 .87 r
.25211 .2702 .2624 .28676 .27823 .28588 .26789 .27005 Metetra
.49 .592 .883 r
.26789 .27005 .27823 .28588 .29422 .28508 .28383 .27005 Metetra
.48 .602 .896 r
.28383 .27005 .29422 .28508 .31035 .28434 .29991 .27017 Metetra
.469 .614 .911 r
.29991 .27017 .31035 .28434 .32663 .28364 .31616 .27039 Metetra
.457 .627 .926 r
.31616 .27039 .32663 .28364 .34308 .28296 .33257 .27067 Metetra
.443 .642 .941 r
.33257 .27067 .34308 .28296 .35968 .28229 .34916 .27098 Metetra
.428 .657 .956 r
.34916 .27098 .35968 .28229 .37645 .28159 .36592 .27129 Metetra
.411 .673 .969 r
.36592 .27129 .37645 .28159 .39339 .28086 .38287 .27155 Metetra
.393 .689 .979 r
.38287 .27155 .39339 .28086 .4105 .28007 .4 .27173 Metetra
.372 .703 .984 r
.4 .27173 .4105 .28007 .42779 .27919 .41732 .27181 Metetra
.351 .715 .986 r
.41732 .27181 .42779 .27919 .44525 .27822 .43484 .27175 Metetra
.329 .724 .982 r
.43484 .27175 .44525 .27822 .46289 .27713 .45254 .27152 Metetra
.307 .731 .973 r
.45254 .27152 .46289 .27713 .48071 .2759 .47043 .27109 Metetra
.287 .735 .96 r
.47043 .27109 .48071 .2759 .4987 .27453 .48852 .27045 Metetra
.269 .737 .944 r
.48852 .27045 .4987 .27453 .51688 .273 .5068 .26956 Metetra
.253 .738 .926 r
.5068 .26956 .51688 .273 .53523 .27128 .52527 .26841 Metetra
.242 .739 .909 r
.52527 .26841 .53523 .27128 .55377 .26938 .54393 .26699 Metetra
.235 .74 .894 r
.54393 .26699 .55377 .26938 .57248 .26728 .56278 .26527 Metetra
.232 .742 .881 r
.56278 .26527 .57248 .26728 .59137 .26498 .58181 .26326 Metetra
.234 .745 .872 r
.58181 .26326 .59137 .26498 .61043 .26246 .60102 .26095 Metetra
.239 .751 .866 r
.60102 .26095 .61043 .26246 .62967 .25973 .62041 .25833 Metetra
.249 .758 .864 r
.62041 .25833 .62967 .25973 .64909 .25676 .63998 .25539 Metetra
.262 .767 .866 r
.63998 .25539 .64909 .25676 .66868 .25358 .65973 .25216 Metetra
.279 .778 .872 r
.65973 .25216 .66868 .25358 .68844 .25017 .67964 .24861 Metetra
.298 .79 .88 r
.67964 .24861 .68844 .25017 .70837 .24652 .69972 .24477 Metetra
.32 .802 .891 r
.69972 .24477 .70837 .24652 .72846 .24266 .71997 .24064 Metetra
.613 .597 .811 r
.04702 .27566 .0571 .29426 .07159 .29083 .06164 .27128 Metetra
.605 .583 .803 r
.06164 .27128 .07159 .29083 .08615 .28765 .07632 .26716 Metetra
.596 .57 .795 r
.07632 .26716 .08615 .28765 .10077 .28472 .09105 .26335 Metetra
.588 .558 .788 r
.09105 .26335 .10077 .28472 .11548 .28206 .10584 .25988 Metetra
.578 .546 .782 r
.10584 .25988 .11548 .28206 .13026 .27967 .12069 .25679 Metetra
.569 .535 .778 r
.12069 .25679 .13026 .27967 .14513 .27756 .1356 .25412 Metetra
.559 .526 .775 r
.1356 .25412 .14513 .27756 .16009 .27573 .15058 .2519 Metetra
.55 .518 .773 r
.15058 .2519 .16009 .27573 .17514 .27418 .16562 .25014 Metetra
.539 .511 .773 r
.16562 .25014 .17514 .27418 .1903 .27289 .18075 .24887 Metetra
.529 .506 .775 r
.18075 .24887 .1903 .27289 .20557 .27187 .19595 .24809 Metetra
.518 .503 .78 r
.19595 .24809 .20557 .27187 .22096 .27109 .21126 .2478 Metetra
.506 .502 .786 r
.21126 .2478 .22096 .27109 .23647 .27055 .22667 .24798 Metetra
.494 .504 .796 r
.22667 .24798 .23647 .27055 .25211 .2702 .24219 .24861 Metetra
.481 .508 .809 r
.24219 .24861 .25211 .2702 .26789 .27005 .25785 .24965 Metetra
.466 .515 .825 r
.25785 .24965 .26789 .27005 .28383 .27005 .27365 .25106 Metetra
.449 .525 .844 r
.27365 .25106 .28383 .27005 .29991 .27017 .28961 .25279 Metetra
.429 .539 .867 r
.28961 .25279 .29991 .27017 .31616 .27039 .30573 .25476 Metetra
.404 .557 .893 r
.30573 .25476 .31616 .27039 .33257 .27067 .32204 .25692 Metetra
.373 .578 .92 r
.32204 .25692 .33257 .27067 .34916 .27098 .33853 .25918 Metetra
.334 .6 .944 r
.33853 .25918 .34916 .27098 .36592 .27129 .35523 .26147 Metetra
.285 .619 .959 r
.35523 .26147 .36592 .27129 .38287 .27155 .37213 .26372 Metetra
.225 .631 .956 r
.37213 .26372 .38287 .27155 .4 .27173 .38924 .26584 Metetra
.156 .63 .927 r
.38924 .26584 .4 .27173 .41732 .27181 .40657 .26777 Metetra
.086 .614 .871 r
.40657 .26777 .41732 .27181 .43484 .27175 .42412 .26943 Metetra
.023 .586 .797 r
.42412 .26943 .43484 .27175 .45254 .27152 .44189 .27077 Metetra
0 .553 .718 r
.44189 .27077 .45254 .27152 .47043 .27109 .45987 .27173 Metetra
.066 0 0 r
.45987 .27173 .47043 .27109 .48852 .27045 .47807 .27227 Metetra
.089 0 0 r
.47807 .27227 .48852 .27045 .5068 .26956 .49649 .27235 Metetra
.101 0 0 r
.49649 .27235 .5068 .26956 .52527 .26841 .51511 .27195 Metetra
.102 0 0 r
.51511 .27195 .52527 .26841 .54393 .26699 .53393 .27105 Metetra
.095 0 0 r
.53393 .27105 .54393 .26699 .56278 .26527 .55295 .26964 Metetra
.081 0 0 r
.55295 .26964 .56278 .26527 .58181 .26326 .57216 .26772 Metetra
.059 0 0 r
.57216 .26772 .58181 .26326 .60102 .26095 .59155 .2653 Metetra
.031 0 0 r
.59155 .2653 .60102 .26095 .62041 .25833 .61112 .2624 Metetra
.61112 .2624 .62041 .25833 .63998 .25539 .63087 .25903 Metetra
.63087 .25903 .63998 .25539 .65973 .25216 .65078 .25521 Metetra
.65078 .25521 .65973 .25216 .67964 .24861 .67085 .25097 Metetra
.67085 .25097 .67964 .24861 .69972 .24477 .69109 .24635 Metetra
.195 .72 .72 r
.69109 .24635 .69972 .24477 .71997 .24064 .71148 .24136 Metetra
.65 .657 .843 r
.03633 .26035 .04702 .27566 .06164 .27128 .05118 .25458 Metetra
.645 .637 .827 r
.05118 .25458 .06164 .27128 .07632 .26716 .06611 .24879 Metetra
.638 .614 .81 r
.06611 .24879 .07632 .26716 .09105 .26335 .08113 .24302 Metetra
.63 .59 .79 r
.08113 .24302 .09105 .26335 .10584 .25988 .09622 .23729 Metetra
.621 .566 .771 r
.09622 .23729 .10584 .25988 .12069 .25679 .11139 .23166 Metetra
.611 .541 .751 r
.11139 .23166 .12069 .25679 .1356 .25412 .12663 .22621 Metetra
.599 .516 .732 r
.12663 .22621 .1356 .25412 .15058 .2519 .14192 .22106 Metetra
.587 .492 .714 r
.14192 .22106 .15058 .2519 .16562 .25014 .15725 .21635 Metetra
.573 .47 .699 r
.15725 .21635 .16562 .25014 .18075 .24887 .17262 .21227 Metetra
.558 .449 .686 r
.17262 .21227 .18075 .24887 .19595 .24809 .188 .20905 Metetra
.542 .43 .676 r
.188 .20905 .19595 .24809 .21126 .2478 .20338 .20692 Metetra
.524 .412 .668 r
.20338 .20692 .21126 .2478 .22667 .24798 .21877 .20612 Metetra
.504 .396 .665 r
.21877 .20612 .22667 .24798 .24219 .24861 .23415 .20686 Metetra
.482 .382 .665 r
.23415 .20686 .24219 .24861 .25785 .24965 .24955 .20929 Metetra
.455 .37 .67 r
.24955 .20929 .25785 .24965 .27365 .25106 .26499 .21346 Metetra
.422 .36 .683 r
.26499 .21346 .27365 .25106 .28961 .25279 .2805 .21934 Metetra
.377 .352 .705 r
.2805 .21934 .28961 .25279 .30573 .25476 .29613 .22674 Metetra
.31 .348 .74 r
.29613 .22674 .30573 .25476 .32204 .25692 .31193 .23537 Metetra
.196 .345 .788 r
.31193 .23537 .32204 .25692 .33853 .25918 .32794 .24482 Metetra
0 .323 .81 r
.32794 .24482 .33853 .25918 .35523 .26147 .34421 .25463 Metetra
0 .218 .631 r
.34421 .25463 .35523 .26147 .37213 .26372 .36077 .26428 Metetra
.512 0 0 r
.36077 .26428 .37213 .26372 .38924 .26584 .37766 .27329 Metetra
.534 .008 0 r
.37766 .27329 .38924 .26584 .40657 .26777 .39489 .28122 Metetra
.517 .04 .061 r
.39489 .28122 .40657 .26777 .42412 .26943 .41245 .28774 Metetra
.493 .048 .121 r
.41245 .28774 .42412 .26943 .44189 .27077 .43033 .29263 Metetra
.468 .044 .15 r
.43033 .29263 .44189 .27077 .45987 .27173 .44851 .2958 Metetra
.444 .031 .161 r
.44851 .2958 .45987 .27173 .47807 .27227 .46697 .29724 Metetra
.419 .011 .157 r
.46697 .29724 .47807 .27227 .49649 .27235 .48566 .29707 Metetra
.392 0 .142 r
.48566 .29707 .49649 .27235 .51511 .27195 .50458 .29545 Metetra
.362 0 .115 r
.50458 .29545 .51511 .27195 .53393 .27105 .52369 .29258 Metetra
.327 0 .075 r
.52369 .29258 .53393 .27105 .55295 .26964 .54297 .28866 Metetra
.285 0 .021 r
.54297 .28866 .55295 .26964 .57216 .26772 .56242 .28392 Metetra
.232 0 0 r
.56242 .28392 .57216 .26772 .59155 .2653 .58201 .27851 Metetra
.164 0 0 r
.58201 .27851 .59155 .2653 .61112 .2624 .60176 .27261 Metetra
.078 0 0 r
.60176 .27261 .61112 .2624 .63087 .25903 .62164 .26634 Metetra
.62164 .26634 .63087 .25903 .65078 .25521 .64167 .25979 Metetra
.64167 .25979 .65078 .25521 .67085 .25097 .66184 .25304 Metetra
.277 .773 .729 r
.66184 .25304 .67085 .25097 .69109 .24635 .68216 .24613 Metetra
.39 .85 .849 r
.68216 .24613 .69109 .24635 .71148 .24136 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L200000<40kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
00000<<0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`800000aP3_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L00`000000
kn[70>oZa`330>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L005<0kn[7
0`00003;0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L00540kn[70P00
000B0>oZa`D00000]`3_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[704<0kn[7001>
0>oZa`<000003P3_j/L600000080QVV[00<00000085UZP21IJX01P00002a0>oZa`030000003_j/L0
kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002/0kn[70`0000020>oZa`<000006@3_j/L30000
00X0kn[71P00000208Y^[@0300000026JJ/0QVV[00<0QVV[00<00000085UZP21IJX00`21IJX00`00
0000Nf6Z07]QZP0600000:/0kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`120>oZ
a`00;@3_j/L01P000000kn[70>oZa`000000kn[7000001H0kn[70`0000030>oZa`040000003_j/L0
kn[70>oZa`H000000P2>LZl00`000000RVj]08Y^[@0308Y^[@0300000026JJ/0QVV[00@0QVV[00<0
0000085UZP21IJX00P21IJX00`000000Nf6Z07]QZP0307]QZP030000001dGZ/0M5j[00@00000Y`3_
j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[70440kn[7000/0>oZa`040000003_j/L0
kn[70>oZa`<00000503_j/L2000000D0kn[71@000002099h/P030000002>LZl0SW:_00<0SW:_00<0
000008Y^[@2:KZd0102:KZd00`000000QVV[08IYZ`0308IYZ`0300000021IJX0PFFZ00<0PFFZ00<0
000007]QZP1kHJX00P1kHJX00`000000M5j[07ANZ`0307ANZ`<00000Y@3_j/L00`000000kn[70>oZ
a`0^0>oZa`800000@P3_j/L002d0kn[700@000000>oZa`3_j/L000004`3_j/L3000000@0kn[70`00
00000`2FOKH00000099h/P04099h/P030000002>LZl0SW:_00@0SW:_00<0000008Y^[@2:KZd00`2:
KZd00`000000QVV[08IYZ`0308IYZ`0300000021IJX0PFFZ00<0PFFZ00<0000007]QZP1kHJX00`1k
HJX00`000000M5j[07ANZ`0207ANZ`030000001/G:h0K5b^00800000X`3_j/L00`000000kn[70>oZ
a`0]0>oZa`<00000@P3_j/L002/0kn[70`0000030>oZa`8000003`3_j/L2000000@0kn[70`000004
09Im]P030000002BN;80TWRb00@0TWRb00<0000008ib[`2>LZl00`2>LZl00`000000RVj]08Y^[@03
08Y^[@0300000026JJ/0QVV[00<0QVV[00<00000085UZP21IJX00`21IJX00`000000Nf6Z07]QZP03
07]QZP030000001dGZ/0M5j[00<0M5j[00@0000006aL[P1/G:h0K5b^0`00002P0>oZa`030000003_
j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003l0kn[70`0000020>oZa`@0000000<0VHBk
0000002FOKH01@2FOKH00`000000TWRb099h/P03099h/P030000002>LZl0SW:_00<0SW:_00<00000
08Y^[@2:KZd00`2:KZd00`000000QVV[08IYZ`0308IYZ`0300000021IJX0PFFZ00<0PFFZ00<00000
07]QZP1kHJX00`1kHJX00`000000M5j[07ANZ`0307ANZ`030000001/G:h0K5b^0080K5b^00<00000
061J]00000000P00002M0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L0
03`0kn[70`0000030>oZa`<00000102IQ;/00`000000UWff09Im]P0409Im]P030000002BN;80TWRb
00<0TWRb00<0000008ib[`2>LZl00`2>LZl00`000000RVj]08Y^[@0308Y^[@0300000026JJ/0QVV[
00<0QVV[00<00000085UZP21IJX00`21IJX00`000000Nf6Z07]QZP0307]QZP030000001dGZ/0M5j[
00<0M5j[00<0000006aL[P1/G:h00P1/G:h00`000000H5Zd061J]002061J]0800000V`3_j/L00`00
0000kn[70>oZa`0a0>oZa`030000003_j/L0kn[703h0kn[7000j0>oZa`8000000`3_j/L300000003
09b:`0000000VHBk00D0VHBk00<0000009Im]P2FOKH00`2FOKH00`000000TWRb099h/P03099h/P03
0000002>LZl0SW:_00<0SW:_00<0000008Y^[@2:KZd00`2:KZd00`000000QVV[08IYZ`0408IYZ`03
00000021IJX0PFFZ0080PFFZ00<0000007]QZP1kHJX00`1kHJX00`000000M5j[07ANZ`0307ANZ`03
0000001/G:h0K5b^00<0K5b^00<00000061J]01PF[@00P1PF[@3000009X0kn[700<000000>oZa`3_
j/L0<@3_j/L00`000000kn[70>oZa`0m0>oZa`00=`3_j/L3000000<0kn[70P00000509b:`0030000
002IQ;/0VHBk00<0VHBk00<0000009Im]P2FOKH00`2FOKH00`000000TWRb099h/P03099h/P030000
002>LZl0SW:_00@0SW:_00<0000008Y^[@2:KZd00`2:KZd00`000000QVV[08IYZ`0308IYZ`030000
0021IJX0PFFZ00<0PFFZ00<0000007]QZP1kHJX00`1kHJX00`000000M5j[07ANZ`0207ANZ`030000
001/G:h0K5b^00<0K5b^00<00000061J]01PF[@00`1PF[@00`000000CeVm0000002I0>oZa`030000
003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_j/L003D0kn[70`0000030>oZa`<000001P2L
R/000`000000VHBk09V4^`0309V4^`030000002FOKH0UWff00@0UWff00<00000099h/P2BN;800`2B
N;800`000000SW:_08ib[`0308ib[`030000002:KZd0RVj]00<0RVj]00<0000008IYZ`26JJ/00`26
JJ/00`000000PFFZ085UZP03085UZP030000001kHJX0Nf6Z00<0Nf6Z00<0000007ANZ`1dGZ/00`1d
GZ/00`000000K5b^06aL[P0206aL[P030000001PF[@0H5Zd00<0H5Zd00<0000004mI_@1?FKd00P00
002G0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0?03_j/L00380kn[70`000003
0>oZa`<000000`2NT<D00`000000W8[009b:`00309b:`0030000002IQ;/0VHBk00<0VHBk00<00000
09Im]P2FOKH0102FOKH00`000000TWRb099h/P03099h/P030000002>LZl0SW:_00<0SW:_00<00000
08Y^[@2:KZd00`2:KZd00`000000QVV[08IYZ`0308IYZ`0300000021IJX0PFFZ00<0PFFZ00<00000
07]QZP1kHJX00`1kHJX00`000000M5j[07ANZ`0307ANZ`030000001/G:h0K5b^0080K5b^00<00000
061J]01PF[@00`1PF[@00`000000CeVm04mI_@0204mI_@030000003_j/L0kn[709@0kn[700<00000
0>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`0k0>oZa`00<03_j/L2000000@0kn[70`00000509j@
a@030000002LR/00W8[000@0W8[000<0000009V4^`2IQ;/00`2IQ;/00`000000UWff09Im]P0309Im
]P030000002BN;80TWRb00<0TWRb00<0000008ib[`2>LZl00`2>LZl00`000000RVj]08Y^[@0308Y^
[@0300000026JJ/0QVV[00<0QVV[00<00000085UZP21IJX00`21IJX00`000000Nf6Z07]QZP0307]Q
ZP030000001dGZ/0M5j[00<0M5j[00<0000006aL[P1/G:h00`1/G:h00`000000H5Zd061J]002061J
]0030000001?FKd0CeVm0080CeVm0`00002C0>oZa`<00000<`3_j/L2000003d0kn[7000]0>oZa`<0
0000103_j/L2000000030:6GbP000000WY3500H0WY3500<0000009b:`02LR/000`2LR/000`000000
VHBk09V4^`0309V4^`030000002FOKH0UWff00<0UWff00<00000099h/P2BN;800`2BN;800`000000
SW:_08ib[`0308ib[`030000002:KZd0RVj]00<0RVj]00<0000008IYZ`26JJ/00`26JJ/00`000000
PFFZ085UZP03085UZP030000001kHJX0Nf6Z00<0Nf6Z00<0000007ANZ`1dGZ/00`1dGZ/00`000000
K5b^06aL[P0306aL[P030000001PF[@0H5Zd00<0H5Zd00<0000004mI_@1?FKd00P1?FKd010000000
<US900000000002?0>oZa`80000000<0HmWI0000001SfMT01P00000_0>oZa`030000003_j/L0kn[7
03X0kn[7000Z0>oZa`<00000103_j/L3000000@0XIO:00<0000009j@a@2NT<D0102NT<D00`000000
W8[009b:`00409b:`0030000002IQ;/0VHBk0080VHBk00<0000009Im]P2FOKH0102FOKH00`000000
TWRb099h/P03099h/P030000002>LZl0SW:_00<0SW:_00<0000008Y^[@2:KZd00`2:KZd00`000000
QVV[08IYZ`0308IYZ`0300000021IJX0PFFZ00<0PFFZ00<0000007]QZP1kHJX00`1kHJX00`000000
M5j[07ANZ`0207ANZ`030000001/G:h0K5b^00<0K5b^00<00000061J]01PF[@00`1PF[@00`000000
CeVm04mI_@0204mI_@040000000bF<T0<US9039Hb@800000RP3_j/L30000000306?If@0000000000
00<00000101AcN@5000002`0kn[700<000000>oZa`3_j/L0>@3_j/L002P0kn[70P0000030>oZa`@0
000000<0Xig?0000002QUlX0102QUlX00`000000WY3509j@a@0409j@a@030000002LR/00W8[000@0
W8[000<0000009V4^`2IQ;/00P2IQ;/00`000000UWff09Im]P0409Im]P030000002BN;80TWRb00<0
TWRb00<0000008ib[`2>LZl00`2>LZl00`000000RVj]08Y^[@0308Y^[@0300000026JJ/0QVV[00<0
QVV[00<00000085UZP21IJX00`21IJX00`000000Nf6Z07]QZP0307]QZP030000001dGZ/0M5j[00<0
M5j[00<0000006aL[P1/G:h00P1/G:h00`000000H5Zd061J]003061J]0030000001?FKd0CeVm00<0
CeVm00<00000039Hb@0bF<T00P0bF<T2000008D0kn[71`0000000`1<b^40000000000006000000D0
JmCh0P00000Z0>oZa`030000003_j/L0kn[703T0kn[7000U0>oZa`<000000`3_j/L3000000D0Xig?
00<000000:6GbP2QUlX00`2QUlX00`000000WY3509j@a@0409j@a@030000002LR/00W8[000<0W8[0
00<0000009V4^`2IQ;/00`2IQ;/010000000UWff09Im]P2FOKHY000000<0M5j[00<0000006aL[P1/
G:h00`1/G:h00`000000H5Zd061J]002061J]0030000001?FKd0CeVm00<0CeVm00<00000039Hb@0b
F<T00P0bF<T00`00000005;?000000210>oZa`/000000P1XdoP010000000J=?h00000000000306_D
n0@000000P1idoh2000002T0kn[700<000000>oZa`3_j/L0>03_j/L002<0kn[70P0000030>oZa`<0
00000P2UXm<00`000000Xig?0:>Mc`030:>Mc`030000002QUlX0XIO:00<0XIO:00<0000009j@a@2N
T<D0102NT<D00`000000W8[009b:`00409b:`0030000002IQ;/0VHBk00H000000P2<Q<D00`000000
RH;508V2a@0308V2a@0300000027PLH0Qh7600<0Qh7600<0000008B0a`24P<L00`24P<L00`000000
PH390860b@030860b@030000001nPL/0OX7;00<0OX7;00<0000007^2c`1kP/l00`1kP/l00`000000
Mh?C07N3d`0<000000<0H5Zd00<0000004mI_@1?FKd00`1?FKd00`000000<US9039Hb@02039Hb@04
00000000D/l00000000007T0kn[73`00000406SCn0L000001`1idoh2000002T0kn[700<000000>oZ
a`3_j/L0=`3_j/L00240kn[70P0000020>oZa`<000001@2UXm<00`000000Xig?0:>Mc`030:>Mc`03
0000002QUlX0XIO:00@0XIO:00<0000009j@a@2NT<D0102NT<D010000000W8[009b:`02LR/050000
0080ShK600<0000008b4a@2<Q<D0102<Q<D00`000000RH;508V2a@0308V2a@0300000027PLH0Qh76
00<0Qh7600<0000008B0a`24P<L00`24P<L00`000000PH390860b@030860b@030000001nPL/0OX7;
00<0OX7;00<0000007^2c`1kP/l00`1kP/l00`000000Mh?C07N3d`0307N3d`030000001bQ]P0LXKH
00<0LXKH00<0000006f9g@0000001P00000204mI_@030000000bF<T0<US900<0<US900@00000001B
c`00D/l00000M03_j/L;0000000406KAn0000000000000000080I]7h2000000307SBo`8000000`1i
doh400000080PM7o00<000000>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`0g0>oZa`008@3_j/L4
00000080YZSG00<000000:FSd`2UXm<0102UXm<00`000000Xig?0:>Mc`030:>Mc`030000002QUlX0
XIO:00<0XIO:00<0000009j@a@2NT<D00P2NT<D600000080THS700<0000008n6aP2?Q/H00`2?Q/H0
0`000000S8C508b4a@0308b4a@0300000029P/D0RH;500<0RH;500<0000008N1aP27PLH00`27PLH0
0`000000Q83708B0a`0308B0a`0300000021P<T0PH3900<0PH3900<0000007j1b`1nPL/00`1nPL/0
0`000000Nh;?07^2c`0307^2c`030000001gPm<0Mh?C00<0Mh?C00<0000007:6f01bQ]P00`1bQ]P0
0`000000KHWM06f9g@0306f9g@030000001WS^@0IhkT00H000000P0bF<T01000000005;?001Bc`00
D/l2000006`0kn[73000000306G@n@P00000101gdOl200000080N=;o00<0000007SBo`1hd_l01@00
0007087Ao`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0=P3_j/L00200kn[70P000005
0:JXe`030000002UXm<0YJ?C00@0YJ?C00<000000:>Mc`2SWLl00`2SWLl00`000000XIO:0:6GbP03
0:6GbPD000000P2CRlP00`000000THS70968a`040968a`030000002?Q/H0ShK60080ShK600<00000
08b4a@2<Q<D0102<Q<D00`000000RH;508V2a@0308V2a@0300000027PLH0Qh7600<0Qh7600<00000
08B0a`24P<L00`24P<L00`000000PH390860b@030860b@030000001nPL/0OX7;00<0OX7;00<00000
07^2c`1kP/l00`1kP/l00`000000Mh?C07N3d`0307N3d`030000001bQ]P0LXKH00<0LXKH00<00000
06f9g@1]RMd00P1]RMd00`000000IhkT06N>i00406N>i0030000001OTn/0000000H0000000<005;?
000000000000H`3_j/L>0000000306C?n@000000000000<0IM3i1000000207K@o`030000001gdOl0
Mm7o00H0Mm7o1P000004087@o`0300000021dOl0PM7o00D0PM7o0P00000V0>oZa`<00000=`3_j/L0
0240kn[700<000000:JXe`2VZ=L0102VZ=L00`000000YJ?C0:FSd`040:FSd`030000002SWLl0Xig?
00<0Xig?00<000000:6GbP0000000P0000000`2FS/T0000009>;b00509>;b0030000002AR<L0THS7
00<0THS700<0000008n6aP2?Q/H00`2?Q/H00`000000S8C508b4a@0308b4a@0300000029P/D0RH;5
00<0RH;500<0000008N1aP27PLH00`27PLH00`000000Q83708B0a`0308B0a`0300000021P<T0PH39
00<0PH3900<0000007j1b`1nPL/00`1nPL/00`000000Nh;?07^2c`0307^2c`030000001gPm<0Mh?C
00<0Mh?C00<0000007:6f01bQ]P00`1bQ]P00`000000KHWM06f9g@0306f9g@030000001WS^@0IhkT
00@0IhkT00<0000005nCj`1OTn/00P1OTn/00`000000EIWa05FIl@06000005P0kn[73000000201<0
00@00000101TcoT6000000L0M]3o00@0000007OAo`1gdOl0Mm7o10000002083?o`0300000021d?l0
000000H0PM3o00<00000087Ao`21dOl01000000208O>o`030000003_j/L0kn[702D0kn[700<00000
0>oZa`3_j/L0=@3_j/L00200kn[70P0000060:JXe`030000002UXm<0YJ?C00@0YJ?C00@000000:>M
c`2SWLl0Xig?1000000509J>b@030000002CRlP0Th_800<0Th_800<000000968a`2AR<L00`2AR<L0
0`000000ShK608n6aP0308n6aP030000002<Q<D0S8C500<0S8C500<0000008V2a@29P/D01029P/D0
0`000000Qh7608N1aP0308N1aP0300000024P<L0Q83700<0Q83700<000000860b@21P<T00`21P<T0
0`000000OX7;07j1b`0307j1b`030000001kP/l0Nh;?00<0Nh;?00<0000007N3d`1gPm<00`1gPm<0
0`000000LXKH07:6f00307:6f0030000001]RMd0KHWM00<0KHWM00<0000006N>i01WS^@00`1WS^@0
0`000000Gi?[05nCj`0305nCj`030000001EVO40EIWa00<0EIWa2@0000130>oZaa8000000P0Y0000
0`0000004`0001<0000301<000d0000000<0M/oo0000000000001@1fd?l6000000L0P<oo00<00000
087@o`0000000`21d?l5000000L0Qlko0P00000V0>oZa`030000003_j/L0kn[703@0kn[7000H0>oZ
a`<000001@3_j/L00`000000kn[7000000060:JXe`030000002UXm<0YJ?C00<0YJ?C1000000209RA
b`030000002FS/T0UXk900@0UXk900<0000009>;b02CRlP0102CRlP00`000000THS70968a`030968
a`030000002?Q/H0ShK600<0ShK600<0000008b4a@2<Q<D00`2<Q<D00`000000RH;508V2a@0308V2
a@0300000027PLH0Qh7600<0Qh7600<0000008B0a`24P<L00`24P<L00`000000PH390860b@030860
b@030000001nPL/0OX7;00<0OX7;00<0000007^2c`1kP/l00`1kP/l00`000000Mh?C07N3d`0307N3
d`030000001bQ]P0LXKH00<0LXKH00<0000006f9g@1]RMd00`1]RMd00`000000IhkT06N>i00406N>
i0030000001OTn/0Gi?[0080Gi?[00<0000005FIl@1EVO40101EVO43000000D0P`003@00000^0>oZ
a`P0000000<060000000000000002000000203/000030000000Y0000:@0000<0:@0000<0000001<0
000C00000P0C0005000000@0MLgo0`00000407K?o`L00000101ocOl2000000D0P<oo2000000408K=
oP0300000027c_l0Qlko00H0Qlko0P00000V0>oZa`030000003_j/L0kn[703<0kn[7000H0>oZa`03
0000003_j/L0000000D0kn[70P0000000`3_j/L000000:JXe`040:JXe`030000002UXm<0YJ?C00<0
000000<0VYG=0000002HTL/0102HTL/00`000000UXk909J>b@0409J>b@030000002CRlP0Th_800<0
Th_800<000000968a`2AR<L00`2AR<L00`000000ShK608n6aP0308n6aP030000002<Q<D0S8C500<0
S8C500<0000008V2a@29P/D01029P/D00`000000Qh7608N1aP0308N1aP0300000024P<L0Q83700<0
Q83700@000000860b@21P<T0PH39:P00000205nCj`030000001EVO40EIWa00@0EIWa00@0000004RN
m@00000000000`230002000000H0R08000<0000008@:3`242Pl00P242Pl>000000/0kn[75@000000
100J000000000000000H0007000000<0B00500<0000003/0000k00000`0k00000`000000:@0002T0
000402T000D000000P1ec?l200000080MLgo2P00000407o<o`030000001ocOl0Olgo00H0Olgo1@00
000408K<oP0300000026cOh0000000H0Q/gn00@0000008O>o`27c_l0Qlko1000000208_<o@030000
003_j/L0kn[702<0kn[700<000000>oZa`3_j/L01P3_j/L3000000<0kn[700@000000>oZa`3_j/L0
kn[70`00000P0>oZa`00603_j/L00`000000kn[7000000050>oZa`040000003_j/L0kn[7000000@0
YZSG1000000509ZEc@030000002HTL/0V97;0080V97;00<0000009J>b@2FS/T0102FS/T00`000000
Th_809>;b00409>;b0030000002AR<L0THS70080THS700<0000008n6aP2?Q/H0102?Q/H00`000000
S8C508b4a@0308b4a@0400000029P/D0RH;508V2aA8000000`24T]T00`000000PY?L08:Cg00308:C
g0030000001oUMh0OiGN00<0OiGN00<0000007fGhP1mUn800`1mUn800`000000NY[U07ZJi@0307ZJ
i@030000001hWNT0N9gY00<0N9gY00<0000007BPk@1dX>d0101dX>d00`000000LJC`0000000?0000
00L0R08000<0000008@:3`242Pl01@242Pl00`000000OP`N07h<7P0507h<7P040000001g2bH0M`/V
07L;9R@000000P1C01<00`000000B00504P01@0404P01@030000000k0000>`0000@0>`0000<00000
02T0000Y00000P0Y0003000000L0MLco1P00000407o;o`030000001oc?l0Olco00D0Olco00@00000
07o=o`1ocOl0Olgo1000000208G;oP0300000026c?h0Q/cn00D0Q/cn0P00000408K=oPH000001`2;
c?d00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[70000000P0>oZa`00603_j/L00`000000kn[7000000050>oZa`040000003_j/L0
kn[70>oZa`@000000`2LV<l00`000000VYG=09ZEc@0309ZEc@030000002HTL/0V97;00<0V97;00<0
000009J>b@2FS/T0102FS/T00`000000Th_809>;b00309>;b0030000002AR<L0THS700<0THS700@0
000008n6aP2?Q/H0ShK63000000308Z@e00300000028T=D0R93E00<0R93E00<0000008JAe`26TML0
0`26TML00`000000Q9;I08BBf@0308BBf@0300000022Tm`0PY?L00<0PY?L00<0000007nEgP1oUMh0
0`1oUMh00`000000OIOR07fGhP0307fGhP030000001jV^D0NY[U00<0NY[U00<0000007RMj@1hWNT0
101hWNT00`000000M:3]07BPk@0407BPk@030000001aY?00LJC`0080LJC`00<0000006fXm01]Z?@0
101]Z?@00`000000JJch06V/n00206V/n08000001@280P000`000000Q0X?08@:3`0508@:3`030000
001n31h0OP`N00@0OP`N00<0000007L;9P1g2bH01@1g2bH00`000000L@LY0747:@040747:@030000
001[0RP0J`8X00@0J`8X00<0000006@0901T02@0101T02@00`000000G00M05`07@0405`07@030000
001C01<0D`0C00@0D`0C00<0000004P01@1800D0101800D00`000000>`0003/0000303/000030000
000Y0000000000<000000P1eb_l200000080MLco1000000207o:o`030000001obol0Ol_o00H0Ol_o
00<0000007o<o`1oc?l00P1oc?l6000000L0QL_n00<0000008K<oP26c?h00`26c?h7000000@0R/_m
00<0000008_<o@2;c?d01P2;c?d2000002D0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000070>oZa`<00000803_j/L001P0kn[70`0000050>oZa`050000003_j/L0kn[70>oZa`000000
1P2LV<l00`000000VYG=09ZEc@0409ZEc@030000002HTL/0V97;0080V97;00<0000009J>b@2FS/T0
102FS/T00`000000Th_809>;b00409>;b0030000002AR<L0THS700H000000P2=TM800`000000S97C
08bAd`0408bAd`030000002:T=@0RY3D00<0RY3D00<0000008R@e@28T=D00`28T=D00`000000QY7G
08JAe`0308JAe`0300000024T]T0Q9;I00@0Q9;I00<0000008:Cg022Tm`00`22Tm`00`000000OiGN
07nEgP0307nEgP030000001mUn80OIOR00<0OIOR00<0000007ZJi@1jV^D00`1jV^D00`000000N9gY
07RMj@0307RMj@030000001dX>d0M:3]00@0M:3]00<00000076Tl01aY?000`1aY?000`000000KJSd
06fXm00406fXm0030000001Y[?P0JJch00<0JJch0P00000208P20003000000242Pl0Q0X?00D0Q0X?
00<0000007h<7P1n31h01@1n31h00`000000M`/V07L;9P0407L;9P030000001a1bT0L@LY00@0L@LY
00<0000006/2:01[0RP0101[0RP00`000000I00T06@0900406@090030000001L01d0G00M00D0G00M
00<0000005<04`1C01<00`1C01<00`000000B00504P01@0404P01@030000000k0000>`000080>`00
1@00000407G:o`H000001P1ob_l2000000@0Ol_o1`00000408G:oP0300000025boh0QL_n00H0QL_n
1P00000408[:o@030000002:bod0R/_m00D0R/_m00@0000008_<o@2;c?d0Rlcm1000000208g:o003
0000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`03
0000003_j/L0kn[70200kn[7000O0>oZa`030000003_j/L0000000<0kn[700<0000009bHc`2LV<l0
102LV<l00`000000VYG=09ZEc@0309ZEc@030000002HTL/0V97;00<0V97;00<0000009J>b@2FS/T0
102FS/T010000000Th_809>;b02CRlP5000000<0Si;B00<0000008fAdP2=TM800`2=TM800`000000
S97C08bAd`0308bAd`030000002:T=@0RY3D00@0RY3D00<0000008R@e@28T=D00`28T=D00`000000
QY7G08JAe`0308JAe`0300000024T]T0Q9;I00<0Q9;I00<0000008:Cg022Tm`00`22Tm`00`000000
OiGN07nEgP0407nEgP030000001mUn80OIOR00<0OIOR00<0000007ZJi@1jV^D00`1jV^D00`000000
N9gY07RMj@0307RMj@030000001dX>d0M:3]00@0M:3]00<00000076Tl01aY?000`1aY?000`000000
KJSd06fXm00406fXm0030000001Y[?P0JJch0080JJch1@00000708@:3`030000001n31h0OP`N00@0
OP`N00<0000007L;9P1g2bH01@1g2bH00`000000L@LY0747:@040747:@030000001[0RP0J`8X00@0
J`8X00<0000006@0901T02@0101T02@00`000000G00M05`07@0405`07@030000001C01<0D`0C00@0
D`0C00<0000004P01@1800D0101800D00`000000>`0003/0000200000080MLWo2P0000000`1ob?h0
00000000000507o:o`L000001025bOh00`000000QL[n08G:oP0508G:oP8000000P25boh400000080
RLWm00<0000008[:o@2:b_d01P2:b_d00`000000R/_m08[;o@0208[;o@H000001P2=b_`00`000000
kn[70>oZa`0S0>oZa`030000003_j/L0kn[700<0kn[70`0000080>oZa`800000803_j/L001l0kn[7
0P0000040>oZa`030000002LV<l0W9S?00@0W9S?00<0000009ZEc@2JULd0102JULd00`000000V97;
09RAb`0209RAb`030000002FS/T0UXk90080UXk91P000003096CdP030000002?T]80Si;B0080Si;B
00<0000008fAdP2=TM800`2=TM800`000000S97C08bAd`0408bAd`030000002:T=@0RY3D00<0RY3D
00<0000008R@e@28T=D00`28T=D00`000000QY7G08JAe`0408JAe`0300000024T]T0Q9;I00<0Q9;I
00<0000008:Cg022Tm`00`22Tm`00`000000OiGN07nEgP0307nEgP030000001mUn80OIOR00<0OIOR
00<0000007ZJi@1jV^D00`1jV^D00`000000N9gY07RMj@0207RMjAX000000`1g/OL010000000M;Ci
00000000000408@:3`030000001n31h0OP`N00D0OP`N00<0000007L;9P1g2bH0101g2bH00`000000
L@LY0747:@040747:@030000001[0RP0J`8X00@0J`8X00<0000006@0901T02@0101T02@00`000000
G00M05`07@0505`07@030000001C01<0D`0C00<0D`0C00<0000004P01@1800D0101800D00`000000
>`0000000005000000@0OlOn0`00000607o8oPD000001025b?d00`000000QLWn08G9oP0508G9oP03
00000025b_h0QL[n00<0QL[n1@00000608W9o@030000002:b_d0R/[m00H0R/[m1@00000408g9o003
0000002=b_`0SL[l00H0SL[l00<000000>oZa`3_j/L0803_j/L2000000030>oZa`000000kn[70300
kn[7000O0>oZa`030000003_j/L0kn[700@0kn[700<0000009bHc`2LV<l0102LV<l00`000000VYG=
09ZEc@0309ZEc@040000002HTL/0V97;09RAb`H000000`2CU=800`000000TI?B096CdP03096CdP03
0000002?T]80Si;B00<0Si;B00<0000008fAdP2=TM800`2=TM800`000000S97C08bAd`0308bAd`03
0000002:T=@0RY3D00@0RY3D00<0000008R@e@28T=D00`28T=D00`000000QY7G08JAe`0308JAe`03
00000024T]T0Q9;I00<0Q9;I00<0000008:Cg022Tm`00`22Tm`00`000000OiGN07nEgP0207nEgQ80
00000`1nY^d00`000000O:S_07bXk`0407bXk`030000001kZo80Nj_b00<0Nj_b00<0000007V^m01i
[_@0101i[_@00`000000Mk7g07Nam`0407Nam`030000001d]?T0M;Ci008000000P242Pl00`000000
OP`N07h<7P0407h<7P030000001g2bH0M`/V00D0M`/V00<000000747:@1a1bT0101a1bT00`000000
J`8X06/2:00406/2:0030000001T02@0I00T00@0I00T00<0000005`07@1L01d0101L01d00`000000
D`0C05<04`0405<04`040000001800D0B00504P01@D000000`1oaOh00`000000OlOn07o7oP0207o7
oP@000000`1ob?h400000080QLKm00<0000008G8o@25b?d01@25b?d00`000000QLWn08G9oP0208G9
oPP000001029b?d00`000000RLWm08W9o@0508W9o@040000002:b_d0R/[m08[:o@@0000000<0SLSl
0000000000001`2=bO`00`000000SL[l08g:o00308g:o0@00000903_j/L00`000000kn[70>oZa`0_
0>oZa`007`3_j/L00`000000kn[70>oZa`040>oZa`030000002LV<l0W9S?00@0W9S?00<0000009ZE
c@2JULd00P2JULd5000000<0U9KB00<0000009>DdP2CU=800`2CU=800`000000TI?B096CdP04096C
dP030000002?T]80Si;B0080Si;B00<0000008fAdP2=TM800`2=TM800`000000S97C08bAd`0408bA
d`030000002:T=@0RY3D00<0RY3D00<0000008R@e@28T=D00`28T=D00`000000QY7G08JAe`0208JA
ea8000000`23X>H00`000000PZ;X08:Rj00308:Rj00300000020Y>X0P:CZ00<0P:CZ00<0000007jV
k@1nY^d0101nY^d00`000000O:S_07bXk`0407bXk`030000001kZo80Nj_b00<0Nj_b00<0000007V^
m01i[_@0101i[_@00`000000Mk7g07Nam`0407Nam`040000001d]?T0M;Ci07Bdn@<000001P1n31h0
0`000000M`/V07L;9P0407L;9P030000001a1bT0L@LY00D0L@LY00<0000006/2:01[0RP0101[0RP0
0`000000I00T06@0900306@090030000001L01d0G00M00D0G00M00<0000005<04`1C01<00P1C01<6
0000000307o4o@000000OlGn00H0OlGn100000000`1oaoh0000000000004000000H0QLKm00<00000
08G8o@25b?d01@25b?d5000000@0RLOl00<0000008W8o@29b?d01P29b?d00`000000RLWm08W9o@02
08W9o@H000001P2=b?`2000000@0SLWl2000000408o8n`030000003_j/L0kn[70280kn[700<00000
0>oZa`3_j/L0;P3_j/L001l0kn[70P0000060>oZa`030000002LV<l0W9S?00<0W9S?1@00000209JH
d`030000002DU]80U9KB00<0U9KB00<0000009>DdP2CU=80102CU=800`000000TI?B096CdP03096C
dP030000002?T]80Si;B00<0Si;B00<0000008fAdP2=TM800`2=TM800`000000S97C08bAd`0308bA
d`030000002:T=@0RY3D0080RY3D3000000308RLh00300000026WN80QYgR00<0QYgR00<0000008FN
h`25W^<00`25W^<00`000000Pj3V08>PiP0308>PiP0300000022X^P0PZ;X00@0PZ;X00<00000082T
jP20Y>X00`20Y>X00`000000OZK]07jVk@0307jVk@030000001lZ>l0O:S_00@0O:S_00<0000007^[
lP1kZo80101kZo800`000000NJkd07V^m00407V^m0030000001g/OL0Mk7g0080Mk7g300000000`1n
31h0000007L;9P0607L;9P030000001a1bT0L@LY00@0L@LY00<0000006/2:01[0RP0101[0RP00`00
0000I00T06@0900406@090030000001L01d0G00M00@0G00M00<0000005<04`0000001000000707o4
o@030000001oaOh0OlGn0080OlGn1`00000408G5o@0300000025a_d0QLKm00H0QLKm00<0000008G8
o@25b?d01000000208W6o00300000029ao`0RLOl00D0RLOl0P00000408W8o@L00000102<ao/00`00
0000SLSl08g8o00508g8o0H00000102?b?/00`000000SlSk08o8n`0608o8n`030000003_j/L0kn[7
0280kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[70P0000070>oZa`030000002LV<l0W9S?00<0
00000P2HV]<00`000000UYSC09JHd`0309JHd`030000002DU]80U9KB00<0U9KB00<0000009>DdP2C
U=800`2CU=800`000000TI?B096CdP04096CdP030000002?T]80Si;B0080Si;B00<0000008fAdP2=
TM800`2=TM800`000000S97C08bAd`0208bAd`H000000`2;V]d00`000000RI_N08VKgP0308VKgP03
00000028W>00R9cP00<0R9cP00<0000008JMhP26WN800`26WN800`000000QIkS08FNh`0408FNh`03
00000023X>H0Pj3V00<0Pj3V00<0000008:Rj022X^P00`22X^P00`000000P:CZ082TjP03082TjP03
0000001nY^d0OZK]00@0OZK]00<0000007bXk`1lZ>l0101lZ>l00`000000Nj_b07^[lP0207^[lPd0
00000`1n]?H00`000000OKKh07ffn00407ffn0030000001l^?T0000000@000000`1g2bH00`000000
L@LY0747:@050747:@030000001[0RP0J`8X00@0J`8X00<0000006@0901T02@00`1T02@00`000000
G00M05`07@0205`07@D000001@1o`_d00`000000OlCm07o4o@0207o4o@L000001025a?`00`000000
QLGm08G5o@0508G5o@8000001025a_d5000000L0RLKl00<0000008W7o029ao`01@29ao`5000000@0
S<Ok00<0000008c7n`2<ao/01@2<ao/200000080SLSl1@0000000`2?ao/0000008o8n`0608o8n`80
0000102?b?/4000002<0kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[700<000000>oZa`3_j/L0
1`3_j/L2000000D0V9[C00<0000009JHd`2FV=<00`2FV=<00`000000U9KB09BFdP0309BFdP030000
002CU=80TiCB00@0TiCB00<00000096CdP2ATm800`2ATm8010000000Si;B08nBdP2?T]8<000000<0
S9[L00<0000008^Jg@2;V]d00`2;V]d00`000000RI_N08VKgP0308VKgP0300000028W>00R9cP00@0
R9cP00<0000008JMhP26WN800`26WN800`000000QIkS08FNh`0308FNh`0300000023X>H0Pj3V00@0
Pj3V00<0000008:Rj022X^P00`22X^P00`000000P:CZ082TjP03082TjP030000001nY^d0OZK]0080
OZK]3@000003086_lP030000001o/_@0Ok;d00@0Ok;d00<0000007jdmP1n]?H0101n]?H00`000000
OKKh07ffn00407ffn0800000101l^?T7000000<0L@LY00<0000006/2:01[0RP0101[0RP010000000
I00T06@0901T02@8000000<0P<3l00<0000007o2o@1o`_d00P1o`_d70000000308G3n`0000000000
008000001`25a?`2000000@0QLGm1`00000408W5n`0300000029a_`0RLKl00H0RLKl00<0000008W7
o029ao`01000000208c6n`030000002<ao/0S<Ok00D0S<Ok00<0000008c7n`2<ao/00`2<ao/50000
00D0SlOk0P00000808o8n`D00000102AaoX00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[7
02`0kn[7000N0>oZa`030000003_j/L0kn[700P0kn[700<0000009RJd`2HV]<0102HV]<00`000000
UYSC09JHd`0309JHd`030000002DU]80U9KB00<0U9KB00<0000009>DdP2CU=800`2CU=800`000000
TI?B096CdP02096CdPD000000`2?V]X00`000000SY[K08jJf`0308jJf`030000002<V]`0S9[L00<0
S9[L00<0000008^Jg@2;V]d0102;V]d00`000000RI_N08VKgP0308VKgP0300000028W>00R9cP00@0
R9cP00<0000008JMhP26WN800`26WN800`000000QIkS08FNh`0308FNh`0300000023X>H0Pj3V00<0
Pj3V00<0000008:Rj022X^P00P22X^P<000000<0Pjc_00<0000008:]l@22[O401022[O400`000000
PJob086_lP04086_lP030000001o/_@0Ok;d00@0Ok;d00<0000007jdmP1n]?H0101n]?H00`000000
OKKh07ffn00207ffn0d0000000<0P[_i00000000000030000004086nn`0300000020`?`0P<3l0080
P<3l1`00000408G1n`@000001025`o/2000000@0QLCl1`00000408S4n`0300000029aO/0RLGk00D0
RLGk0P00000408W6o0D000001P2<a_/00`000000S<Ok08c7n`0508c7n`H00000102?a_X00`000000
SlOk08o7n`0408o7n`8000000`2?b?/400000080TLKj00<000000977nP2AaoX01@2AaoX00`000000
kn[70>oZa`0Q0>oZa`030000003_j/L0kn[702/0kn[7000N0>oZa`8000002@3_j/L00`000000V9[C
09RJd`0409RJd`030000002FV=<0UYSC00<0UYSC00<0000009BFdP2DU]800`2DU]800`000000TiCB
09>DdP0209>DdPH000000P2AV]T00`000000Si[J08nJfP0308nJfP030000002>V]/0SY[K00<0SY[K
00<0000008bJg02<V]`0102<V]`00`000000Ri[M08^Jg@0308^Jg@0300000029Vmh0RI_N00@0RI_N
00<0000008RLh028W>000`28W>000`000000QYgR08JMhP0308JMhP0300000025W^<0QIkS0080QIkS
3000000308FXj`0300000024ZNd0Q:W]00<0Q:W]00<0000008>/k`23[>l01023[>l00`000000PZga
08:]l@0408:]l@0300000021[o80PJob00@0PJob00<0000007nbm01o/_@0101o/_@00`000000O[Cf
07jdmP0207jdmPH000001023]oL00`000000P[Wh08:in00308:in00300000022^oT0P[_i00D0P[_i
0P000006086mnP0300000021__/0PKkk0080PKkk1P00000408G0nP0300000025`O/0QL7k0080QL7k
1@00000408G3n`L000001028`o/00`000000R<Ck08S4n`0508S4n`0300000029aO/0RLGk00<0RLGk
1`00000408c5n`030000002<a_/0S<Kk00D0S<Kk00<0000008c7n`2<ao/01000000208k5nP030000
002?a_X0SlKj00H0SlKj00<0000008o7n`2?ao/00P2?ao/6000000H0TLKj00<000000977nP2AaoX0
1@2AaoX200000240kn[70P00000]0>oZa`007P3_j/L00`000000kn[70>oZa`090>oZa`030000002H
V]<0V9[C00@0V9[C00<0000009JHd`2FV=<00`2FV=<010000000U9KB09BFdP2DU]86000000<0TY_I
00<00000096Jf@2AV]T00`2AV]T00`000000Si[J08nJfP0308nJfP030000002>V]/0SY[K00<0SY[K
00<0000008bJg02<V]`0102<V]`00`000000Ri[M08^Jg@0308^Jg@0300000029Vmh0RI_N00<0RI_N
00<0000008RLh028W>000P28W>0<000000<0R:GX00<0000008NVj@27Y^T00`27Y^T00`000000QJS[
08FXj`0408FXj`0300000024ZNd0Q:W]00<0Q:W]00<0000008>/k`23[>l00`23[>l00`000000PZga
08:]l@0508:]l@0300000021[o80PJob0080PJob3@00000308Bfm@0300000023]oL0PkOg00D0PkOg
00<0000008:in022^OP00`22^OP2000000@0P[_i3P00000308Fnn@0300000025`?X0QL3j00D0QL3j
1000000208G1n`L000001028`_X00`000000R<?k08S3n`0508S3n`0300000028a?/0R<Ck0080R<Ck
2000000408c4nP030000002<aO/0S<Gk00D0S<Gk00<0000008c6n`2<a_/00P2<a_/5000000L0S/Gj
00<0000008o6nP2?a_X01@2?a_X500000080T<Ki00<000000936n@000000202Aa_X00`000000TLOj
0977nP0400000080T/Ki00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0Z0>oZa`007P3_
j/L00`000000kn[70>oZa`0:0>oZa`030000002HV]<0V9[C00<0V9[C00@0000009JHd`2FV=<0UYSC
1P00000309>Lf@030000002BVmT0TY_I00<0TY_I00<00000096Jf@2AV]T00`2AV]T00`000000Si[J
08nJfP0308nJfP030000002>V]/0SY[K00@0SY[K00<0000008bJg02<V]`00`2<V]`00`000000Ri[M
08^Jg@0308^Jg@0300000029Vmh0RI_N0080RI_N1P00000308ZSi@0300000029Y>H0RJCV00<0RJCV
00<0000008RUj028YNP01028YNP00`000000QjKY08NVj@0308NVj@0300000025Z>/0QJS[00<0QJS[
00<0000008BYk@24ZNd01024ZNd00`000000Pjc_08>/k`0308>/k`0300000022[O40PZga0080PZga
1`00000308FblP0300000024]?@0Q;Cd00@0Q;Cd00<0000008Bfm@24]_D01024]_D00`000000PkOg
08>gm`0508>gm`0300000022^OP0P[Wh0080P[Wh1P00000408Jkn00300000026_OT0Q[gi00@0Q[gi
00<0000008Fnn@25__T01025__T2000000@0QL3j1`00000408W0n@0300000028`_X0R<;j00D0R<;j
00<0000008S3n`28`o/00P28`o/7000000@0S<?j00<0000008c4nP2<a?X01P2<a?X00`000000S<Gk
08c5n`0208c5n`L00000102>aOX00`000000S/Gj08k5nP0608k5nP030000002?a_X0SlKj00@00000
0P2@aOT00`000000T<Ki0936n@030936n@030000002@a_T0000000D0TLKj1@00000609;6n@030000
003_j/L0kn[70200kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L02P3_
j/L00`000000V9[C09RJd`0209RJd`D000000`2EW=T00`000000TicI09>Lf@0309>Lf@030000002B
VmT0TY_I00@0TY_I00<00000096Jf@2AV]T00`2AV]T00`000000Si[J08nJfP0308nJfP030000002>
V]/0SY[K00<0SY[K00<0000008bJg02<V]`00P2<V]`<000000<0Rj;S00<0000008ZSi@2:XnD00`2:
XnD00`000000RJCV08VTiP0408VTiP0300000028YNP0R:GX00<0R:GX00<0000008NVj@27Y^T00`27
Y^T00`000000QJS[08FXj`0408FXj`0300000024ZNd0Q:W]0080Q:W]3000000408J`l@0300000025
/_80QK;b00@0QK;b00<0000008Bdm024]?@01024]?@00`000000Q;Ke08Bfm@0408Bfm@0300000023
]oL0PkOg0080PkOg1`00000308Jjm`0300000026^oP0Q[_h00D0Q[_h00<0000008Jmn@26_OT01026
_OT00`000000QKki08Fnn@0208Fnn@L000001029_oT00`000000RL3i08W0n@0508W0n@0300000028
`_X0R<;j00@0R<;j1@00000408c2n@030000002<`oX0S<?j00D0S<?j00<0000008c4nP2<a?X01@2<
a?X5000000@0S/Ci00<0000008k5nP2>aOX01@2>aOX2000000@0S/Gj1@0000060935n@030000002@
a_T0T<Ki00@0T<Ki1`00000409;5n@030000002Ba_T0T/Ki00D0T/Ki00<000000>oZa`3_j/L0803_
j/L00`000000kn[70>oZa`0Y0>oZa`007@3_j/L00`000000kn[70000000<0>oZa`@000000`2FWMT0
0`000000UIcI09FLf@0209FLf@030000002CW=T0TicI00@0TicI00<0000009:Kf@2BVmT0102BVmT0
0`000000TI[I096Jf@02096Jf@030000002?V]X0Si[J00<0Si[J00<0000008jJf`2>V]/00P2>V]/6
000000<0SZ7Q00<0000008bQhP2<XN800`2<XN800`000000Rj;S08^Rh`0408^Rh`030000002:XnD0
RZ?U00<0RZ?U00<0000008VTiP29Y>H00`29Y>H00`000000R:GX08RUj00408RUj00300000027Y^T0
QjKY00<0QjKY00<0000008FXj`25Z>/00P25Z>/6000000<0Qjg^00<0000008N_l027[o000`27[o00
0`000000Q[3a08J`l@0508J`l@0300000025/_80QK;b00<0QK;b00<0000008Bdm024]?@01@24]?@0
0`000000Q;Ke08Bfm@0208Bfm@H000001027^?H00`000000Q[[g08Jjm`0408Jjm`0300000026^oP0
Q[_h00D0Q[_h00<0000008Jmn@26_OT00P26_OT60000000308Vnn00000000000008000001`29_oT0
0`000000RL3i08W0n@0508W0n@0300000028`_X0R<;j00<000000P2<`OT00`000000S<;i08c2n@05
08c2n@030000002<`oX0S<?j00D0S<?j00<0000008c4nP2<a?X01000000208k3n@030000002>a?T0
S/Ci00D0S/Ci00<0000008k5nP2>aOX00`2>aOX7000000@0T<Ci00<000000935n@2@aOT01@2@aOT0
0`000000T<Ki0936n@0400000080T/Gi00<0000009;5n@2BaOT01P2BaOT00`000000T/Ki09;6n@02
09;6n@@000008P3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L2000000h0kn[700<0000009JM
f@2FWMT00`2FWMT00`000000UIcI09FLf@0309FLf@030000002CW=T0TicI00@0TicI00<0000009:K
f@2BVmT00`2BVmT00`000000TI[I096Jf@03096Jf@040000002?V]X0Si[J08nJfPH000000`2?X>00
0`000000SZ7Q08jQh@0308jQh@030000002<XN80S:7R00@0S:7R00<0000008^Rh`2;X^<00`2;X^<0
0`000000RZ?U08ZSi@0408ZSi@0300000029Y>H0RJCV00<0RJCV00<0000008RUj028YNP00P28YNP<
000000<0R:c]00<0000008N]kP27[Nh01027[Nh00`000000Qjo`08N_l00308N_l00300000026/?40
Q[3a00D0Q[3a00<0000008FblP25/_800`25/_800`000000Q;Cd08Bdm00208Bdm0L000000`27]oD0
0`000000QkSf08NhmP0408NhmP0300000026^_L0Q[[g00D0Q[[g00<0000008Jkn026^oP00P26^oP7
000000<0RKgg1000000408Vnn00300000029_oT0RKoi00D0RKoi00<0000008W0n@29`?T00P29`?T5
000000H0S<7i00<0000008c2n@2<`_T01@2<`_T00`000000S<?j08c3nP0208c3nPD000001P2>`oT0
0`000000S/Ci08k4n@0508k4n@H00000102@a?T00`000000T<Ci0934n@050934n@030000002@aOT0
T<Gi0080T<Gi1@00000409;5n@040000002BaOT0T/Gi000000L0T/Gi1@00000409?5n0030000003_
j/L0kn[701l0kn[700<000000>oZa`3_j/L0:03_j/L001d0kn[700<000000>oZa`3_j/L03@3_j/L0
0`000000UYgI09JMf@0409JMf@030000002EW=T0UIcI00<0UIcI00<0000009>Lf@2CW=T00`2CW=T0
0`000000TY_I09:Kf@0209:Kf@/000000`2@X=l00`000000Sj3P08nPh00308nPh0030000002>XN40
SZ7Q00@0SZ7Q00<0000008bQhP2<XN800`2<XN800`000000Rj;S08^Rh`0408^Rh`030000002:XnD0
RZ?U00<0RZ?U00<0000008VTiP29Y>H00P29Y>H6000000<0RZWZ00<0000008V[k029Zn`00`29Zn`0
0`000000R:c]08R/k@0408R/k@0300000027[Nh0Qjg^00<0Qjg^00<0000008N_l027[o001027[o00
0`000000Q[3a08J`l@0208J`l@d000001028]_<00`000000QkOe08Ngm@0408Ngm@0300000027^?H0
QkSf00@0QkSf00<0000008Jjm`26^_L00P26^_L7000000@0RK_g00@0000008Vmm`29_OL0RKgg1000
000708Vnn00300000029_oT0RKoi0080RKoi1`00000408c0n0030000002<`OT0S<7i00D0S<7i00<0
000008c2n@2<`_T00P2<`_T7000000@0S/;i00<0000008k3n@2>`oT01@2>`oT00`000000S/Ci08k4
n@0400000080T<?h00<000000934n@2@a?T01@2@a?T00`000000T<Ci0934n@050934n@D00000102B
a?P00`000000T/Gi09;5n@0309;5n@040000002BaOT0T/Gi00000080T/Gi1000000209?5n0030000
002CaOP0TlGh00D0TlGh00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0W0>oZa`003`3_
j/L300000080kn[70`0000060>oZa`030000003_j/L0kn[700h0kn[700<0000009JMf@2FWMT0102F
WMT00`000000UIcI09FLf@0209FLf@030000002CW=T0TicI0080TicI1P00000309:PgP030000002A
X=h0TJ3N0080TJ3N00<00000092Pg`2@X=l0102@X=l00`000000Sj3P08nPh00308nPh0030000002>
XN40SZ7Q00@0SZ7Q00<0000008bQhP2<XN800`2<XN800`000000Rj;S08^Rh`0208^Rh``000000`2;
Z>T00`000000RZWZ08ZYjP0408ZYjP0300000029Zn`0RJ_/00<0RJ_/00<0000008R/k@28[>d00`28
[>d00`000000Qjg^08N]kP0408N]kP0300000027[o00Qjo`0080Qjo`1P00000408Vcl@0300000028
]?80R;Cb00<0R;Cb00<0000008Rfl`28]_<01028]_<00`000000QkOe08Ngm@0508Ngm@0300000027
^?H0QkSf0080QkSf1P00000408VjmP0300000029^oL0RK_g00@0RK_g1000000408Vmm`0300000029
__P0RKkh0080RKkh1`00000408bon0030000002<`?P0S<3h00D0S<3h00<0000008c1n@2<`OT00P2<
`OT7000000@0S/7h00<0000008k2n@2>`_T01@2>`_T00`000000S/?i08k3n@0208k3n@D000001`2@
`oP00`000000T<Ci0934n@050934n@030000002@a?T0T<Ci00@000000P2Aa?P00`000000T/Ch09;4
n00509;4n0030000002BaOT0T/Gi00<0T/Gi1@00000609?5n0030000002CaOP0TlGh00D0TlGh0P00
000Q0>oZa`030000003_j/L0kn[702H0kn[7000?0>oZa`8000001@3_j/L00`000000kn[70>oZa`04
0>oZa`030000003_j/L0kn[700l0kn[700<0000009JMf@2FWMT00`2FWMT010000000UIcI09FLf@2E
W=T6000000<0Tj7M00<0000009:PgP2BX=h00`2BX=h00`000000TJ3N096PgP03096PgP030000002@
X=l0T:3O00<0T:3O00<0000008nPh02?X>00102?X>000`000000SZ7Q08jQh@0308jQh@030000002<
XN80S:7R0080S:7R1P00000308fWi`030000002<Z>P0S:SX00<0S:SX00<0000008^Xj@2;Z>T0102;
Z>T00`000000RZWZ08ZYjP0308ZYjP0300000029Zn`0RJ_/00@0RJ_/00<0000008R/k@28[>d00`28
[>d00`000000Qjg^08N]kP0208N]kPH000000`29/O000`000000RK?a08Vcl@0508Vcl@0300000028
]?80R;Cb00<0R;Cb00<0000008Rfl`28]_<01028]_<00`000000QkOe08Ngm@0208Ngm@L000000`2:
^OD00`000000RK[f08VjmP0508VjmP0400000029^oL0RK_g08Vkm`@000001029_OL7000000@0S;kg
00<0000008bon02<_oP01@2<_oP00`000000S<3h08c0n00208c0n0L00000102>`?P00`000000S/7h
08k1n00508k1n0030000002>`_T0S/;i0080S/;i1`0000040932n0030000002@`oP0T<?h00H0T<?h
00<000000934n@2@a?T00P2@a?T5000000H0TLCh00<0000009;4n02Ba?P01@2Ba?P7000000<0TlCh
00<0000009?5n02CaOP01@2CaOP00`000000TlGh09?5n00400000080U<Gg00<000000>oZa`3_j/L0
7@3_j/L2000002P0kn[7000A0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_
j/L300000100kn[700<0000009JMf@2FWMT00P2FWMT5000000<0U:7M00<0000009>Qg@2CXMd00`2C
XMd00`000000TZ3N09:PgP0409:PgP030000002AX=h0TJ3N0080TJ3N00<00000092Pg`2@X=l0102@
X=l00`000000Sj3P08nPh00308nPh0030000002>XN40SZ7Q0080SZ7Q1P00000308jVi@030000002=
YnL0SJOW00@0SJOW00<0000008bXj02<Z>P00`2<Z>P00`000000RjSY08^Xj@0308^Xj@030000002:
ZNX0RZWZ00@0RZWZ00<0000008V[k029Zn`00P29Zn`<000000<0R[3_00<0000008Val029/O001029
/O000`000000RK?a08Vcl@0508Vcl@0300000028]?80R;Cb00<0R;Cb00<0000008Rfl`28]_<00P28
]_<6000000@0R[Sd00<0000008Zim@2:^OD0102:^OD00`000000RK[f08VjmP0508VjmP<000000P29
^oL6000000@0S;gg00<0000008bnm`2<__L01@2<__L00`000000S;oh08bon00208bon0L00000102>
_oL00`000000S/3h08k0n00408k0n0030000002>`OP0S/7h00D0S/7h1@0000040932n0030000002@
`_P0T<;h00D0T<;h0P0000040933n0L00000102A`oP00`000000TLCh0974n0050974n0030000002B
a?P0T/Ch00@000000P2Ca?P00`000000TlCh09?4n00209?4n0050000002Ca?P0TlCh09?4n0000000
102CaOP5000000H0U<Gg00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0U0>oZa`004@3_
j/L00`000000kn[70>oZa`02000000H0kn[700<000000>oZa`3_j/L04@3_j/L4000000<0UZ;M00<0
000009BQg@2DXMd00P2DXMd00`000000Tj7M09>Qg@0409>Qg@030000002BX=h0TZ3N00@0TZ3N00<0
0000096PgP2AX=h00P2AX=h00`000000T:3O092Pg`02092Pg``000000`2?Y^@00`000000SZKU08jV
i@0408jVi@030000002=YnL0SJOW00<0SJOW00<0000008bXj02<Z>P00`2<Z>P00`000000RjSY08^X
j@0408^Xj@030000002:ZNX0RZWZ0080RZWZ1P00000308b^k@030000002;[nh0Rjo^00<0Rjo^00<0
000008Z`k`2:/>l0102:/>l00`000000RK7`08Val00408Val00300000029/o40RK?a0080RK?a3@00
000308^gl`030000002:^?@0R[Sd00D0R[Sd00<0000008Zim@2:^OD0102:^OD010000000RK[f08Vj
mP29^_H8000000<0S;cf00<0000008bmm`2<_OL01@2<_OL2000000@0S;kg1P00000408jnm`030000
002>_oL0S[og00D0S[og00<0000008k0n02>`?P0102>`?P00`000000S/7h08k1n00400000080Sl7g
00<000000932n02@`_P01@2@`_P00`000000T<;h0932n0050932n0D00000102A`_P00`000000TL?h
0973n0050973n0030000002Aa?P0TLCh0080TLCh1@00000609?4n0030000002Ca?P0TlCh00<0TlCh
00<0000009?4n02Ca?P01@00000409C4m`030000002DaOL0U<Gg00D0U<Gg00<000000>oZa`3_j/L0
7`3_j/L00`000000kn[70>oZa`0T0>oZa`003`3_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[70180kn[700<0000009JRg@2FX]d00`2FX]d00`000000U:7M09BQg@0309BQg@030000002C
XMd0Tj7M00@0Tj7M00<0000009:PgP2BX=h00`2BX=h010000000TJ3N096PgP2AX=h6000000<0TJGS
00<00000092Ui02@YN@00`2@YN@00`000000SjKT08nVi00408nVi0030000002>Y^D0SZKU00<0SZKU
00<0000008fWi`2=YnL0102=YnL00`000000S:SX08bXj00308bXj0030000002;Z>T0RjSY0080RjSY
1P00000308b]k0030000002<[^d0S:k]00@0S:k]00<0000008^_kP2;[nh00`2;[nh00`000000R[3_
08Z`k`0408Z`k`0300000029/O00RK7`0080RK7`1P00000408^dl@030000002;]_80RkKb00<0RkKb
00<0000008^gl`2;]o<0102;]o<00`000000R[Sd08Zhm00508Zhm0030000002:^OD0R[We0080R[We
1P00000408bkm@030000002<_?H0S;cf00@0S;cf00<0000008bmm`2<_OL01@2<_OL5000000<0S[kf
00<0000008jnm`2>__L01@2>__L00`000000S[og08jom`0508jom`030000002>`?P0S/3h0080S/3h
1000000708o1m`030000002@`_P0T<;h00D0T<;h00<000000932n02@`_P0100000020972m`030000
002A`_P0TL;h00@0TL;h00<000000973n02A`oP01@2A`oP5000000@0Tl?g00<0000009?4n02Ca?P0
1@2Ca?P010000000TlCh09?4n02Ca?P400000080U<Cg00<0000009C4m`2Da?L0102Da?L00`000000
U<Gg09C5m`0509C5m`800000803_j/L00`000000kn[70>oZa`0T0>oZa`00703_j/L00`000000kn[7
0>oZa`0B0>oZa`030000002FX]d0UZ;M00@0UZ;M00<0000009BQg@2DXMd00`2DXMd00`000000Tj7M
09>Qg@0309>Qg@030000002BX=h0TZ3N0080TZ3N1@000003096UhP030000002AYN<0TJGS00<0TJGS
00<00000092Ui02@YN@0102@YN@00`000000SjKT08nVi00308nVi0030000002>Y^D0SZKU00@0SZKU
00<0000008fWi`2=YnL00P2=YnL<000000<0SJc[00<0000008b]k02<[N`0102<[N`00`000000S:k]
08b^k@0308b^k@030000002;[nh0Rjo^00@0Rjo^00<0000008Z`k`2:/>l00P2:/>l6000000<0S;?`
00<0000008^dl@2;]?401@2;]?400`000000RkKb08^flP0308^flP030000002;]o<0RkOc00@0RkOc
00<0000008Zhm02:^?@00P2:^?@90000000308bjm0000000S;_e00H0S;_e00<0000008blmP2<_?H0
102<_?H00`000000S;gg08bmm`0400000080S[gf00<0000008jnmP2>__H0102>__H00`000000S[kg
08jnm`0508jnm`030000002>_oL0S[og0080S[og1`00000308o0m`030000002?`OL0Sl7g00H0Sl7g
00<000000932n02@`_P00P2@`_P5000000H0TL;g00<000000972n02A`_P01@2A`_P00`000000TL?h
0973n00400000080Tl?g00<0000009?3m`2C`oL01@2C`oL00`000000TlCh09?4n00209?4n0H00000
0P2Da?L01@000000U<Cg09C4m`2Da?L0000000L0U<Cg00<0000009C5m`2DaOL01000000209G4m`03
0000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L08`3_j/L001`0kn[70P00000D0>oZa`030000
002FX]d0UZ;M00@0UZ;M00<0000009BQg@2DXMd00P2DXMd00`000000Tj7M09>Qg@0209>Qg@H00000
0`2BYN400`000000TJGR096UhP02096UhP030000002AYN<0TJGS00@0TJGS00<00000092Ui02@YN@0
0`2@YN@00`000000SjKT08nVi00408nVi0030000002>Y^D0SZKU0080SZKU1P00000308jZj@030000
002>ZnX0SZ_Z00<0SZ_Z00<0000008f/j`2=[>/0102=[>/00`000000S:g/08b]k00308b]k0030000
002<[^d0S:k]00@0S:k]00<0000008^_kP2;[nh00P2;[nh6000000<0S;;`00<0000008bcl02</o00
102</o000`000000RkCa08^dl@0408^dl@030000002;]_80RkKb00@0RkKb00<0000008^gl`2;]o<0
0P2;]o<6000000@0S;Wd0`00000408bjm0030000002<^oD0S;_e00D0S;_e00<0000008blmP2<_?H0
0P2<_?H4000000H0S[gf00<0000008jnmP2>__H01@2>__H00`000000S[kg08jnm`0208jnm`L00000
102?_oL00`000000Sl3g08o0m`0408o0m`800000102?`OL7000000@0TL7g00<000000972m`2A`_L0
1@2A`_L00`000000TL;h0972n0020972n0D000001P2C`oL00`000000Tl?g09?3m`0509?3m`D00000
102D`oL00`000000U<Cg09C4m`0209C4m`050000002Da?L0U<Cg09C4m`000000102Da?L5000000H0
ULCg00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0R0>oZa`00703_j/L00`000000kn[7
0>oZa`0D0>oZa`030000002FX]d0UZ;M00<0UZ;M00@0000009BQg@2DXMd0U:7M1P00000309>Uh@03
0000002BYN40TZGQ00<0TZGQ00<00000096UhP2AYN800`2AYN800`000000TJGS096Uh`04096Uh`03
0000002@YN@0T:GT00<0T:GT00<0000008nVi02?Y^@00P2?Y^@6000000<0Sj[X00<0000008jZj@2>
Z^T0102>Z^T00`000000SZ_Z08j[jP0308j[jP030000002=[>/0SJc[00@0SJc[00<0000008b]k02<
[N`00`2<[N`00`000000S:k]08b^k@0208b^k@H000000`2=/Nl00`000000S;;`08bbl00408bbl003
0000002</o00S;?`00@0S;?`00<0000008^dl@2;]?40102;]?400`000000RkKb08^flP0208^flPH0
00000`2=^?<010000000S;Wd08bim02<^O@4000000L0S;[d00<0000008bkm@2<^oD00P2<^oD70000
00<0S[ce00<0000008jmmP2>_OH01@2>_OH00`000000S[kf08jnmP0208jnmPL00000102?__H00`00
0000Skog08nom`0508nom`030000002?`?L0Sl3g0080Sl3g1`0000040970m`030000002A`OL0TL7g
00D0TL7g00<000000972m`2A`_L00P2A`_L7000000@0T/;g00<0000009?3m`2C`oL01@2C`oL00`00
0000Tl?g09?3m`0400000080U<?g00<0000009C3m`2D`oL01@2D`oL00`000000U<Cg09C4m`0209C4
m`030000002Da?L0U<Cg00D00000102Ea?L00`000000ULCg09G4m`0509G4m`030000003_j/L0kn[7
01h0kn[700<000000>oZa`3_j/L08P3_j/L001`0kn[700<000000>oZa`3_j/L0503_j/L00`000000
UZ;M09JRg@0209JRg@D000000`2DYN400`000000TjGQ09>Uh@0409>Uh@030000002BYN40TZGQ00<0
TZGQ00<00000096UhP2AYN800`2AYN800`000000TJGS096Uh`03096Uh`030000002@YN@0T:GT0080
T:GT1P000003092Yi`030000002?Z^P0Sj[X00@0Sj[X00<0000008jZj@2>Z^T00`2>Z^T00`000000
SZ_Z08j[jP0408j[jP030000002=[>/0SJc[0080SJc[3000000308f`kP030000002=/Nl0SK7_00@0
SK7_00<0000008bbl02</_00102</_000`000000S;?`08bcl00208bcl0d000000`2=]o800`000000
SKSc08fhl`0408fhl`<00000102<^O@00`000000S;[d08bjm00208bjm0L00000102>^o@00`000000
S[ce08jlm@0408jlm@800000102>_OH6000000@0Skgf00<0000008nnmP2?__H0102?__H00`000000
Skog08nom`0508nom`D00000102A_oH00`000000TL3g0970m`040970m`030000002A`OL0TL7g00D0
TL7g1@00000409;1m`030000002B`_L0T/;g00D0T/;g00<0000009?3m`2C`oL00P2C`oL5000000H0
U<?g00<0000009C3m`2D`oL01P2D`oL00`000000U<Cg09C4m`0400000080UL?f00<0000009G4m`2E
a?L01@2Ea?L00`000000ULCg09G4m`0209G4m`@00000803_j/L00`000000kn[70>oZa`0Q0>oZa`00
6`3_j/L00`000000kn[70>oZa`0F0>oZa`@000000`2FYN000`000000U:GQ09BUh@0309BUh@030000
002CYN40TjGQ00<0TjGQ00<0000009:Uh@2BYN40102BYN400`000000TJGR096UhP02096UhP030000
002AYN<0TJGS0080TJGS1P000003096YiP030000002@ZNL0T:WW00@0T:WW00<0000008nZj02?Z^P0
0`2?Z^P00`000000SZ[Y08jZj@0408jZj@030000002>ZnX0SZ_Z0080SZ_Z1P00000308j_k0030000
002>[nd0SZo]00<0SZo]00<0000008f`kP2=/>h0102=/>h00`000000SK7_08fak`0408fak`030000
002</_00S;;`0080S;;`1P00000308jdl@030000002=]_40SKKa00@0SKKa00<0000008fglP2=]o80
102=]o800`000000SKSc08fhl`030000000308fhl`000000S;Wd00<0S;Wd1P00000408jjm0030000
002>^o@0S[_d00D0S[_d00<0000008jlm@2>_?D00P2>_?D7000000<0Skge00<0000008nmmP2?_OH0
1@2?_OH00`000000Skkf08nnmP0408nnmP030000002?_oL0Skog00@000000P2A_oH00`000000TKof
096omP04096omP030000002A`?L0TL3g00D0TL3g00<000000971m`2A`OL01000000209;1mP030000
002B`OL0T/7g00D0T/7g00<0000009;2m`2B`_L00P2B`_L7000000@0U<;f00<0000009C3m`2D`oL0
1@2D`oL00`000000U<?g09C3m`0309C3m`D000000P2E`oH01@000000UL?f09G3mP2E`oH0000000L0
ULCg1@00000409K3mP030000003_j/L0kn[701`0kn[700<000000>oZa`0000008P3_j/L001/0kn[7
00<000000>oZa`0000005`3_j/L00`000000UZGP09JUh00409JUh0030000002DYN40U:GQ0080U:GQ
00<0000009>Uh@2CYN40102CYN400`000000TZGQ09:Uh@0309:Uh@040000002AYN80TJGR096UhPH0
00000`2AZ>D00`000000TJWV096YiP04096YiP030000002@ZNL0T:WW00<0T:WW00<0000008nZj02?
Z^P0102?Z^P00`000000SZ[Y08jZj@0208jZj@H000000`2?[^/00`000000SZo/08j_k00308j_k003
0000002>[nd0SZo]00@0SZo]00<0000008f`kP2=/>h0102=/>h00`000000SK7_08fak`0208fak`H0
00000`2>]?000`000000S[Ca08jdl@0408jdl@030000002=]_40SKKa00<0SKKa00<0000008fglP2=
]o80102=]o83000000<0SKSc1P00000308jil`030000002>^_@0S[[d00D0S[[d0P00000408jkm0H0
0000102?_?@00`000000Skge08nmm@0408nmm@030000002?_OH0Skgf00D0Skgf00<0000008nnmP2?
__H00P2?__H4000000L0TKof00<00000096omP2A_oH0102A_oH00`000000TL3g0970m`020970m`D0
00001P2B`OH00`000000T/7g09;1m`0509;1m`D00000102C`_H00`000000U<;f09C2mP0509C2mP03
0000002D`oL0U<?g0080U<?g2000000409G3mP050000002E`oH0UL?f09G3mP0000000`2E`oH00`00
0000ULCg09G4m`0400000080U/?f00<0000009K3mP2F`oH01@2F`oH00`000000kn[70>oZa`0M0>oZ
a`030000003_j/L0kn[70200kn[7000K0>oZa`800000603_j/L00`000000UZGP09JUh00409JUh003
0000002DYN40U:GQ00<0U:GQ00<0000009>Uh@2CYN400P2CYN4;000000<0TZSU00<00000096Xi@2A
Z>D0102AZ>D00`000000TJWV096YiP03096YiP030000002@ZNL0T:WW00@0T:WW00<0000008nZj02?
Z^P00P2?Z^P6000000<0T:gZ00<0000008n^j`2?[^/00`2?[^/00`000000SZo/08j_k00408j_k003
0000002>[nd0SZo]00@0SZo]00<0000008f`kP2=/>h00P2=/>h6000000<0S[?_00<0000008jdl02>
]?00102>]?000`000000S[Ca08jdl@0308jdl@030000002=]_40SKKa00@0SKKa00<0000008fglP2=
]o802@00000308jhl`030000002>^O<0S[Wc00@0S[Wc00<0000008jjm02>^_@01@2>^_@5000000<0
T;_d00<0000008nlm02?_?@0102?_?@00`000000Skge08nmm@0508nmm@030000002?_OH0Skgf0080
Skgf1`000003096nm@030000002A_oH0TKof00H0TKof00<00000096omP2A_oH00P2A_oH6000000@0
T/3f00<0000009;1mP2B`OH01@2B`OH00`000000T/7g09;1m`0400000080Tl7f00<0000009?2mP2C
`_H0102C`_H00`000000U<;f09C2mP0509C2mPD00000102E`_H00`000000UL?f09G3mP0609G3mP04
0000002E`oH0UL?f09G3mPH000001P2F`oH00`000000U/?f09K3mP0509K3mP8000007`3_j/L00`00
0000kn[70>oZa`0O0>oZa`006`3_j/L00`000000kn[70>oZa`0H0>oZa`030000002FYN00UZGP00@0
UZGP00@0000009BUh@2DYN40U:GQ1P00000309BXi0030000002CZ>@0TjST00<0TjST00<0000009:X
i@2BZ>D00`2BZ>D00`000000TJSU096Xi@03096Xi@030000002AZNH0TJWV00@0TJWV00<00000092Y
i`2@ZNL00P2@ZNL6000000<0T:gY00<00000092]jP2@[NX0102@[NX00`000000Sjk[08n^j`0308n^
j`030000002>[n`0SZo/00<0SZo/00<0000008j_k@2>[nd00P2>[nd7000000<0Sk;^00<0000008jc
k`2>/nl0102>/nl00`000000S[C`08jdl00308jdl0030000002>]?40S[Ca00@0S[Ca00<0000008ff
l@2=]_400P2=]_46000000@0SkOb00<0000008jhl`2>^?<0102>^?<00`000000S[Wc08jil`0408ji
l`030000002>^_@0S[[d00@000000P2@^_<00`000000T;_d092km004092km0030000002?_?@0Skcd
00@0Skcd00<0000008nmm@2?_OD00P2?_OD7000000@0TKge00<00000096nm@2A__D0102A__D20000
00@0TKof1`00000309:omP030000002B`?H0T/3f00D0T/3f00<0000009;1mP2B`OH00P2B`OH50000
00L0Tl7f00<0000009?2mP2C`_H0102C`_H00`000000U<;f09C2mP0400000080U<;f00<0000009G2
mP2E`_H01@2E`_H00`000000UL?f09G3mP0509G3mPD00000102F`oH00`000000U/?f09K3mP0509K3
mP030000002F`oH0U/?f00@000000P2G`oH00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[7
00D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000303_j/L001/0kn[700<000000>oZ
a`3_j/L06@3_j/L00`000000UZGP09JUh00309JUh0@000000`2DZ><00`000000U:ST09BXi00309BX
i0030000002CZ>@0TjST00@0TjST00<0000009:Xi@2BZ>D00P2BZ>D00`000000TJSU096Xi@04096X
i@030000002AZNH0TJWV0080TJWV1P000003096/j@030000002@[NT0T:gY00@0T:gY00<00000092]
jP2@[NX00`2@[NX00`000000Sjk[08n^j`0308n^j`030000002>[n`0SZo/0080SZo/1P00000408na
k@030000002?/^h0Sk;^00<0Sk;^00<0000008jck`2>/nl01@2>/nl00`000000S[C`08jdl00308jd
l0030000002>]?40S[Ca0080S[Ca1`00000208ngl@030000002?]o80SkOb00@0SkOb00<0000008jh
l`2>^?<01@2>^?<00`000000S[Wc08jil`0208jil`@000001P2@^_<00`000000T;_d092km005092k
m0030000002?_?@0Skcd0080Skcd1P000004096mm0030000002A_OD0TKge00D0TKge00<00000096n
m@2A__D00P2A__D7000000@0T[oe00<0000009:omP2B_oH0102B_oH2000000@0T/3f1P00000409?0
mP030000002C`OH0Tl7f00H0Tl7f00<0000009?2mP2C`_H00P2C`_H4000000L0U<;f00<0000009G2
mP2E`_H01@2E`_H00`000000UL?f09G3mP0400000080U/;f00@0000009K3mP2F`oH00000102F`oH0
0`000000U/?f09K3mP0209K3mPD000001P2G`oH00`000000kn[70>oZa`0M0>oZa`030000003_j/L0
kn[700D0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000<0>oZa`006`3_j/L20000
01X0kn[700<0000009JUh02FYN000`00000209JXh`030000002DZ><0U:SS00<0U:SS00<0000009BX
i02DZ>@00`2DZ>@00`000000TjST09>Xi00309>Xi0030000002BZ>D0TZSU00<0TZSU00<00000096X
i@2AZ>D00P2AZ>D6000000<0TJcX00<00000096/j@2A[>T0102A[>T00`000000T:gY092]j@03092]
j@030000002@[NX0T:gZ00@0T:gZ00@0000008n^j`2?[^/0Sjk[1P000003092`k@030000002?/Nd0
Sk7]00@0Sk7]00<0000008nbkP2?/^h0102?/^h00`000000S[?_08jck`0208jck`d000000P2?]_42
000000H0SkOa00<0000008nglP2?]o80102?]o800`000000S[Sc08jhl`0208jhl`L000000`2@^_<0
0`000000T;[c092jl`05092jl`030000002@^o@0T;_d0080T;_d1`000003096lm0030000002A_O@0
TKgd00@0TKgd00<00000096mm@2A_OD01@2A_OD5000000@0T[ke00<0000009:om@2B_oD0102B_oD0
0`000000T[of09:omP0509:omPD000000`2C`?D00`000000Tl3f09?0mP0509?0mP800000102C`OH7
000000<0U<7f00<0000009C2mP2D`_H01P2D`_H00`000000UL;f09G2mP0209G2mPD000001P2F`_H0
1@000000U/?f09K3mP2F`oH0000000<0U/?f1@00000409O3mP030000002G`oH0Ul?f00D0Ul?f00<0
00000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<0
00000>oZa`3_j/L02`3_j/L001X0kn[70P00000L0>oZa`8000001@2FZ><00`000000U:SS09BXh`03
09BXh`030000002DZ>@0U:ST00@0U:ST00<0000009>Xi02CZ>@00`2CZ>@010000000TZSU09:Xi@2B
Z>D6000000<0TZ_W00<00000096/j02A[>P0102A[>P00`000000TJcY096/j@03096/j@030000002@
[NT0T:gY00@0T:gY00<00000092]jP2@[NX00P2@[NX5000000<0T;3/00<00000092`k@2@/>d0102@
/>d00`000000Sk7]08nak@0408nak@030000002?/^h0Sk;^0080Sk;^1P000004092dk`030000002?
]O00SkG`00<0SkG`00<0000008nfl@0000000P00000208nfl@030000002?]o40SkOa00@0SkOa00<0
000008nglP2?]o800P2?]o86000000@0T;Wb00<00000092jl`2@^_<0102@^_<2000000@0T;[c1P00
0004096kl`030000002A_?@0TKcd00@0TKcd00<00000096mm02A_O@0102A_O@00`000000TKge096m
m@0400000080T[gd00<0000009:nm@2B__D0102B__D00`000000T[oe09:om@0509:om@030000002B
_oH0T[of00@000000P2C_oD00`000000Tl3e09?0m@0409?0m@030000002C`?H0Tl3f00D0Tl3f1@00
000409C1m@030000002D`OH0U<7f00@0U<7f0P00000409C2mPL00000102F`_H00`000000U/;f09K2
mP0509K2mP030000002F`oH0U/?f00@000000P2G`_D00`000000Ul?f09O3mP0509O3mP030000002G
`oH0Ul?f0080Ul?f1000000O0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_
j/L00`000000kn[70000000<0>oZa`006P3_j/L00`000000kn[70>oZa`0L0>oZa`030000002FZ><0
UZSS00@0UZSS00<0000009BXh`2DZ><00`2DZ><00`000000U:ST09BXi00309BXi0030000002CZ>@0
TjST0080TjST1@00000309>[i`030000002BZnL0TZ_W00@0TZ_W00<00000096/j02A[>P0102A[>P0
0`000000TJcY096/j@03096/j@030000002@[NT0T:gY0080T:gY1P000003096_j`030000002@/>`0
T;3/00<0T;3/00<00000092`k@2@/>d0102@/>d00`000000Sk7]08nak@0208nak@H000000`2@/nl0
0`000000T;C_092dk`04092dk`030000002?]O00SkG`0080SkG`0`00000608nfl@030000002?]o40
SkOa0080SkOa1P000003092hlP030000002@^O80T;Wb00D0T;Wb00<00000092jl`2@^_<00P2@^_<7
000000<0TK_c00<00000096kl`2A^o<0102A^o<00`000000TKcd096lm005096lm0030000002A_O@0
TKgd0080TKgd1000000709:mm0030000002B__D0T[ke00@0T[ke00<0000009:om@2B_oD00P2B_oD5
000000H0Tkoe00<0000009?0m@2C`?D01@2C`?D00`000000Tl3f09?0mP0400000080U<3e00<00000
09C1m@2D`OD0102D`OD00`000000U<7f09C1mP0509C1mPD00000102E`OD00`000000U/;f09K2mP05
09K2mP030000002F`_H0U/;f0080U/;f1@0000000`2G`_D0000009O2m@0309O2m@030000002G`oH0
Ul?f00D0Ul?f1@00000409O3m@030000003_j/L0kn[701X0kn[70`0000050>oZa`<000001`3_j/L3
000000`0kn[7000J0>oZa`030000003_j/L0kn[701d0kn[700<0000009JXh`2FZ><0102FZ><00`00
0000U:SS09BXh`0209BXh`/000000`2CZnH00`000000Tj_W09>[i`0309>[i`030000002BZnL0TZ_W
00@0TZ_W00<00000096/j02A[>P00P2A[>P<000000<0TJo[00<00000096_j`2A[n/00`2A[n/00`00
0000T;3/092`k004092`k0030000002@/>d0T;3]0080T;3]1P000003092ckP030000002@/nl0T;?_
00@0T;?_00<00000092dk`2@]>l0102@]>l4000000<0SkG`00<0000008nfl@2?]_400P2?]_460000
00<0T;Oa00<00000092hlP2@^?80102@^?82000000@0T;Wb1P000004096jl`030000002A^o<0TK_c
00@0TK_c00<00000096kl`2A^o<0102A^o<00`000000TKcd096lm002096lm0L000000`2B_O@00`00
0000T[gd09:mm00609:mm0030000002B__D0T[ke0080T[ke1P00000409>om0030000002C_oD0Tkoe
00D0Tkoe00<0000009?0m@2C`?D00P2C`?D5000000H0U<3e00<0000009C1m@2D`OD01@2D`OD00`00
0000U<7f09C1mP0400000080UL7e00<0000009G1m@2E`OD0102E`OD00`000000U/;f09K2mP0509K2
mPD00000102F`_D010000000Ul;e09O2m@00000409O2m@030000002G`oH0Ul?f00@000000P2G`_D0
0`000000Ul?e09O3m@0509O3m@030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L06`3_j/L0
01X0kn[700<000000>oZa`0000007@3_j/L00`000000UZSS09JXh`0409JXh`030000002DZ><0U:SS
008000000P2EZ^D00`000000U:_U09B[i@0309B[i@030000002CZnH0Tj_V00@0Tj_V00<0000009>[
i`2CZnL00`2CZnL00`000000TZ_W09:[i`0209:[i`H000000`2B[^T00`000000TZkZ09:^jP0309:^
jP030000002A[n/0TJo[00@0TJo[00<00000096_j`2A[n/00`2A[n/00`000000T;3/092`k002092`
k0H000000`2A/^d00`000000T;?^092ckP04092ckP030000002@/nl0T;?_00<0T;?_00<00000092d
k`2@]>l00P2@]>l3000000@0SkG`1`000003092gl@030000002@]o40T;Oa00@0T;Oa00<00000092h
lP2@^?80102@^?85000000<0TKWb00<00000096jl`2A^_<0102A^_<00`000000TK_c096kl`05096k
l`030000002A^o<0TK_c0080TK_c1P00000409:ll`030000002B_O@0T[gd00@0T[gd0P00000409:m
m0L000000`2C__@00`000000Tkod09>om00509>om0030000002C_oD0Tkoe0080Tkoe1`00000409Bo
m@030000002D`?D0U<3e00D0U<3e00<0000009C1m@2D`OD00P2D`OD5000000H0UL7e00<0000009G1
m@2E`OD01@2E`OD00`000000U/;f09K2mP0400000080U/;e00<0000009K2m@2F`_D01@2F`_D01@00
0000Ul;e09O2m@000000Ul;e00D000001P2G`_D00`000000Ul?e09O3m@0509O3m@8000007P3_j/L0
0`000000kn[70>oZa`0J0>oZa`006P3_j/L2000001l0kn[700<0000009JXh`2FZ><00P2FZ><40000
00D0UJ[U00<0000009B[i@2DZnD00`2DZnD00`000000Tj_V09>[iP0409>[iP040000002CZnL0Tj_W
09>[i`H000000`2C[NP00`000000TZkY09:^j@0409:^j@030000002B[^X0TZkZ00<0TZkZ00<00000
096_j`2A[n/0102A[n/010000000TJo[096_j`2A[n/6000000<0TK7]00<00000096bk@2A/^d0102A
/^d00`000000T;?^092ckP03092ckP030000002@/nl0T;?_00@0T;?_100000000`2@]>l000000000
0004000000@0TKK`00<00000092gl@2@]o40102@]o400`000000T;Oa092gl@04092gl@030000002@
^?80T;Sb00<000000P2A^O800`000000TKWb096ilP04096ilP030000002A^_<0TK[c00@0TK[c00<0
0000096kl`2A^o<00P2A^o<7000000<0T[cc00<0000009:ll`2B_?<0102B_?<00`000000T[gd09:m
m00509:mm0D00000102C_O@00`000000Tkkd09>nm00409>nm0030000002C_o@0Tkod00@0Tkod1@00
000409Bom0030000002D_oD0U;oe00D0U;oe00<0000009C0m@2D`?D00P2D`?D7000000@0UL3e00<0
000009G1m@2E`OD01@2E`OD00`000000UL7e09G1m@0209G1m@D000001P2F`_D00`000000U/;e09K2
m@0509K2m@D00000102G`_D00`000000Ul;e09O2m@0509O2m@030000002G`oD0Ul?e00@000000P2H
`_D00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[701X0kn[7000J0>oZa`030000003_j/L0
kn[701l0kn[71000000309JZi@030000002EZ^D0UJ[U00<0UJ[U00<0000009B[i@2DZnD0102DZnD0
0`000000Tj_V09>[iP0209>[iPD000000`2C[NP00`000000TjgX09>]j00409>]j0030000002B[^T0
TZkY00<0TZkY00<0000009:^jP2B[^X0102B[^X00`000000TJo[096_j`02096_j`D000000`2B/N`0
0`000000TK7]096ak@04096ak@030000002A/^d0TK;]00<0TK;]00<00000092ckP2@/nh0102@/nh0
10000000T;?_092ck`2@/nl7000000<0TKG_00<00000096fl02A]_00102A]_000`000000T;Oa092g
l@05092gl@030000002@]o40T;Oa0080T;Oa10000006096ilP030000002A^O80TKWb00@0TKWb00<0
0000096jl`2A^_<00P2A^_<6000000@0T[_c00<0000009:ll`2B_?<0102B_?<00`000000T[cc09:l
l`0409:ll`030000002B_O@0T[gd00@000000P2C_O<00`000000Tkgd09>mm00409>mm0030000002C
__@0Tkkd00D0Tkkd00<0000009>om02C_o@00`00000209Bnm0030000002D_o@0U;od00@0U;od00<0
000009Bom@2D_oD01@2D_oD5000000@0UL3d00<0000009G0m@2E`?D01@2E`?D00`000000UL7e09G1
m@0209G1m@L00000102F`OD00`000000U/;e09K2m@0509K2m@030000002F`_D0U/;e00@000000P2G
`_D00`000000Ul;e0000000509O2m@030000002G`_D0Ul;e0080Ul;e1@00000609S2m@030000003_
j/L0kn[701`0kn[700<000000>oZa`3_j/L06@3_j/L000`0kn[70`0000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`0Q0>oZa`030000002FZ^D0UZ[U00@0UZ[U00<0000009FZi@2EZ^D00`2EZ^D0
0`000000U:_U09B[i@0209B[i@H000000`2D[NL00`000000TjgX09>]j00309>]j0030000002C[NP0
TjgX00<0TjgX00<0000009:^j@2B[^T0102B[^T00`000000TZkZ09:^jP0209:^jPH000000`2B/>/0
0`000000T[7/09:ak00309:ak0030000002A/Nd0TK7]00@0TK7]00<00000096bk@2A/^d00`2A/^d0
0`000000T;?^092ckP02092ckPH000000`2A]>l00`000000TKG_096ek`04096ek`030000002A]_00
TKK`00@0TKK`00<00000092gl@2@]o400P2@]o47000000<0TKSa00<00000096ilP2A^O801@2A^O80
0`000000TKWb096ilP02096ilPH000000`2B^_800`000000T[_c09:kl`0409:kl`030000002B_?<0
T[cc00D0T[cc00<0000009:ll`2B_?<00P2B_?<4000000H0Tkgc00<0000009>mm02C_O@01@2C_O@0
0`000000Tkkd09>nm00209>nm0D000001P2D__@00`000000U;od09Bom00409Bom0030000002D_oD0
U;oe00@000000P2E_o@00`000000UL3d09G0m00409G0m0030000002E`?D0UL3e00D0UL3e1@000004
09K1m0030000002F`OD0U/7e00D0U/7e00<0000009K2m@2F`_D00P2F`_D5000000H0Ul;e00@00000
09O2m@2G`_D00000102G`_D5000000@0V<;e00<0000009S2m@2H`_D01@2H`_D00`000000kn[70>oZ
a`0L0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L00`000000kn[70>oZa`0R0>oZa`030000002FZ^D0UZ[U00@0UZ[U00@0000009FZi@2EZ^D0
UJ[U1P00000309F]i`030000002D[NL0U:gW00@0U:gW00<0000009>]j02C[NP00P2C[NP00`000000
TjgX09>]j00409>]j0030000002B[^T0TZkY0080TZkY1P00000309>`j`030000002B/>/0T[3[00<0
T[3[00<0000009:ak02B/N`0102B/N`00`000000TK7]096ak@02096ak@h0000000<0T[C^0000002A
]>l01@2A]>l00`000000TKG_096ek`04096ek`030000002A]_00TKK`0080TKK`1P00000409:gl@03
0000002A^?40TKSa00@0TKSa00<00000096ilP2A^O800P2A^O87000000<0T[[b00<0000009:jlP2B
^_80102B^_800`000000T[_c09:kl`0409:kl`030000002B_?<0T[cc0080T[cc1`00000309>ll`03
0000002C_O<0Tkgc00D0Tkgc00<0000009>mm02C_O@00P2C_O@7000000@0U;kd00<0000009Bnm02D
__@01@2D__@00`000000U;od09Bom00209Bom0@000001P2E_o@00`000000UL3d09G0m00509G0m003
0000002E`?D0UL3e00@000000P2F`?@00`000000U/7d09K1m00409K1m0030000002F`OD0U/7e00D0
U/7e1@00000409O1m0030000002G`_D0Ul;e00D0Ul;e00<0000009O2m@2G`_D01000000209S2m003
0000002H`_D0V<;e00@0V<;e00<0000009S2m@2H`_D01@2H`_D2000001d0kn[700<000000>oZa`3_
j/L0603_j/L000h0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<000008`3_j/L00`00
0000UZ[U09JZi@0209JZi@D000000`2E[>H00`000000UJgW09F]i`0409F]i`030000002D[NL0U:gW
00<0U:gW00<0000009>]j02C[NP00`2C[NP00`000000TjgX09>]j00209>]j0H000000`2C[nX00`00
0000Tk3[09>`j`0409>`j`030000002B/>/0T[3[00<0T[3[00<0000009:ak02B/N`00P2B/N`60000
00<0T[?]00<0000009:ckP2B/nh00P2B/nh3000000D0T[C^00<00000096dk`2A]>l0102A]>l00`00
0000TKG_096ek`02096ek`H000000`2B]o000`000000T[Oa09:gl@0509:gl@030000002A^?40TKSa
0080TKSa1P00000409:il@030000002B^_80T[[b00@0T[[b00<0000009:jlP2B^_80102B^_800`00
0000T[_c09:kl`0209:kl`H00000102C_?<00`000000Tkcc09>ll`0409>ll`800000102C_O<60000
00@0U;gc00<0000009Bnm02D__@01@2D__@00`000000U;kd09Bnm00209Bnm0L000000`2E_o@00`00
0000UKod09Fom00509Fom0030000002E`?@0UL3d0080UL3d1@00000609K0m0030000002F`O@0U/7d
00D0U/7d00<0000009K1m@2F`OD01000000209O1m0030000002G`O@0Ul7d00D0Ul7d00<0000009O2
m@2G`_D00P2G`_D6000000D0V<;d00<0000009S2m@2H`_D01@2H`_D00`000000V<;e09S2m@040000
000309S2m0000000kn[701/0kn[70`00000I0>oZa`00303_j/L2000000<0kn[700<000000>oZa`00
00001@3_j/L00`000000kn[70>oZa`0T0>oZa`@000000`2F[>H00`000000UJcV09F/iP0309F/iP03
0000002E[NL0UJgW00<0UJgW00<0000009B]i`2D[NL0102D[NL010000000TjgX09>]j02C[NP60000
00<0TjoY00<0000009>_jP2C[nX0102C[nX00`000000Tk3[09>`j`0409>`j`040000002B/>/0T[3[
09:`j`H000000`2C/^d00`000000T[?]09:ck@0409:ck@040000002B/nh0000000000080T[?^00<0
000009:dkP2B]>h0102B]>h00`000000TKC_096dk`02096dk`H000000`2B]_000`000000T[O`09:g
l00409:gl0030000002B]o40T[Oa00@0T[Oa1@00000309:il@030000002B^O40T[Wa00@0T[Wa00<0
000009:jlP2B^_801@2B^_800`000000T[[b09:jlP0209:jlPH000000`2C^o800`000000Tkcc09>l
l`0509>ll`030000002C_?<0Tkcc0080Tkcc1`00000309Bml`030000002D_O<0U;gc00D0U;gc00<0
000009Bnm02D__@00P2D__@7000000@0UKkd00<0000009Fom02E_o@0102E_o@2000000@0UKod1P00
000409K0m0030000002F`?@0U/3d00D0U/3d00<0000009K1m02F`O@00P2F`O@5000000H0Ul7d00<0
000009O1m02G`O@01@2G`O@5000000@0V<7d00<0000009S2m00000001@2H`_@00`000000V<;e09S2
m@0209S2m@D000001P2H`_@00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[701H0kn[7000<
0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L09@3_j/L00`000000UZcV09J/iP04
09J/iP030000002E[>H0UJcV0080UJcV00<0000009F]i`2E[NL0102E[NL00`000000U:gW09B]i`02
09B]i`D000000`2D[nT00`000000TjoY09>_j@0409>_j@030000002C[nX0TjoZ00@0TjoZ00<00000
09>`j`2C/>/00P2C/>/5000000<0Tk;/00<0000009>bk@2C/^d0102C/^d00`000000T[?]09:ck@02
09:ck@<000001@2B/nh00`000000T[C^09:dkP0209:dkPH000000`2B]^l00`000000T[K`09:fl004
09:fl0030000002B]o00T[O`00@0T[O`00<0000009:gl@2B]o400`00000209>hl0030000002B^O40
T[Wa00@0T[Wa00<0000009:il@2B^O40102B^O400`000000T[[b09:jlP0209:jlPL000000`2C^o80
0`000000Tk_b09>klP0409>klP030000002C_?<0Tkcc00@0Tkcc1@00000409Bll`030000002D_O<0
U;gc00@0U;gc00<0000009Bml`2D_O<0102D_O<5000000@0UKkc00<0000009Fnm02E__@0102E__@0
0`000000UKod09Fom00509Fom0D000000`2F_o@00`000000U/3d09K0m00509K0m0030000002F`?@0
U/3d0080U/3d1`00000409O0m0030000002G`O@0Ul7d00D0Ul7d00<0000009O1m02G`O@010000002
09O1m0030000002H`O@0V<7d00D0V<7d00<0000009S2m00000000P2H`_@7000000@0V<;d00<00000
09S2m02H`_@0102H`_@00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[701H0kn[7000I0>oZ
a`030000003_j/L0kn[702H0kn[700<0000009J/iP2F[>H00`2F[>H00`000000UJcV09F/iP0309F/
iP030000002E[NL0UJgW0080UJgW1P00000309B_j0030000002D[nT0U:oY00<0U:oY00<0000009>_
j@2C[nT0102C[nT00`000000TjoZ09>_jP0209>_jPH000000`2C/N`00`000000Tk;/09>bk00309>b
k0030000002C/^d0Tk;]00<0Tk;]00<0000009:ck@0000000P00000209:ck@030000002B/nh0T[?^
0080T[?^1P00000309:ekP030000002B]^l0T[K_00@0T[K_00<0000009:fl02B]_00102B]_000`00
0000T[O`09:gl00209:gl0@000001P2C^?000`000000T[Wa09:il@0409:il@030000002B^O40T[Wa
0080T[Wa1P00000409>jlP030000002C^o80Tk_b00@0Tk_b00<0000009>klP2C^o80102C^o800`00
0000Tkcc09>ll`0300000080U;cb00<0000009Bll`2D_?<0102D_?<00`000000U;gc09Bml`0509Bm
l`030000002D_O<0U;gc00<000000P2E_O<00`000000UKkc09Fnl`0409Fnl`030000002E__@0UKkd
00D0UKkd00<0000009Fom02E_o@01000000209Jom0030000002F_o@0U[od00<0U[od00<0000009K0
m02F`?@01@2F`?@5000000@0Ul3d00<0000009O0m02G`?@01@2G`?@00`000000Ul7d09O1m00209O1
m0D000001P2G`O@00`000000V<7d09S1m00509S1m0D000000`2H`_@00`000000V<;d09S2m00509S2
m0030000002H`_@0V<;d0080V<;d1000000N0>oZa`030000003_j/L0kn[701D0kn[7000H0>oZa`03
0000003_j/L0000002L0kn[700<0000009J/iP2F[>H0102F[>H010000000UJcV09F/iP2E[>H60000
00<0UJkX00<0000009B_j02D[nP0102D[nP00`000000U:oY09B_j@0309B_j@030000002C[nT0TjoY
0080TjoY1P00000309Baj`030000002C/N`0Tk7/00<0Tk7/00<0000009>bk02C/^`00`2C/^`00`00
0000Tk;]09>bk@0209>bk@<00000102B/nd6000000<0TkC^00<0000009:ekP2B]Nh0102B]Nh00`00
0000T[K_09:fk`0409:fk`030000002B]_00T[K`0080T[K`1P00000309>gl0030000002C^?00TkS`
00D0TkS`00<0000009:il@2B^O400P2B^O46000000<0Tk[a00<0000009>jlP2C^_80102C^_800`00
0000Tk_b09>klP0509>klP030000002C^o80Tk_b0080Tk_b1000000609BllP030000002D_?<0U;cc
00@0U;cc00<0000009Bml`2D_O<00P2D_O<5000000H0UKgc00<0000009Fnl`2E__<0102E__<00`00
0000UKkd09Fnm00209Fnm0D000001P2F_o@00`000000U[od09Jom00409Jom0030000002F`?@0U/3d
00@000000P2G_o@00`000000Ul3d09O0m00509O0m0030000002G`?@0Ul3d0080Ul3d1`00000409O1
m0030000002G`O@0Ul7d00D0Ul7d00<0000009S1m02H`O@010000000102H`O@0000009S2m0000005
09S2m0030000002H`_@0V<;d00@0V<;d1@00000409W2m0030000003_j/L0kn[701/0kn[700<00000
0>oZa`3_j/L05@3_j/L001P0kn[70P00000Y0>oZa`030000002F[>H0UZcV0080UZcV1@00000309J^
j0030000002E[^P0UJkX00@0UJkX00<0000009B_j02D[nP0102D[nP010000000U:oY09B_j@2D[nT6
000000<0U;7[00<0000009Baj`2D/N/0102D/N/00`000000Tk7/09>ak00309>ak0030000002C/^`0
Tk;/00<0Tk;/100000000`2C/^d0000000000004000000<0TkC]00<0000009>dkP2C]>h0102C]>h0
0`000000T[G^09:ekP0409:ekP030000002B]^l0T[K_0080T[K_1P00000309>gl0030000002C]o00
TkO`00@0TkO`0P00000409>hl0H000000`2C^O400`000000Tk[a09>jl@0409>jl@030000002C^_80
Tk[b00@0Tk[b00<0000009>klP2C^o800P2C^o87000000<0U;_b00<0000009BllP2D_?801@2D_?80
0`000000U;cc09Bll`0209Bll`H00000102E_O<00`000000UKgc09Fml`0509Fml`030000002E__<0
UKkc0080UKkc1P00000409Jnl`030000002F_o@0U[od00D0U[od00<0000009Jom02F_o@00P2F_o@4
000000H0Ukod00<0000009O0m02G`?@01@2G`?@5000000@0Ul3d00<0000009O1m02G`O@01@2G`O@0
0`000000Ul7d09O1m00209O1m0D000001P2H`O@00`000000V<;d0000000409S2m0030000002H`_@0
V<;d00@000000P2I`_@00`000000VL;d09W2m00509W2m0030000003_j/L0kn[701/0kn[700<00000
0>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_j/L0:@3_j/L4000000<0UZkW00<0000009J^
j02F[^P00`2F[^P00`000000UJkX09F^j00409F^j0030000002D[nP0U:oX0080U:oX1@00000309F`
jP030000002D/N/0U;7[00@0U;7[00<0000009Baj`2D/N/00`2D/N/00`000000Tk7/09>ak00309>a
k0040000002C/^`0Tk;/09>bk0L000000`2C/nd00`000000TkC]09>dk@0409>dk@030000002C]>h0
TkC^00@0TkC^00<0000009:ekP2B]Nh00P2B]Nh6000000<0TkK_00<0000009>gl02C]o00102C]o02
000000@0TkO`1P00000309>hl0030000002C^O40TkWa00@0TkWa00<0000009>jl@2C^_40102C^_40
0`000000Tk[b09>jlP0209>jlPH00000102D^o800`000000U;_b09BklP0409BklP030000002D_?80
U;cb0080U;cb1`00000309Fll`030000002E_O<0UKgc00D0UKgc00<0000009Fml`2E_O<00P2E_O<7
000000<0U[kc00<0000009Jnl`2F__<01@2F__<00`000000U[od09Jom00209Jom0L000000`2F_o<0
0`000000Ukod09Nom00509Nom0030000002G`?@0Ul3d00@000000P2G`?@00`000000Ul3d09O0m004
09O0m0030000002G`O@0Ul7d00D0Ul7d1@00000409S1m0030000002H`O@0V<7d00@0V<7d00D00000
09S2m02H`_@0000009S2m005000000H0VL;d00<0000009W2m02I`_@01@2I`_@2000001d0kn[700<0
00000>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000UZkW09J^i`04
09J^i`030000002F[^P0UZkX00<0UZkX00<0000009F^j02E[^P00P2E[^P6000000<0UK3Y00<00000
09F`jP2E/>X00`2E/>X00`000000U;7[09Baj`0309Baj`030000002D/N/0U;7[00@0U;7[00@00000
09>ak02C/N`0Tk7/1P00000309Bck@030000002C/nd0Tk?]00@0Tk?]00<0000009>dk@2C]>d0102C
]>d00`000000TkC^09>dkP0209>dkPH000000`2C]^l00`000000TkK_09>fk`0409>fk`030000002C
]o00TkO`00@0TkO`1@00000309Bhl0030000002C^?00TkS`00@0TkS`00<0000009>il@2C^O40102C
^O400`000000Tk[a09>jl@0209>jl@H000000`2D^_400`000000U;_b09BklP0509BklP030000002D
^o80U;_b0080U;_b1P00000409FllP030000002E_?<0UKcc00@0UKcc00<0000009Fml`2E_O<0102E
_O<5000000@0U[gc00<0000009Jnl`2F__<0102F__<2000000@0U[kc1P00000409Jol`030000002F
_o<0U[oc00@0U[oc0P00000409Nom0@000001P2G`?@00`000000Ul3d09O0m00509O0m0030000002G
`O@0Ul7d00@000000P2H`O@00`000000V<7d09S1m00509S1m0030000002H`O@0V<7d0080V<7d1P00
000409W1m0030000002I`_@0VL;d00D0VL;d00<0000009W2m02I`_@01000000209W2m0030000003_
j/L0kn[701X0kn[700<000000>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0:`3_j/L0
0`000000UZkW09J^i`0409J^i`040000002F[^P0UZkX09J^j0H000000`2F/>T00`000000UK3Y09F`
j@0409F`j@030000002E/>X0UK3Z0080UK3Z00<0000009Baj`2D/N/0102D/N/00`000000U;7[09Ba
j`0209Baj`L0000000<0U;?/0000002D/nd01@2D/nd00`000000Tk?]09>ck@0409>ck@030000002C
]>d0TkC]0080TkC]1P00000309BekP030000002C]^l0TkK_00@0TkK_00<0000009>fk`2C]^l0102C
]^l00`000000TkO`09>gl00300000080U;O`00<0000009Bhl02D^?000`2D^?000`000000TkS`09>h
l00509>hl0030000002C^O40TkWa0080TkWa1P00000309Bjl@030000002D^_40U;[a00@0U;[a00<0
000009BklP2D^o80102D^o85000000<0UKcb00<0000009FllP2E_?80102E_?800`000000UKcc09Fl
l`0509Fll`030000002E_O<0UKgc00<000000P2F_O<00`000000U[gc09Jml`0409Jml`030000002F
__<0U[kc00D0U[kc1@00000309Jnl`030000002F_o<0U[oc00D0U[oc00<0000009Jol`2F_o<00P2F
_o<7000000<0Ukoc00<0000009O0m02G`?@01@2G`?@00`000000Ul3d09O0m00209O0m0D000001P2H
`O@00`000000V<7d09S1m00509S1m0D000000`2I`O@00`000000VL7d0000000509W1m0030000002I
`_@0VL;d0080VL;d1@00000609W2m0030000003_j/L0kn[701T0kn[700<000000>oZa`000000503_
j/L001P0kn[70P00000]0>oZa`030000002F[^L0UZkW0080UZkW1@00000309J`j@030000002F/>T0
U[3Y00@0U[3Y00<0000009F`j@2E/>T00`2E/>T00`000000UK3Z09F`jP0309F`jP030000002D/N/0
U;7[0080U;7[1P000000102D/^`0000000000000000509Bck0030000002D/nd0U;?]00@0U;?]00<0
000009>ck@2C/nd00P2C/nd6000000<0U;G^00<0000009BekP2D]Nh0102D]Nh00`000000TkK_09>f
k`0409>fk`030000002C]^l0TkK_0080TkK_1000000509Bgl0030000002D^?00U;S`00@0U;S`00<0
000009>hl02C^?000P2C^?07000000<0U;Wa00<0000009Bjl@2D^_40102D^_400`000000U;[a09Bj
l@0409Bjl@030000002D^o80U;_b00<000000P2E^o800`000000UKcb09FllP0409FllP030000002E
_?80UKcb00@0UKcb00<0000009Fll`2E_?<00P2E_?<5000000D0U[gc00<0000009Jml`2F_O<01@2F
_O<00`000000U[kc09Jnl`0400000080U[kc00<0000009Jnl`2F__<00`2F__<00`000000U[oc09Jo
l`0509Jol`D00000102G_o<00`000000Ukoc09Nol`0409Nol`030000002G`?@0Ul3d0080Ul3d1`00
000409S0l`030000002H`O@0V<7d00D0V<7d00<0000009S1m02H`O@0100000000`2H`O<0000009W1
m00509W1m0040000002I`O@0VL7d000000@0VL7d1@00000409W1m0030000002I`_@0VL;d00D0VL;d
00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[70>oZ
a`0^0>oZa`@000000`2G[nP00`000000U[3Y09J`j@0309J`j@030000002F/>T0U[3Y00<0U[3Y00<0
000009F`j@2E/>T0102E/>T010000000UK3Z09F`jP2E/>X6000000<0UK;[00@0000009Bbk0000000
00000`2D/^`00`000000U;?/09Bck00309Bck0030000002D/nd0U;?]0080U;?]1P00000309Bdk@03
0000002D]Nh0U;G^00@0U;G^00<0000009BekP2D]Nh0102D]Nh00`000000TkK_09>fk`0209>fk`H0
00000`2D]nl00`000000U;O`09Bgl00409Bgl0030000002D^?00U;S`0080U;S`1P00000409Bil003
0000002D^O40U;Wa00<0U;Wa00<0000009Bjl@2D^_401@2D^_400`000000U;[a09Bjl@0209Bjl@@0
00001P2E^o800`000000UKcb09FllP0409FllP030000002E_?80UKcb0080UKcb1P00000409JmlP03
0000002F_O<0U[gc00@0U[gc00<0000009Jml`2F_O<00P2F_O<5000000H0U[kc00<0000009Jnl`2F
__<0102F__<00`000000U[oc09Jol`0400000080Ukoc00<0000009Nol`2G_o<0102G_o<00`000000
Ukoc09Nol`0409Nol`D00000102H`?<00`000000V<3c09S0l`0509S0l`030000002H`O@0V<7d0080
V<7d1@00000609S1l`030000002I`O@0VL7d00@0VL7d00<0000009W1m02I`O@01000000209W1l`03
0000002I`O@0VL7d00D0VL7d00<0000009W2m02I`_@00P2I`_@4000001`0kn[700<000000>oZa`3_
j/L04@3_j/L001L0kn[700<000000>oZa`3_j/L0;`3_j/L00`000000UjoX09N_j00409N_j0030000
002F/>T0U[3Y0080U[3Y00<0000009J`j@2F/>T0102F/>T00`000000UK3Y09F`j@0209F`j@D00000
0`2E/^/00`000000UK;[09Fbj`0209Fbj`<000001P2D/^`010000000U;?/09Bck02D/n`6000000<0
U;C]00<0000009Bdk@2D]>d0102D]>d00`000000U;G^09BekP0409BekP030000002D]Nh0U;G^0080
U;G^1P00000309Bgk`030000002D]nl0U;O_00@0U;O_00<0000009Bgl02D]o000P2D]o06000000<0
U;S`00<0000009Bil02D^O00102D^O000`000000U;Wa09Bil@0409Bil@030000002D^_40U;[a0080
U;[a1`00000309Fkl@030000002E^o80UK_b00D0UK_b00<0000009FllP2E_?800P2E_?86000000<0
U[cb00<0000009JmlP2F_O801@2F_O800`000000U[gc09Jml`0209Jml`H00000102F_O<00`000000
U[kc09Jnl`0509Jnl`030000002F__<0U[kc0080U[kc1000000609Nol`030000002G_o<0Ukoc00D0
Ukoc00<0000009Nol`2G_o<00`00000209Rol`030000002H`?<0V<3c00@0V<3c00<0000009S0l`2H
`?<01@2H`?<5000000@0V<3c00<0000009S1l`2H`O<0102H`O<00`000000VL7d09W1m00209W1m0H0
00001@2I`O<00`000000VL7d09W1m00509W1m0D00000102J`_<00`000000kn[70>oZa`0J0>oZa`03
0000003_j/L0kn[70100kn[7000G0>oZa`030000003_j/L0kn[70300kn[700<0000009N_j02G[nP0
0`2G[nP00`000000U[3Y09J`j@0309J`j@030000002F/>T0U[3Y0080U[3Y1P00000309JajP030000
002E/^/0UK;[00<0UK;[1000000309Fbj`030000002D/^`0U;;/0080U;;/1@00000309Fdk0030000
002D]>d0U;C]00@0U;C]00<0000009Bdk@2D]>d0102D]>d00`000000U;G^09BekP0209BekPH00000
0`2D]^h00`000000U;O_09Bgk`0409Bgk`030000002D]nl0U;O_0080U;O_1P00000309Fhl0030000
002D^?00U;S`00@0U;S`00<0000009Bil02D^O00102D^O000`000000U;Wa09Bil@0209Bil@H00000
102E^_400`000000UK_a09Fkl@0409Fkl@030000002E^o80UK_b0080UK_b1`00000309JllP030000
002F_?80U[cb00@0U[cb0P00000409JmlPH000000`2F_O800`000000U[gc09Jml`0509Jml`030000
002F__<0U[kc0080U[kc1`00000309Nnl`030000002G_o<0Ukoc00D0Ukoc00<0000009Nol`2G_o<0
0P2G_o<5000000D0V;oc00<0000009S0l`2H`?<01@2H`?<00`000000V<3c09S0l`0400000080V<3c
00<0000009S0l`2H`?<01@2H`?<00`000000V<7c09S1l`0209S1l`H00000102I`O<00`000000VL7c
0000000509W1l`030000002I`O@0VL7d00@000000P2J`O<00`000000V/;c09[2l`0509[2l`030000
003_j/L0kn[701X0kn[700<000000>oZa`3_j/L03`3_j/L001L0kn[70P00000a0>oZa`030000002G
[nP0UjoX00@0UjoX00@0000009J`j@2F/>T0U[3Y1P00000309JajP030000002F/NX0U[7Z00<0U[7Z
00@0000009Fbj`2E/^/0UK;[1000000409Fbj`H000000`2E/n`00`000000UKC/09Fdk00309Fdk003
0000002D]>d0U;C]00@0U;C]00<0000009Bdk@2D]>d00P2D]>d6000000<0UKK^00<0000009BfkP2D
]^h00`2D]^h00`000000U;O_09Bgk`0409Bgk`D000000`2E^>l00`000000UKS`09Fhl00409Fhl003
0000002D^?00U;S`00@0U;S`00<0000009Bil02D^O000P2D^O06000000<0UK[a00<0000009Fjl@2E
^_401@2E^_400`000000UK_a09Fkl@0209Fkl@H00000102F^o400`000000U[cb09JllP0309JllP03
0000002F_?80U[cb00D0U[cb1@00000309JmlP030000002F_O80U[gb00@0U[gb00<0000009Jml`2F
_O<0102F_O<5000000@0Ukkb00<0000009Nnl`2G__<0102G__<00`000000Ukoc09Nol`0209Nol`L0
0000102H_o<00`000000V;oc09Rol`0409Rol`030000002H`?<0V<3c0080V<3c1@00000609S0l`03
0000002H`?<0V<3c00D0V<3c1@00000309W1l`030000002I`O<0VL7c00D0VL7c00<0000009W1l`00
00000P2I`O<5000000H0V/7c00<0000009[2l`2J`_<01@2J`_<2000001/0kn[700<000000>oZa`3_
j/L03`3_j/L001L0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000UjoX09N_j00209N_j0D00000
0`2G/NT00`000000U[7Z09JajP0409JajP030000002F/NX0U[7Z00<0U[7Z0`00000209Fbj`H00000
0`2F/n`00`000000UK?/09Fck00309Fck0030000002E]>`0UKC/00@0UKC/00<0000009Bdk@2D]>d0
0P2D]>d6000000<0UKG^00<0000009FfkP2E]^h00`2E]^h00`000000U;K^09BfkP0409BfkP030000
002D]nl0U;O_00<000000P2E]nl00`000000UKS_09Fhk`0409Fhk`030000002E^?00UKS`00@0UKS`
00<0000009Bhl02D^?000P2D^?06000000<0UKW`00<0000009Fjl@2E^_40102E^_400`000000UK[a
09Fjl@0409Fjl@D000000`2F^o400`000000U[_a09Jkl@0409Jkl@030000002F_?80U[cb00@0U[cb
00<0000009JllP2F_?801000000209JllP030000002F_O80U[gb00<0U[gb00<0000009JmlP2F_O80
1@2F_O800`000000U[gc09Jml`0300000080Ukgb00<0000009NnlP2G__80102G__800`000000Ukkc
09Nnl`0409Nnl`D00000102H_o<00`000000V;oc09Rol`0509Rol`030000002H_o<0V;oc0080V;oc
1P00000409S0l`030000002H`?<0V<3c00D0V<3c00<0000009S0l`2H`?<0100000000`2I`?<00000
09W1l`0609W1l`030000002I`O<0VL7c0080VL7c1`00000409W1l`030000002J`O<0V/7c00D0V/7c
00<0000009[2l`2J`_<0100000000`2J`O<000000>oZa`0K0>oZa`030000003_j/L0kn[700h0kn[7
000G0>oZa`030000003_j/L0kn[70380kn[71000000309Naj@030000002G/NT0Uk7Y00<0Uk7Y00<0
000009JajP2F/NX0102F/NX00`000000U[7Z00000007000000<0U[?[00<0000009Jck02F/n`0102F
/n`00`000000UK?/09Fck00309Fck0030000002E]>`0UKC/0080UKC/1P00000309Fek@030000002E
]Nh0UKG^00<0UKG^00<0000009FfkP2E]^h0102E]^h00`000000U;K^09BfkP0209BfkP@000001P2E
]nl00`000000UKS_09Fhk`0409Fhk`030000002E^?00UKS`0080UKS`1P00000309Fil0030000002E
^O00UKW`00@0UKW`00<0000009Fjl@2E^_40102E^_400`000000UK[a09Fjl@0300000080U[[a00<0
000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0409Jkl@030000002F_?80U[cb0080U[cb1000
000609JllP030000002F_O80U[gb00@0U[gb00<0000009JmlP2F_O800P2F_O85000000D0Ukgb00<0
000009NnlP2G__801@2G__800`000000Ukkc09Nnl`0300000080Ukkb00<0000009Rol`2H_o<0102H
_o<00`000000V;oc09Rol`0509Rol`D000000`2H_o<00`000000V<3c09S0l`0509S0l`030000002H
`?<0V<3c0080V<3c1@00000609W0l`030000002I`O<0VL7c00@0VL7c1@00000409W1l`8000001P2I
`O<00`000000V/7c09[1l`0209[1l`D000001P2J`O<00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0000000l0kn[7000F0>oZa`030000003_j/L0kn[703@0kn[700<0000009Naj@2G/NT0102G/NT0
0`000000Uk7Y09Naj@0309Naj@030000002F/NX0U[7Z0080U[7Z1@00000309Jbj`030000002F/n/0
U[?[00@0U[?[00<0000009Jck02F/n`0102F/n`010000000UK?/09Fck02E/n`6000000<0U[C]00<0
000009Fek@2E]Nd0102E]Nd00`000000UKG^09FekP0309FekP030000002E]^h0UKK^0080UKK^1P00
000309FgkP030000002E]nl0UKO_00D0UKO_00<0000009Fhk`2E^>l00P2E^>l6000000<0UKS`00<0
000009Fil02E^O00102E^O000`000000UKW`09Fil00409Fil0030000002E^_40UK[a0080UK[a1000
000509Jjl@030000002F^o40U[_a00D0U[_a00<0000009Jkl@2F^o400P2F^o46000000<0U[ca00<0
000009JllP2F_?801@2F_?800`000000U[gb09JmlP0209JmlPH00000102G_O800`000000Ukgb09Nm
lP0409NmlP030000002G__80Ukkb0080Ukkb1@00000609NnlP030000002H_o<0V;oc00@0V;oc00<0
000009Rol`2H_o<01000000209Rol`030000002H_o<0V;oc00@0V;oc00<0000009S0l`2H`?<00P2H
`?<7000000@0VL3c00<0000009W0l`2I`?<0102I`?<00`000000VL7c09W1l`0400000080VL3c00<0
000009W1l`2I`O<0102I`O<00`000000VL7c0000000509W1l`D00000102J`O<00`000000V/7c09[1
l`0409[1l`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L03@3_j/L001H0kn[700@00000
0>oZa`0000000000=03_j/L00`000000Uk7Y09Naj@0409Naj@040000002G/NT0Uk7Y09Naj@H00000
0`2G/^X00`000000U[;[09Jbj`0309Jbj`030000002F/n/0U[?[00@0U[?[00<0000009Jck02F/n`0
0P2F/n`5000000<0U[C/00<0000009Jdk@2F]>d0102F]>d00`000000UKG]09Fek@0409Fek@040000
002E]Nh0UKG^09FekPH000000`2E]^h00`000000UKO^09FgkP0409FgkP800000102E]nl6000000<0
U[S_00<0000009Fhl02E^?000`2E^?000`000000UKW`09Fil00509Fil0030000002E^O00UKW`0080
UKW`1P00000309Jjl@030000002F^_40U[[a00@0U[[a00<0000009Jkl@2F^o400P2F^o47000000<0
U[_a00<0000009Jll@2F_?40102F_?42000000@0U[cb1P00000309NmlP030000002G_O80Ukgb00D0
Ukgb00<0000009NmlP2G_O800P2G_O86000000@0Ukkb00<0000009NnlP2G__801@2G__800`000000
V;oc09Rol`0209Rol`@000001P2H_o<00`000000V;oc09Rol`0409Rol`D00000102I_o<00`000000
VL3c09W0l`0509W0l`030000002I`?<0VL3c0080VL3c1000000609W0l`030000002I`O<0VL7c00D0
VL7c00<0000009W1l`000000100000000`2J`O<0000009[1l`0609[1l`030000002J`O<0V/7c0080
V/7c1000000L0>oZa`030000003_j/L0kn[700`0kn[7000F0>oZa`800000=`3_j/L00`000000Uk7Y
09Naj@0209Naj@T000001P2G/^X00`000000U[;[09Jbj`0309Jbj`030000002F/n/0U[?[0080U[?[
1P00000309Jdk0030000002F]>`0U[C/00<0U[C/00<0000009Jdk@2F]>d0102F]>d00`000000UKG]
09Fek@0209Fek@D000000`2F]^h00`000000UKK^09FfkP0409FfkP800000102E]nh6000000<0U[S_
00<0000009Jhk`2F^>l00`2F^>l00`000000UKS`09Fhl00409Fhl0030000002E^O00UKW`0080UKW`
1`00000309Jjl0030000002F^_40U[[a00@0U[[a00<0000009Jjl@2F^_400P2F^_46000000@0U[_a
00<0000009Jkl@2F^o40102F^o400`000000U[ca09Jll@0209Jll@L000000`2G_?800`000000Ukgb
09NmlP0409NmlP800000102G_O86000000<0Ukkb00<0000009NnlP2G__801@2G__800`000000Ukkb
09NnlP0209NnlPL000000`2H_o800`000000V;oc09Rol`0509Rol`030000002H_o<0V;oc00<00000
0P2I_o<00`000000VKoc09Vol`0409Vol`030000002I`?<0VL3c00D0VL3c1@00000309W0l`030000
002I`?<0VL3c00D0VL3c00<0000009W1l`2I`O<00P2I`O<6000000D0V/7c00<0000009[1l`2J`O<0
102J`O<5000000@0V/7c00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_
j/L00`000000kn[70>oZa`0g0>oZa`@000000`2G/^X2000000@0Uk;Z00<0000009NbjP2G/^X0102G
/^X010000000U[;[09Jbj`2F/^/6000000<0U[?/00<0000009Jdk02F]>`00`2F]>`00`000000U[C/
09Jdk00409Jdk0030000002F]>d0U[C]0080U[C]1P00000309Jfk@030000002F]^h0U[K^00<0U[K^
0P00000409FfkPH000000`2F]nl00`000000U[S_09Jhk`0409Jhk`030000002F^>l0U[S_00<0U[S_
00<0000009Fhl02E^?000P2E^?06000000@0U[W`00<0000009Jjl02F^_00102F^_000`000000U[[a
09Jjl@0209Jjl@H000000`2F^o400`000000U[_a09Jkl@0409Jkl@030000002F^o40U[_a00@0U[_a
1@00000409Nll@030000002G_?80Ukcb00<0Ukcb00<0000009NmlP2G_O801@2G_O85000000<0Ukgb
00<0000009NnlP2G__80102G__82000000@0Ukkb1P00000409RnlP030000002H_o80V;ob00@0V;ob
00<0000009Rol`2H_o<00P2H_o<5000000D0VKoc00<0000009Vol`2I_o<01@2I_o<00`000000VL3c
09W0l`0400000080VL3c00<0000009W0l`2I`?<0102I`?<00`000000VL3c09W0l`0209W0l`L00000
102J`O<2000000D0V/7c00<0000009[1l`2J`O<01000000209[1l`030000002J`O<0V/7c00D0V/7c
00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0;0>oZa`002P3_j/L010000000kn[70>oZ
a`3_j/L3000000D0kn[700<000000>oZa`3_j/L0>03_j/L00`000000Uk;Z09NbjP030000000309Nb
jP000000Uk;Z00@0Uk;Z00<0000009NbjP2G/^X00P2G/^X5000000<0Uk?[00<0000009Jck02F/n`0
102F/n`00`000000U[C/09Jdk00309Jdk0030000002F]>`0U[C/0080U[C/1P00000309Jek@030000
002F]^d0U[K]00<0U[K]00<0000009JfkP2F]^h0102F]^h5000000<0U[O^00<0000009Jgk`2F]nl0
102F]nl00`000000U[S_09Jhk`0409Jhk`040000002F^>l0U[S_09Jhk`H000000`2F^O000`000000
U[W`09Jil00509Jil0030000002F^_00U[[`0080U[[`1P00000309Jjl0030000002F^o40U[_a00@0
U[_a00<0000009Jkl@2F^o40102F^o400`000000U[_a09Jkl@0300000080Ukca00<0000009Nll@2G
_?40102G_?400`000000Ukcb09NllP0409NllP030000002G_O80Ukgb00@000000P2G_O800`000000
Ukgb09NmlP0309NmlP030000002G__80Ukkb00D0Ukkb1@00000309RnlP030000002H__80V;kb00D0
V;kb00<0000009RolP2H_o800P2H_o86000000@0V;ob00<0000009Vol`2I_o<0102I_o<00`000000
VKoc09Vol`0209Vol`D000001P2I`?<00`000000VL3c09W0l`0409W0l`D00000102J`?<00`000000
V/7c09[1l`0509[1l`8000000`2J`O<4000000H0V/7c00<0000009[1l`2J`O<01@2J`O<2000001X0
kn[70P00000<0>oZa`002P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L0>03_j/L3000000D0Uk;Z00@0000009NbjP2G/^X0Uk;Z1P00000309Ncj`03
0000002G/n/0Uk?[00<0Uk?[00<0000009Jck02F/n`0102F/n`010000000U[C/09Jdk02F]>`60000
00<0U[G]00<0000009Jek@2F]Nd0102F]Nd00`000000U[K]09Jfk@0309Jfk@030000002F]^h0U[K^
00<000000P2F]nh00`000000U[O^09JgkP0409JgkP030000002F]nl0U[O_00@0U[O_00<0000009Jh
k`2F^>l00P2F^>l5000000<0U[W_00<0000009Jil02F^O00102F^O000`000000U[W`09Jil00409Ji
l0D000000`2F^_000`000000U[[`09Jjl00409Jjl0030000002F^o40U[_a00@0U[_a00<0000009Jk
l@2F^o400P2F^o44000000H0Ukca00<0000009Nll@2G_?40102G_?400`000000Ukcb09NllP0209Nl
lP@000001P2G_O800`000000Ukgb09NmlP0409NmlP030000002G__80Ukkb00@000000P2H__800`00
0000V;kb09RnlP0309RnlP030000002H__80V;kb00D0V;kb1@00000309RolP030000002H_o80V;ob
00D0V;ob00<0000009Vol`2I_o<00P2I_o<6000000@0VKob00<0000009W0l`2I`?<01@2I`?<00`00
0000VL3c09W0l`0300000080V/3b00<0000009[0l`2J`?<01@2J`?<00`000000V/7c09[1l`0209[1
l`L000000`2J`O<00`000000V/7c09[1l`0509[1l`030000002J`O<0V/7c00@000000P2K`O<00`00
0000kn[70>oZa`0C0>oZa`@0000000<0kn[70000003_j/L02`3_j/L000/0kn[700<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`020>oZa`<00000=P3_j/L300000080kn[700<0000009NbjP2G
/^X00P2G/^X5000000<0Uk?[00<0000009Ncj`2G/n/0102G/n/00`000000Uk?[09Ncj`0309Ncj`03
0000002F/n`0U[?/0080U[?/1@00000309Nek0030000002F]Nd0U[G]00@0U[G]00<0000009Jek@2F
]Nd0102F]Nd010000000U[K]09Jfk@2F]^d4000000H0U[O^00<0000009JgkP2F]nh0102F]nh00`00
0000U[O_09Jgk`0209Jgk`H000000`2F^>l00`000000U[W_09Jik`0309Jik`030000002F^O00U[W`
00@0U[W`00<0000009Jil02F^O000`00000209Jjl0030000002F^_00U[[`00@0U[[`00<0000009Jj
l02F^_00102F^_000`000000U[_a09Jkl@0209Jkl@H000000`2G^o400`000000Ukca09Nll@0509Nl
l@030000002G_?40Ukca0080Ukca1P00000309Nll@030000002G_O80Ukgb00D0Ukgb00<0000009Nm
lP2G_O800P2G_O84000000H0V;kb00<0000009RnlP2H__80102H__800`000000V;kb09RnlP040000
0080V;kb00<0000009RolP2H_o800`2H_o800`000000V;ob09RolP0509RolPD000000`2I_o800`00
0000VKob09VolP0509VolP030000002I`?<0VL3c0080VL3c1@00000509[0lP030000002J`?<0V/3c
00D0V/3c1@00000409[0l`030000002J`O<0V/7c00@0V/7c00<0000009[1l`2J`O<00P2J`O<50000
00H0Vl7c00<000000>oZa`3_j/L0403_j/L3000000D0kn[700<000000>oZa`3_j/L02P3_j/L000/0
kn[700<000000>oZa`3_j/L00P0000050>oZa`030000003_j/L0kn[703<0kn[70`0000060>oZa`@0
00000`2H/nX00`000000Uk?[09Ncj`0309Ncj`030000002G/n/0Uk?[00@0Uk?[00@0000009Ncj`2G
/n/0Uk?[1P00000309Ndk0030000002G]N`0UkG/00<0UkG/00<0000009Jek@2F]Nd0102F]Nd00`00
0000U[G]09Jek@0209Jek@D000000`2F]^h00`000000U[O^09JgkP0509JgkP030000002F]nh0U[O^
0080U[O^1P00000309Jhk`030000002F^>l0U[S_00<0U[S_00<0000009Jik`2F^Nl0102F^Nl00`00
0000U[W`09Jil00209Jil0@000001P2F^_000`000000U[[`09Jjl00409Jjl0030000002F^_00U[[`
0080U[[`1P00000309Nkl@030000002G^o40Uk_a00@0Uk_a00<0000009Nll@2G_?400P2G_?470000
00<0Ukca00<0000009Nll@2G_?40102G_?400`000000Ukgb09NmlP0209NmlPL000000`2H_O800`00
0000V;kb09RnlP0509RnlP030000002H__80V;kb0080V;kb1000000609RnlP030000002H_o80V;ob
00@0V;ob00<0000009RolP2H_o801000000209VolP030000002I_o80VKob00@0VKob00<0000009Vo
lP2I_o800P2I_o87000000@0VL3b00<0000009[0lP2J`?80102J`?800`000000V/3c09[0l`040000
0080V/3b00<0000009[0l`2J`?<0102J`?<2000000<0V/7c1`00000409_1l`030000002K`O<0Vl7c
00D0Vl7c00<000000>oZa`3_j/L0303_j/L3000000P0kn[700<000000>oZa`3_j/L02P3_j/L000T0
kn[70`0000020>oZa`<00000103_j/L00`000000kn[70>oZa`0`0>oZa`<000002P3_j/L00`000000
V;?Z09RcjP0309RcjP030000002G/n/0Uk?[00@0Uk?[00<0000009Ncj`2G/n/00P2G/n/5000000<0
UkC/00<0000009Ndk02G]>`00`2G]>`00`000000UkG/09Nek00409Nek0030000002F]Nd0U[G]0080
U[G]1P00000309Nfk@030000002F]^h0U[K^00<0U[K^0P00000409JgkPH000000`2G]nh00`000000
U[S_09Jhk`0309Jhk`030000002F^>l0U[S_00@0U[S_00<0000009Jik`2F^Nl00P2F^Nl6000000<0
UkW`00<0000009Jjl02F^_001@2F^_000`000000U[[`09Jjl00209Jjl0H000000`2G^o000`000000
Uk_a09Nkl@0409Nkl@030000002G^o40Uk_a0080Uk_a1P00000409Nll@030000002G_?40Ukca00@0
Ukca00<0000009Nll@2G_?400P2G_?46000000@0V;ga00<0000009RmlP2H_O80102H_O800`000000
V;kb09RnlP0209RnlPL000000`2H__800`000000V;kb09RnlP0509RnlP030000002H_o80V;ob0080
V;ob1000000609VolP030000002I_o80VKob00@0VKob1@00000409VolP030000002I`?80VL3b00@0
VL3b00<0000009[0lP2J`?800P2J`?85000000H0V/3b00<0000009[0l`2J`?<0102J`?<5000000@0
V/7b00<0000009_1l`2K`O<01@2K`O<00`000000Vl7c09_1l`0209_1l`@000002@3_j/L4000000`0
kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L3000000h0kn[7
00<0000009RcjP2H/nX00`2H/nX00`000000Uk?[09Ncj`0209Ncj`H000000`2G]>/00`000000UkC/
09Ndk00309Ndk0030000002G]>`0UkC/00<0UkC/00<0000009Nek02G]N`00P2G]N`6000000<0UkK]
00<0000009Nfk@2G]^d0102G]^d00`000000U[K^09JfkP0209JfkPH000000`2G]nh00`000000UkO^
09NgkP0309NgkP030000002F^>l0U[S_00@0U[S_00<0000009Jhk`2F^>l00P2F^>l6000000<0UkW_
00<0000009Nil02G^O00102G^O02000000@0U[[`1P00000309Njl0030000002G^o00Uk_`00@0Uk_`
00<0000009Nkl@2G^o400P2G^o46000000<0Uk_a00<0000009Nll@2G_?401@2G_?400`000000Ukca
09Nll@0209Nll@H000000`2H_O400`000000V;ga09Rml@0509Rml@030000002H_O80V;gb0080V;gb
1P00000409RnlP030000002H__80V;kb00@0V;kb00<0000009RnlP2H__800P2H__87000000<0VKkb
00<0000009VolP2I_o801@2I_o800`000000VKob09VolP0300000080VKob00<0000009VolP2I_o80
1@2I_o800`000000VL3b09W0lP0209W0lPH00000102J`?800`000000V/3b09[0lP0509[0lP030000
002J`?<0V/3c00<000000P2J`?82000000H0V/7b00<0000009_1l`2K`O<00P2K`O<7000000@0Vl7b
00<000000>oZa`3_j/L00`3_j/L300000100kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[70P00
000[0>oZa`<000004P3_j/L010000000V;?Z09RcjP2H/nX6000000<0V;C[00<0000009Ndj`2G]>/0
0`2G]>/00`000000UkC/09Ndk00409Ndk0040000002G]>`0UkC/09Ndk0H000000`2G]Nd00`000000
UkK]09Nfk@0409Nfk@8000000`2G]^d6000000<0UkO^00<0000009NgkP2G]nh00`2G]nh00`000000
UkO^09NgkP0409NgkP030000002F^>l0U[S_0080U[S_1P00000309Nik`030000002G^Nl0UkW_00@0
UkW_0P00000409Nil0H000000`2G^_000`000000Uk[`09Njl00309Njl0030000002G^o00Uk_`00@0
Uk_`1@00000309Nkl0030000002G^o40Uk_a00@0Uk_a00<0000009Nll@2G_?40102G_?45000000<0
V;ca00<0000009Rml@2H_O40102H_O400`000000V;ga09Rml@0409Rml@D000000`2H_O400`000000
V;kb09RnlP0509RnlP030000002H__80V;kb0080V;kb1P00000409VnlP030000002I__80VKkb00@0
VKkb00<0000009VolP2I_o800P2I_o85000000D0VKob00<0000009VolP2I_o801@2I_o85000000<0
V[ob00<0000009[0lP2J`?801@2J`?800`000000V/3b09[0lP0209[0lPD000001@2J`?82000000H0
V/7b1@00000409_1lP030000002K`O80Vl7b00@0Vl7b00<000000>oZa`3_j/L00`00000C0>oZa`03
0000003_j/L0kn[700T0kn[7000E0>oZa`030000003_j/L0kn[702L0kn[70`00000F0>oZa`<00000
0`2H/n/00`000000V;C[09Rdj`0409Rdj`030000002G]>/0UkC[00<0UkC[00<0000009Ndk02G]>`0
0P2G]>`5000000<0UkG/00<0000009Nek@2G]Nd0102G]Nd00`000000UkK]09Nfk@0409Nfk@@00000
0`2G]nd00`000000UkO^09NgkP0409NgkP030000002G]nh0UkO^00<0UkO^00<0000009NgkP2G]nh0
0P2G]nh6000000<0UkS_00<0000009Nik`2G^Nl0102G^Nl2000000@0UkW_1P00000309Njl0030000
002G^_00Uk[`00<0Uk[`00<0000009Njl02G^_00102G^_000`000000Uk_`09Nkl00300000080Uk_`
00<0000009Nkl02G^o00102G^o000`000000Uk_a09Nkl@0409Nkl@030000002G_?40Ukca00<00000
0P2H_?400`000000V;ca09Rll@0309Rll@030000002H_O40V;ga00D0V;ga00<0000009Rml@2H_O40
0`00000209Rml@030000002H_O40V;ga00@0V;ga00<0000009RnlP2H__80102H__85000000<0VKkb
00<0000009VnlP2I__801@2I__800`000000VKkb09VnlP0209VnlPH00000102I_o800`000000VKob
09VolP0409VolP030000002I_o80VKob00@000000P2J_o800`000000V[ob09ZolP0309ZolP030000
002J`?80V/3b00D0V/3b1@00000409[0lP030000002J`?80V/3b00@0V/3b0P0000000`2J`O800000
0000000200000080Vl7b00<0000009_1lP2K`O80102K`O800`000000Vl7b09_1lP0209_1lPD00000
5P3_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0U0>oZa`<000006P3_
j/L00`000000V;?[09Rcj`0309Rcj`030000002H]>/0V;C[00@0V;C[00@0000009Ndj`2G]>/0UkC[
1P00000309Rek0030000002G]N`0UkG/00<0UkG/00<0000009Nek@2G]Nd0102G]Nd00`000000UkK]
09Nfk@0300000080UkK]00<0000009Ngk@2G]nd00`2G]nd00`000000UkO^09NgkP0409NgkP040000
002G]nh0UkO^09NgkPH000000`2G^>h00`000000UkS_09Nhk`0409Nhk`030000002G^Nl0UkW_00@0
UkW_1@00000309Nik`030000002G^_00Uk[`00<0Uk[`00<0000009Njl02G^_00102G^_000`000000
Uk[`09Njl00209Njl0@000001P2G^o000`000000Uk_`09Nkl00409Nkl0030000002G^o40Uk_a0080
Uk_a1000000509Rll@030000002H_?40V;ca00@0V;ca00<0000009Rml@2H_O400P2H_O45000000D0
V;ga00<0000009Rml@2H_O401@2H_O400`000000V;kb09RnlP0300000080VKka00<0000009VnlP2I
__800`2I__800`000000VKkb09VnlP0509VnlPD000000`2I__800`000000VKob09VolP0509VolP03
0000002I_o80VKob0080VKob1000000609ZolP030000002J_o80V[ob00@0V[ob00<0000009[0lP2J
`?801000000209[0lP030000002J`?80V/3b00@0V/3b00<0000009[0lP2J`?800P2J`?85000000H0
Vl7b00<0000009_1lP2K`O80102K`O85000000@0Vl7b00<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0S0>oZa`8000007P3_j/L00`000000V;?[
09Rcj`0309Rcj`030000002H]>/0V;C[0080V;C[1@00000309Rdk0030000002H]N`0V;G/00@0V;G/
00<0000009Nek02G]N`00`2G]N`00`000000UkG]09Nek@0209Nek@@000001@2G]^d00`000000UkO]
09Ngk@0409Ngk@030000002G]nh0UkO^0080UkO^1@00000309NhkP030000002G^>h0UkS^00@0UkS^
00<0000009Nhk`2G^>l0102G^>l00`000000UkW_09Nik`0300000080UkW_00<0000009Nik`2G^Nl0
0`2G^Nl00`000000Uk[`09Njl00409Njl0030000002G^_00Uk[`0080Uk[`1P00000309Njl0030000
002G^o00Uk_`00D0Uk_`00<0000009Nkl02G^o000P2G^o06000000<0V;ca00<0000009Rll@2H_?40
102H_?400`000000V;ca09Rll@0209Rll@H00000102H_O400`000000V;ga09Rml@0409Rml@030000
002H_O40V;ga0080V;ga1@00000509Vnl@030000002I__80VKkb00@0VKkb00<0000009VnlP2I__80
1000000209VnlP030000002I__80VKkb00@0VKkb00<0000009VolP2I_o800P2I_o87000000<0V[ob
00<0000009ZolP2J_o801@2J_o800`000000V[ob09ZolP0209ZolP@000001P2J`?800`000000V/3b
09[0lP0409[0lPD00000102K`?82000000H0Vl7b00<0000009_1lP2K`O800`00000209_1lP030000
002K`O80Vl7b00D0Vl7b00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`090>oZa`00503_
j/L00`000000kn[70>oZa`0P0>oZa`<000008@3_j/L010000000V;?[09Rcj`2H/n/6000000<0V;C[
00<0000009Rdk02H]>`00`2H]>`00`000000V;G/09Rek00409Rek0040000002G]N`0UkG/09Nek0H0
00000`2G]^d00`000000UkK]09Nfk@0409Nfk@030000002G]nd0UkO]0080UkO]1P00000309NgkP03
0000002G^>h0UkS^00<0UkS^00<0000009NhkP2G^>h0102G^>h00`000000UkS_09Nhk`0209Nhk`@0
00001@2G^Nl00`000000UkW_09Nik`0409Nik`030000002G^_00Uk[`0080Uk[`1P00000309Njl003
0000002G^_00Uk[`00@0Uk[`00<0000009Nkl02G^o000P2G^o07000000<0V;_`00<0000009Rll@2H
_?40102H_?400`000000V;ca09Rll@0209Rll@H000000`2H_?400`000000V;ga09Rml@0509Rml@03
0000002H_O40V;ga0080V;ga1P00000409Vml@030000002I__40VKka00@0VKka00<0000009VnlP2I
__800P2I__84000000H0VKkb00<0000009VnlP2I__80102I__85000000@0V[ob00<0000009ZolP2J
_o80102J_o800`000000V[ob09ZolP0209ZolPL000000`2J_o800`000000V/3b09[0lP0509[0lP03
0000002J`?80V/3b00<000000P2K`?800`000000Vl3b09_0lP0509_0lP030000002K`O80Vl7b0080
Vl7b1@00000509_1lP030000002K`O80Vl7b00D0Vl7b0P00000D0>oZa`030000003_j/L0kn[700T0
kn[7000D0>oZa`030000003_j/L0000001d0kn[70`00000U0>oZa`<000000`2H]>/00`000000V;C[
09Rdj`0409Rdj`030000002H]>`0V;C/00<0V;C/00<0000009Rek02H]N`00P2H]N`5000000<0V;K]
00<0000009Nfk@2G]^d0102G]^d2000000<0UkK]1P00000309NgkP030000002G]nh0UkO^00<0UkO^
00<0000009NhkP2G^>h0102G^>h00`000000UkS^09NhkP0209NhkPH000000`2G^Nl00`000000UkW_
09Nik`0409Nik`030000002G^Nl0UkW_0080UkW_1P00000309Rjk`030000002G^_00Uk[`00@0Uk[`
00<0000009Njl02G^_000P2G^_06000000@0V;_`00<0000009Rkl02H^o00102H^o000`000000V;ca
09Rll@0209Rll@H000000`2H_?400`000000V;ca09Rll@0409Rll@800000102H_O46000000<0VKga
00<0000009Vml@2I_O401@2I_O400`000000VKka09Vnl@0209Vnl@H000000`2I__400`000000VKkb
09VnlP0509VnlP030000002I__80VKkb00<000000P2J__800`000000V[ob09ZolP0409ZolP030000
002J_o80V[ob00@0V[ob1@00000409ZolP030000002J_o80V[ob00@0V[ob00<0000009[0lP2J`?80
0P2J`?85000000D0Vl3b00<0000009_0lP2K`?801@2K`?85000000@0Vl3b00<0000009_1lP2K`O80
102K`O800`000000Vl7b09_1lP040000000309_1lP000000kn[701@0kn[700<000000>oZa`3_j/L0
203_j/L001@0kn[70P00000K0>oZa`<00000:@3_j/L00`000000V;C[09Rdj`0309Rdj`030000002H
]>/0V;C[00@0V;C[00@0000009Rdk02H]>`0V;C/1P00000309Rfk0030000002H]^d0V;K]00<0V;K]
0P00000409Nfk@D000000`2H]nd00`000000UkO^09NgkP0409NgkP030000002G]nh0UkO^00<0UkO^
00<0000009NhkP2G^>h00P2G^>h6000000<0UkS^00<0000009Nik`2G^Nl0102G^Nl00`000000UkW_
09Nik`0209Nik`H000000`2H^^l00`000000V;[_09Rjk`0409Rjk`030000002G^_00Uk[`0080Uk[`
1P00000309Rkl0030000002H^o00V;_`00D0V;_`00<0000009Rkl02H^o000P2H^o06000000<0V;c`
00<0000009Rll@2H_?40102H_?400`000000V;ca09Rll@0209Rll@L000000`2I_O400`000000VKga
09Vml@0409Vml@030000002I_O40VKga0080VKga1`00000309Vnl@030000002I__40VKka00@0VKka
00<0000009VnlP2I__800P2I__85000000D0V[kb00<0000009ZolP2J_o801@2J_o800`000000V[ob
09ZolP0300000080V[ob00<0000009ZolP2J_o801@2J_o800`000000V[ob09ZolP0209ZolPH00000
102K`?800`000000Vl3b09_0lP0409_0lP030000002K`?80Vl3b00@0000000<0Vl3b000000000000
1P2K`?800`000000Vl7b09_1lP0209_1lPD000001P2K`O800`000000kn[70>oZa`0B0>oZa`030000
003_j/L0kn[700P0kn[7000D0>oZa`030000003_j/L0kn[701L0kn[70`00000]0>oZa`030000002H
]>/0V;C[00<0V;C[00<0000009Rdj`2H]>/00P2H]>/5000000<0V;G/00<0000009Rfk02H]^`0102H
]^`00`000000V;K]09Rfk@0209Rfk@H000000`2H]nd00`000000V;O]09Rgk@0309Rgk@030000002G
]nh0UkO^00@0UkO^00@0000009NgkP2G]nh0UkO^1P00000309RhkP030000002G^>h0UkS^00@0UkS^
00<0000009Nik`2G^Nl00P2G^Nl6000000<0V;W_00<0000009Rjk`2H^^l0102H^^l00`000000V;[_
09Rjk`0209Rjk`H000000`2H^_000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`00@0V;_`
1@00000309Rkl0030000002H_?00V;c`00<0V;c`00<0000009Rll@2H_?40102H_?45000000@0VKca
00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@H00000102I_O400`000000VKka
09Vnl@0409Vnl@030000002I__40VKka0080VKka1P00000409Znl@030000002J__80V[kb00@0V[kb
00<0000009ZolP2J_o800P2J_o85000000D0V[ob00<0000009ZolP2J_o801@2J_o85000000<0V[ob
00<0000009_0lP2K`?80102K`?800`000000Vl3b09_0lP0209_0lPD000001P2K`?82000000D0Vl3b
1@00000409_1lP030000002K`O80Vl7b00@0Vl7b00<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0E0>oZa`<00000<@3_j/L010000000V;C[09Rd
j`2H]>/6000000<0V;G/00<0000009Rek02H]N`00`2H]N`2000000<0V;K/1P00000309Rfk@030000
002H]nd0V;O]00<0V;O]00<0000009Rgk@2H]nd0102H]nd00`000000UkO^09NgkP0209NgkPD00000
0`2H^>h00`000000V;S^09RhkP0409RhkP8000000`2G^>h6000000<0V;W_00<0000009Rik`2H^Nl0
102H^Nl00`000000V;[_09Rjk`0309Rjk`D000000`2H^^l00`000000V;[`09Rjl00409Rjl0030000
002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000`00000209Rkl0030000002H^o00V;_`00<0V;_`
00<0000009Rll02H_?00102H_?000`000000V;ca09Rll@0300000080VKca00<0000009Vll@2I_?40
102I_?400`000000VKga09Vml@0409Vml@D000000`2I_O400`000000VKga09Vml@0509Vml@030000
002I__40VKka0080VKka1P00000309Vnl@030000002J__40V[ka00D0V[ka00<0000009ZnlP2J__80
0P2J__86000000@0V[ob00<0000009ZolP2J_o80102J_o800`000000V[ob09ZolP040000000309Zo
lP000000V[ob00H0V[ob00<0000009_0lP2K`?800P2K`?86000000@0Vl3b00<0000009_0lP2K`?80
102K`?820000000309_0lP0000000000008000000P2K`?800`000000Vl7b09_1lP0409_1lP030000
002K`O80Vl7b0080Vl7b1000000C0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_
j/L0kn[70180kn[70`00000e0>oZa`<000000`2I]N/00`000000V;G/09Rek00309Rek0030000002H
]N`0V;G/00@0V;G/1000000309Rfk0030000002H]^d0V;K]00@0V;K]00<0000009Rgk@2H]nd00`2H
]nd00`000000V;O]09Rgk@0209Rgk@H000000`2H^>h00`000000V;S^09RhkP0309RhkP800000102H
^>h5000000<0V;W^00<0000009Rik`2H^Nl0102H^Nl00`000000V;W_09Rik`0409Rik`030000002H
^^l0V;[_008000000P2H^^l00`000000V;[_09Rjk`0409Rjk`030000002H^_00V;[`00@0V;[`00<0
000009Rkl02H^o000P2H^o04000000D0V;_`00<0000009Rkl02H^o00102H^o000`000000V;c`09Rl
l00209Rll0@000001P2I_?400`000000VKca09Vll@0409Vll@030000002I_O40VKga00<000000P2I
_O400`000000VKga09Vml@0309Vml@030000002I_O40VKga00D0VKga1@00000309Vnl@030000002I
__40VKka00@0VKka00<0000009Znl@2J__400P2J__47000000<0V[ka00<0000009ZolP2J_o801@2J
_o800`000000V[ob09ZolP0209ZolP@000001P2J_o800`000000V[ob09ZolP0409ZolPD000000`2K
`?800`000000Vl3b09_0lP0509_0lP030000002K`?80Vl3b0080Vl3b1000000609_0lP030000002K
`O80Vl7b00@0Vl7b1@00000409c1lP030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0203_
j/L001<0kn[70`00000?0>oZa`<00000>@3_j/L00`000000VKG[09Vej`0309Vej`030000002H]N`0
V;G/00<0V;G/00<0000009Rek02H]N`00`00000209Rfk0030000002H]^`0V;K/00<0V;K/00<00000
09Rfk@2H]^d0102H]^d010000000V;O]09Rgk@2H]nd6000000<0V;O]00<0000009RhkP2H^>h0102H
^>h00`000000V;S^09RhkP0209RhkPH000000`2H^>h00`000000V;W^09RikP0309RikP030000002H
^Nl0V;W_00@0V;W_00<0000009Rik`2H^Nl00P2H^Nl4000000D0V;[_00<0000009Rjk`2H^^l0102H
^^l00`000000V;[`09Rjl00209Rjl0H000000`2H^o000`000000V;_`09Rkl00409Rkl0030000002H
^o00V;_`0080V;_`1P00000309Vll0030000002I_?40VKca00D0VKca00<0000009Vll@2I_?400P2I
_?44000000D0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0400000080VKga00<0
000009Vnl@2I__400`2I__400`000000VKka09Vnl@0409Vnl@D00000102J__400`000000V[ka09Zn
l@0409Znl@030000002J_o80V[ob0080V[ob1`00000309ZolP030000002J_o80V[ob00@0V[ob00<0
000009ZolP2J_o801000000209^olP030000002K`?80Vl3b00@0Vl3b00<0000009_0lP2K`?800P2K
`?87000000<0Vl3b0P00000609_0lP030000002K`O80Vl7b00<000000P2L`?800`000000W<7b09c1
lP0509c1lP030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<00000
0>oZa`3_j/L0303_j/L3000003`0kn[700<0000009Vej`2I]N/0102I]N/010000000V;G/09Rek02H
]N`4000000D0V;K/00<0000009Rfk02H]^`0102H]^`00`000000V;K]09Rfk@0209Rfk@D000000`2H
]nd00`000000V;O]09Rgk@0309Rgk@030000002H^>h0V;S^00@0V;S^1@00000309RhkP030000002H
^>h0V;S^00<0V;S^00<0000009RikP2H^Nh0102H^Nh00`000000V;W_09Rik`0209Rik`H000000`2H
^^l00`000000V;[_09Rjk`0409Rjk`030000002H^^l0V;[_0080V;[_1P00000309Rkl0030000002H
^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o06000000<0VKc`00<0000009Vll02I_?00102I
_?02000000@0VKca1P00000309Vml@030000002I_O40VKga00@0VKga00<0000009Vml@2I_O400P2I
_O44000000H0VKga00<0000009Vnl@2I__40102I__400`000000VKka09Vnl@0300000080V[ka00<0
000009Znl@2J__401@2J__400`000000V[ka09Znl@0209Znl@H00000102J_o400`000000V[ob09Zo
lP0409ZolP030000002J_o80V[ob0080V[ob1000000609^olP030000002K`?80Vl3b00@0Vl3b1@00
000409_0lP030000002K`?80Vl3b00@0Vl3b00<0000009_0lP2K`?800P2K`?85000000H0W<3b00<0
000009c1lP2L`O800P2L`O8400000100kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<00000
0>oZa`3_j/L02P3_j/L200000400kn[700<0000009Vej`2I]N/00P2I]N/5000000<0VKK/00<00000
09Rfk02H]^`0102H]^`00`000000V;K/09Rfk00209Rfk0H000000`2H]nd00`000000V;O]09Rgk@03
09Rgk@030000002H]nd0V;O]00<0V;O]00<0000009RhkP2H^>h00`00000209RhkP030000002H^>h0
V;S^00<0V;S^00<0000009RhkP2H^>h0102H^>h00`000000V;W^09RikP0209RikPH000000`2H^Nl0
0`000000V;[_09Rjk`0409Rjk`030000002H^^l0V;[_0080V;[_1P00000309Rjk`030000002H^o00
V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o06000000<0VK_`00<0000009Vll02I_?00102I_?00
0`000000VKc`09Vll00209Vll0L000000`2I_?000`000000VKga09Vml@0409Vml@030000002I_O40
VKga0080VKga1P00000309Vml@030000002I_O40VKga00D0VKga00<0000009Vnl@2I__400P2I__44
000000D0V[ka00<0000009Znl@2J__401@2J__45000000<0V[ka00<0000009Zol@2J_o40102J_o40
0`000000V[ob09ZolP0209ZolPL000000`2K_o400`000000Vkob09^olP0509^olP030000002K`?80
Vl3b00<000000P2K_o800`000000Vl3b09_0lP0409_0lP030000002K`?80Vl3b0080Vl3b1`000004
09_0lP030000002L`?80W<3b00@0W<3b1@00000409c1lP030000003_j/L0kn[700h0kn[700<00000
0>oZa`3_j/L01`3_j/L001<0kn[700<000000>oZa`3_j/L01`3_j/L3000004<0kn[71000000309Vf
k0030000002I]^`0VKK/00<0VKK/0P00000309Rfk0H000000`2I]nd00`000000V;O]09Rgk@0309Rg
k@030000002H]nd0V;O]00@0V;O]00@0000009Rgk@2H]nd0V;O]1000000609RhkP030000002H^>h0
V;S^00<0V;S^00<0000009RhkP2H^>h00P2H^>h6000000<0V;W_00<0000009Rik`2H^Nl0102H^Nl0
0`000000V;[_09Rjk`0209Rjk`H000000`2H^^l00`000000V;[_09Rjk`0409Rjk`030000002H^o00
V;_`0080V;_`1P00000309Vkl0030000002I^o00VK_`00@0VK_`00<0000009Vll02I_?000P2I_?06
000000@0VKc`00<0000009Vll02I_?00102I_?000`000000VKga09Vml@0209Vml@H000000`2I_O40
0`000000VKga09Vml@0409Vml@030000002I_O40VKga0080VKga1`00000309Znl@030000002J__40
V[ka00@0V[ka00<0000009Znl@2J__401000000209Znl@030000002J__40V[ka00<0V[ka00<00000
09Zol@2J_o40102J_o45000000@0Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkob09^olP02
09^olPD000001@2K_o800`000000Vl3b09_0lP0409_0lPD00000102K`?800`000000Vl3b09_0lP04
09_0lP030000002L`?80W<3b00@0000000<0W<3b0000002L`O801P2L`O800`000000kn[70>oZa`0>
0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`040000003_j/L0kn[7000000@0kn[70`000017
0>oZa`030000002I]^`0VKK/00@0VKK/0P00000309Vfk0D000000`2I]^`00`000000VKO]09Vgk@04
09Vgk@030000002H]nd0V;O]00<0V;O]00<0000009Rgk@2H]nd00P2H]nd5000000<0V;S]00<00000
09RhkP2H^>h01@2H^>h010000000V;S^09RhkP2H^>h6000000<0V;W^00<0000009Rik`2H^Nl0102H
^Nl00`000000V;W_09Rik`0209Rik`H000000`2I^^l00`000000V;[_09Rjk`0409Rjk`030000002H
^^l0V;[_0080V;[_1P00000309Vkl0030000002I^o00VK_`00<0VK_`00<0000009Vkl02I^o00102I
^o05000000<0VKc`00<0000009Vll02I_?001@2I_?000`000000VKc`09Vll00209Vll0H000000`2I
_O000`000000VKga09Vml@0409Vml@030000002I_O40VKga0080VKga1P00000409Zml@030000002J
__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__44000000H0V[ka00<0000009Znl@2J__40102J
__400`000000V[oa09Zol@0300000080Vkoa00<0000009^ol@2K_o401@2K_o400`000000Vkoa09^o
l@0209^ol@H00000102K_o400`000000Vkob09^olP0409^olP030000002K`?80Vl3b00<000000P2K
`?800`000000Vl3b09_0lP0509_0lP030000002K`?80Vl3b0080Vl3b1000000609c0lP030000002L
`O80W<7b00@0W<7b0P00000?0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`<000000P3_j/L3
000004/0kn[70P00000409Vfk0D000000`2I]^`00`000000VKK/09Vfk00309Vfk0030000002I]nd0
VKO]00@0VKO]00@0000009Rgk@2H]nd0V;O]1P00000309Vgk@030000002H^>d0V;S]00<0V;S]0P00
000409RhkPD000000`2I^Nh00`000000V;W^09RikP0409RikP8000000`2H^Nl6000000<0VK[_00<0
000009Vjk`2I^^l00`2I^^l00`000000V;[_09Rjk`0409Rjk`D000000`2I^nl00`000000VK_`09Vk
l00309Vkl0030000002I^o00VK_`00@0VK_`00<0000009Vkl02I^o000`00000209Vkl0030000002I
_?00VKc`00@0VKc`00<0000009Vll02I_?00102I_?05000000<0VKc`00<0000009Vml02I_O00102I
_O000`000000VKga09Vml@0209Vml@H000000`2J_O400`000000V[ga09Zml@0509Zml@030000002J
__40V[ka0080V[ka1P00000309Znl@030000002J__40V[ka00D0V[ka00<0000009Znl@2J__400P2J
__44000000D0Vkoa00<0000009^ol@2K_o401@2K_o45000000<0Vkoa00<0000009^ol@2K_o40102K
_o400`000000Vkob09^olP0209^olPD000001@2K`?800`000000Vl3b09_0lP0509_0lPD000000`2L
`?800`000000W<3b09c0lP0409c0lP030000002L`O80W<7b00@000000P2L`O800`000000kn[70>oZ
a`0<0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`030000003_j/L0000000800000D03_j/L4
000000<0VKK/00<0000009Vfk02I]^`00`2I]^`00`000000VKK/09Vfk00309Vfk0030000002I]nd0
VKO]0080VKO]1@00000309Vgk@030000002I]nd0VKO]00@0VKO]00<0000009Rhk@2H^>d00P2H^>d6
000000<0VKS^00<0000009VikP2I^Nh00`2I^Nh2000000@0V;W^1@00000309Vik`030000002I^^l0
VK[_00@0VK[_00<0000009Vjk`2I^^l00`2I^^l00`000000V;[_09Rjk`0300000080VK[_00<00000
09Vkk`2I^nl0102I^nl00`000000VK_`09Vkl00309Vkl0030000002I^o00VK_`0080VK_`10000006
09Vkl0030000002I_?00VKc`00@0VKc`00<0000009Vll02I_?000`00000209Vll0030000002I_?00
VKc`00<0VKc`00<0000009Vml02I_O00102I_O05000000<0V[ga00<0000009Zml@2J_O40102J_O42
000000@0V[ga1P00000309Znl@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__47
000000<0Vkka00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@040000000309^ol@000000
Vkoa00H0Vkoa00<0000009^ol@2K_o400P2K_o46000000@0Vkoa00<0000009_0lP2K`?80102K`?80
0`000000Vl3b09_0lP040000000309c0l@000000W<3b00H0W<3b00<0000009c0lP2L`?800P2L`?84
000000H0W<7b00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`070>oZa`000`0000020>oZ
a`<000000P3_j/L3000000D0kn[70P00001D0>oZa`030000002I]^`0VKK/00<0VKK/00<0000009Vf
k02I]^`0102I]^`010000000VKK/09Vfk02I]^`6000000<0VKO]00<0000009Vgk@2I]nd00`2I]nd2
000000<0VKO]1P00000309VhkP030000002I^>h0VKS^00<0VKS^00<0000009VikP2I^Nh0102I^Nh5
000000<0VKW^00<0000009Vik`2I^Nl00`2I^Nl00`000000VK[_09Vjk`0409Vjk`040000002I^^l0
VK[_09Vjk`@000001P2I^^l00`000000VK__09Vkk`0409Vkk`040000002I^o00VK_`09Vkl0H00000
0`2I^o000`000000VK_`09Vkl00509Vkl0030000002I_?00VKc`0080VKc`1000000509Vll0030000
002I_?00VKc`00@0VKc`00<0000009Vml02I_O000`00000209Zml0030000002J_O40V[ga00<0V[ga
00<0000009Zml@2J_O401@2J_O45000000<0V[ga00<0000009Znl@2J__40102J__400`000000V[ka
09Znl@0209Znl@H00000102J__400`000000Vkka09^nl@0409^nl@030000002K_o40Vkoa0080Vkoa
1000000609^ol@030000002K_o40Vkoa00@0Vkoa1@00000309^ol@030000002K_o40Vkoa00@0Vkoa
00<0000009_0lP2K`?800P2K`?85000000H0W<3a00<0000009c0lP2L`?80102L`?85000000<0W<3a
00<0000009c1lP2L`O801@2L`O800`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[700L0kn[7
00000`3_j/L000000>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001P3_
j/L00`000000kn[70>oZa`1C0>oZa`030000002I]^`0VKK/00<0VKK/00<0000009Vfk02I]^`00P2I
]^`5000000<0VKO]00<0000009Vgk@2I]nd0102I]nd00`000000VKO]09Vgk@0209Vgk@D000000`2I
^>d00`000000VKS^09VhkP0409VhkP030000002I^>h0VKS^00<0VKS^00<0000009VikP2I^Nh00`00
000209VikP030000002I^Nh0VKW^00<0VKW^00<0000009Vik`2I^Nl0102I^Nl00`000000VK[_09Vj
k`0209Vjk`D000000`2I^^l00`000000VK[_09Vjk`0509Vjk`030000002I^nl0VK__0080VK__1@00
000309Vkl0030000002I^o00VK_`00@0VK_`0P00000409Vkl0H000000`2I_?000`000000VKc`09Vl
l00409Vll0030000002I_?00VKc`0080VKc`1000000509Zml0030000002J_O40V[ga00@0V[ga00<0
000009Zml@2J_O401000000209Zml@030000002J_O40V[ga00<0V[ga00<0000009Znl@2J__40102J
__45000000<0V[ka00<0000009Znl@2J__40102J__400`000000Vkka09^nl@0209^nl@L000000`2K
_o400`000000Vkoa09^ol@0409^ol@030000002K_o40Vkoa00@000000P2K_o400`000000Vkoa09^o
l@0409^ol@030000002K_o40Vkoa0080Vkoa1P00000409c0l@030000002L`?40W<3a00@0W<3a0P00
00000`2L`?8000000000000200000080W<3a00<0000009c0l@2L`?40102L`?400`000000W<7b09c1
lP0209c1lP@00000303_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L0
0`000000kn[7000000020>oZa`030000003_j/L0000000L0kn[70P00001D0>oZa`040000002I]^`0
VKK/09Vfk0H000000`2I]n`00`000000VKO]09Vgk@0309Vgk@8000000`2I]nd6000000<0VKS]00<0
000009Vhk@2I^>d00`2I^>d00`000000VKS^09VhkP0409VhkP040000002I^>h0VKS^09VhkP@00000
1@2I^Nh00`000000VKW^09VikP0409VikP030000002I^Nl0VKW_0080VKW_1P00000309Vjk`030000
002I^^l0VK[_00<0VK[_0P00000409Vjk`H000000`2I^nl00`000000VK_`09Vkl00309Vkl0800000
102I^o06000000<0VKc`00<0000009Vll02I_?00102I_?000`000000VKc`09Vll00209Vll0H00000
0`2J_?000`000000V[g`09Zml00409Zml0030000002J_O40V[ga0080V[ga1000000609Zml@030000
002J_O40V[ga00@0V[ga00<0000009Znl@2J__400`00000209Znl@030000002J__40V[ka00@0V[ka
00<0000009Znl@2J__400P2J__46000000@0Vkka00<0000009^ol@2K_o40102K_o400`000000Vkoa
09^ol@0209^ol@@000001P2K_o400`000000Vkoa09^ol@0409^ol@D000000`2L_o400`000000W<3a
09c0l@0509c0l@030000002L`?40W<3a0080W<3a1000000609c0l@030000002L`?40W<3a0080W<3a
1`00000409c0l@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`00
0000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[7000000090>oZa`030000003_
j/L0kn[70580kn[70`00000309Zgk0030000002I]n`0VKO/00@0VKO/00<0000009Vgk@2I]nd00P2I
]nd5000000<0VKO]00<0000009Vhk@2I^>d00`2I^>d00`000000VKS]09Vhk@0409Vhk@030000002I
^>h0VKS^0080VKS^1@00000309VikP030000002I^Nh0VKW^00@0VKW^00<0000009VikP2I^Nh00P2I
^Nh6000000<0VK[_00<0000009Vjk`2I^^l0102I^^l00`000000VK[_09Vjk`0209Vjk`H000000`2I
^^l00`000000VK__09Vkk`0409Vkk`030000002I^o00VK_`0080VK_`1P00000309Vkl0030000002I
_?00VKc`00@0VKc`00<0000009Vll02I_?000P2I_?06000000<0V[c`00<0000009Zll02J_?00102J
_?000`000000V[g`09Zml00209Zml0H000000`2J_O000`000000V[ga09Zml@0509Zml@030000002J
_O40V[ga0080V[ga1000000509Znl@030000002J__40V[ka00@0V[ka1@00000309^nl@030000002K
__40Vkka00D0Vkka00<0000009^ol@2K_o400P2K_o46000000<0Vkoa00<0000009^ol@2K_o401@2K
_o400`000000Vkoa09^ol@0300000080Vkoa00<0000009bol@2L_o40102L_o400`000000W<3a09c0
l@0209c0l@L000000`2L`?400`000000W<3a09c0l@0409c0l@D00000102L`?400`000000W<3a09c0
l@0409c0l@030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L01P3_j/L0008000000`3_j/L3
00000080kn[70`00000:0>oZa`030000003_j/L0kn[70580kn[700<0000009Zgk02J]n`00`2J]n`2
000000<0VKO/1P00000309Vgk@030000002I]nd0VKO]00<0VKO]00<0000009Vhk@2I^>d00`2I^>d0
0`000000VKS]09Vhk@0209Vhk@H000000`2I^>h00`000000VKW^09VikP0309VikP8000000`2I^Nh6
000000<0VKW^00<0000009Vjk`2I^^l0102I^^l00`000000VK[_09Vjk`0209Vjk`H000000`2I^^l0
0`000000VK[_09Vjk`0409Vjk`030000002I^nl0VK__0080VK__1P00000309Vkk`030000002I^o00
VK_`00@0VK_`00<0000009Vll02I_?000P2I_?06000000<0V[c`00<0000009Zll02J_?00102J_?00
0`000000V[c`09Zll00209Zll0H000000`2J_O000`000000V[g`09Zml00409Zml0030000002J_O40
V[ga0080V[ga1`00000309Znl@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400`000002
09^nl@030000002K__40Vkka00@0Vkka00<0000009^nl@2K__400P2K__47000000<0Vkoa00<00000
09^ol@2K_o40102K_o400`000000Vkoa09^ol@0209^ol@D000001P2K_o400`000000W;oa09bol@02
09bol@H00000102L`?400`000000W<3a09c0l@0409c0l@030000002L`?40W<3a00<000000P2L`?40
0`000000W<3a09c0l@0409c0l@030000002L`?40W<3a0080W<3a1000000;0>oZa`030000003_j/L0
kn[700H0kn[7000H0>oZa`030000003_j/L0kn[70540kn[700<0000009Zgk02J]n`0102J]n`40000
00<0V[O/00<0000009Vgk@2I]nd00`2I]nd00`000000VKO]09Vgk@0409Vgk@040000002I^>d0VKS]
09Vhk@H000000`2I^>d00`000000VKS^09VhkP0409VhkP030000002I^Nh0VKW^0080VKW^1@000003
09VikP030000002I^Nh0VKW^00@0VKW^00<0000009Vjk`2I^^l00P2I^^l6000000<0VK[_00<00000
09Vjk`2I^^l0102I^^l00`000000VK[_09Vjk`0209Vjk`H000000`2I^nl00`000000VK__09Vkk`04
09Vkk`030000002I^o00VK_`0080VK_`1P00000309Zll0030000002J_?00V[c`00@0V[c`00<00000
09Zll02J_?000P2J_?06000000<0V[g`00<0000009Zml02J_O00102J_O000`000000V[g`09Zml002
09Zml0H00000102J_O000`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka10000005
09^nl@030000002K__40Vkka00@0Vkka1@00000409^nl@030000002K_o40Vkoa00@0Vkoa00<00000
09^ol@2K_o400P2K_o46000000@0Vkoa00<0000009^ol@2K_o40102K_o45000000<0W;oa00<00000
09c0l@2L`?40102L`?400`000000W<3a09c0l@0209c0l@D000001@2L`?400`000000W<3a09c0l@04
09c0l@D00000102L`?400`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700H0kn[7000I0>oZ
a`800000DP3_j/L00`000000V[O/09Zgk00300000080V[O/00<0000009Zgk02J]n`00`2J]n`00`00
0000VKO]09Vgk@0309Vgk@030000002I]nd0VKO]0080VKO]1@00000309Vhk@030000002I^>d0VKS]
00@0VKS]00<0000009VhkP2I^>h00P2I^>h6000000<0VKW^00<0000009VikP2I^Nh00`2I^Nh20000
00<0VKW^1P00000309Vjk`030000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l0102I^^l50000
00<0V[__00<0000009Vkk`2I^nl00`2I^nl00`000000VK__09Vkk`0409Vkk`D000000`2J_?000`00
0000V[c`09Zll00409Zll0030000002J_?00V[c`0080V[c`1P00000309Zll0030000002J_O00V[g`
00@0V[g`00<0000009Zml02J_O000P2J_O06000000<0V[g`00<0000009Zml02J_O00102J_O000`00
0000V[ka09Znl@0209Znl@L000000`2K__400`000000Vkka09^nl@0409^nl@030000002K__40Vkka
00<000000P2K__400`000000Vkka09^nl@0409^nl@030000002K_o40Vkoa0080Vkoa1`00000309^o
l@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o40100000000`2L_o40000009bol@0609bo
l@030000002L`?40W<3a0080W<3a1P00000309c0l@8000001P2L`?400`000000W<3a09c0l@030000
0080W<3a00<0000009c0l@2L`?40102L`?400`000000kn[70>oZa`080>oZa`030000003_j/L0kn[7
00H0kn[7000K0>oZa`030000003_j/L0kn[70500kn[70P00000509Zgk0030000002J]n`0V[O/00@0
V[O/00@0000009Vgk@2I]nd0VKO]1P00000309Zhk@030000002I^>d0VKS]00<0VKS]0P00000309Vh
k@H000000`2I^Nh00`000000VKW^09VikP0409VikP030000002I^Nh0VKW^0080VKW^1@00000309Vj
kP030000002I^^l0VK[_00@0VK[_00<0000009Vjk`2I^^l00`2I^^l00`000000VK[_09Vjk`030000
0080V[[_00<0000009Zkk`2J^nl00`2J^nl00`000000VK__09Vkk`0409Vkk`030000002I^nl0VK__
00<000000P2J^nl00`000000V[c`09Zll00309Zll0030000002J_?00V[c`00@0V[c`1@00000309Zl
l0030000002J_?00V[c`00@0V[c`00<0000009Zml02J_O000P2J_O06000000<0V[g`00<0000009Zm
l02J_O00102J_O000`000000V[g`09Zml00209Zml0H00000102K__000`000000Vkka09^nl@0409^n
l@030000002K__40Vkka0080Vkka1000000509^nl@030000002K__40Vkka00@0Vkka1@00000409^o
l@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o400P2K_o44000000H0W;oa00<0000009bo
l@2L_o40102L_o45000000<0W<3a00<0000009c0l@2L`?40102L`?400`000000W<3a09c0l@0209c0
l@D000001@2L`?400`000000W<3a09c0l@0409c0l@8000002@3_j/L00`000000kn[70>oZa`060>oZ
a`00703_j/L00`000000kn[70>oZa`1@0>oZa`030000002J]n`0V[O/00@0V[O/00<0000009Zgk02J
]n`00P2J]n`5000000<0V[S]00<0000009Zhk@2J^>d0102J^>d00`000000VKS]09Vhk@0209Vhk@D0
00000`2J^>h00`000000VKW^09VikP0409VikP030000002I^Nh0VKW^00<0VKW^1@00000309ZikP03
0000002I^^h0VK[^00<0VK[^00<0000009Vjk`2I^^l0102I^^l010000000VK[_09Vjk`2I^^l40000
00D0V[[_00<0000009Zkk`2J^nl0102J^nl00`000000VK__09Vkk`0209Vkk`@000001@2J^nl00`00
0000V[c`09Zll00409Zll0030000002J_?00V[c`00<000000P2J_?000`000000V[c`09Zll00309Zl
l0030000002J_?00V[c`00@0V[c`1@00000309Zml0030000002J_O00V[g`00@0V[g`00<0000009Zm
l02J_O000P2J_O06000000<0Vkg`00<0000009^nl02K__001@2K__000`000000Vkka09^nl@0209^n
l@H000000`2K__400`000000Vkka09^nl@0409^nl@030000002K__40Vkka00<000000P2K__400`00
0000Vkoa09^ol@0409^ol@030000002K_o40Vkoa0080Vkoa1`00000309bol@030000002L_o40W;oa
00@0W;oa00<0000009bol@2L_o40100000000`2L_o40000009c0l@0609c0l@030000002L`?40W<3a
0080W<3a1P00000409c0l@030000002L`?40W<3a00@0W<3a00<0000009c0l@2L`?400`00000209g0
l@030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L01P3_j/L001d0kn[700<000000>oZa`3_
j/L0D03_j/L2000000<0V[O/1P00000309Zgk@030000002J^>d0V[S]00<0V[S]0P00000309Zhk@H0
00000`2J^>d00`000000V[S^09ZhkP0309ZhkP030000002I^Nh0VKW^00@0VKW^00<0000009VikP2I
^Nh00P00000209ZikP030000002J^Nh0V[W^00<0V[W^00<0000009VjkP2I^^h0102I^^h00`000000
VK[_09Vjk`0209Vjk`D000000`2J^^l00`000000V[[_09Zjk`0409Zjk`030000002J^nl0V[__0080
V[__1P00000309Zkk`030000002J^nl0V[__00@0V[__00<0000009Zll02J_?000P2J_?04000000D0
V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00300000080V[c`00<0000009Zml02J
_O000`2J_O000`000000V[g`09Zml00409Zml0D000000`2K_O000`000000Vkg`09^ml00409^ml003
0000002K__00Vkk`0080Vkk`1`00000309^nl@030000002K__40Vkka00@0Vkka00<0000009^nl@2K
__400P2K__44000000D0Vkka00<0000009^ol@2K_o40102K_o45000000@0W;oa00<0000009bol@2L
_o40102L_o400`000000W;oa09bol@0209bol@@000001P2L_o400`000000W<3a09c0l@0409c0l@D0
00000P2L`?42000000H0W<3a00<0000009c0l@2L`?400P2L`?45000000H0WL3a00<000000>oZa`3_
j/L01@3_j/L00`000000kn[70>oZa`060>oZa`007P3_j/L200000580kn[70`00000309Zgk0030000
002J]nd0V[O]00@0V[O]00<0000009Zhk@2J^>d00P2J^>d5000000<0V[S]00<0000009Zhk@2J^>d0
0`2J^>d00`000000V[S^09ZhkP0409ZhkP030000002I^Nh0VKW^0080VKW^1000000509ZikP030000
002J^Nh0V[W^00<0V[W^00<0000009VjkP2I^^h00P2I^^h6000000<0V[[_00<0000009Zjk`2J^^l0
0`2J^^l2000000<0V[[_1P00000309Zkk`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl0
0P2J^nl6000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0@00000
1@2J_?000`000000V[g`09Zml00409Zml0030000002J_O00V[g`00<000000P2K_O000`000000Vkg`
09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000409^nl0030000002K__40Vkka00@0Vkka
00<0000009^nl@2K__400P2K__46000000<0Vkka00<0000009^nl@2K__40102K__400`000000Vkoa
09^ol@0300000080W;oa00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@L00000
0`2L_o400`000000W;oa09bol@0409bol@030000002L`?40W<3a00@0000000<0W;oa0000002L`?40
1@2L`?42000000@0W<3a1P00000409g0l@030000002M`?40WL3a00@0WL3a0P0000070>oZa`030000
003_j/L0kn[700D0kn[7000P0>oZa`030000003_j/L0kn[70500kn[700<0000009Zgk02J]n`00`2J
]n`2000000<0V[O]1P00000309Zhk@030000002J^>d0V[S]00<0V[S]00<0000009Zhk@2J^>d00`2J
^>d00`000000V[S^09ZhkP0209ZhkPH000000`2J^Nh00`000000V[W^09ZikP0409ZikP040000002J
^Nh0V[W^09ZikPH000000`2J^^h00`000000V[[_09Zjk`0409Zjk`030000002J^^l0V[[_0080V[[_
1@00000309Zkk`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J^nl6000000<0V[__
00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H000000`2J_?000`000000V[c`
09Zll00409Zll0030000002J_O00V[g`0080V[g`1000000509^ml0030000002K_O00Vkg`00@0Vkg`
1@00000309^ml0030000002K__00Vkk`00@0Vkk`00<0000009^nl@2K__400P2K__47000000<0Vkka
00<0000009^nl@2K__40102K__400`000000Vkka09^nl@0209^nl@@000001@2L_o400`000000W;oa
09bol@0409bol@D00000102L_o400`000000W;oa09bol@0409bol@030000002L_o40W;oa0080W;oa
1000000609bol@030000002L`?40W<3a00@0W<3a1@00000309g0l@030000002M`?40WL3a00@0WL3a
00<0000009g0l@2M`?40100000000`2M`?4000000>oZa`060>oZa`030000003_j/L0kn[700D0kn[7
000Q0>oZa`030000003_j/L0kn[70500kn[700<0000009Zgk02J]n`00`2J]n`4000000<0V[S]00<0
000009Zhk@2J^>d00`2J^>d00`000000V[S]09Zhk@0409Zhk@040000002J^>d0V[S]09Zhk@H00000
0`2J^Nh00`000000V[W^09ZikP0409ZikP030000002J^Nh0V[W^0080V[W^1@00000309ZjkP030000
002J^^h0V[[^00@0V[[^00<0000009Zjk`2J^^l00P2J^^l6000000<0V[[_00<0000009Zkk`2J^nl0
0`2J^nl2000000<0V[__1P00000309Zkk`030000002J^nl0V[__00@0V[__00<0000009Zll02J_?00
0P2J_?06000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H00000
0`2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`00<000000P2K_O000`000000Vkg`
09^ml00409^ml0030000002K__00Vkk`0080Vkk`1P00000409^nl0030000002K__40Vkka00@0Vkka
00<0000009^nl@2K__400P2K__46000000<0W;ka00<0000009bol@2L_o40102L_o400`000000W;oa
09bol@0300000080W;oa00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@L00000
0`2L_o400`000000W;oa09bol@0409bol@030000002L`?40W<3a00@0000000<0W<3a000000000000
1P2M`?400`000000WL3a09g0l@0209g0l@@000001P2M`?400`000000kn[70>oZa`040>oZa`030000
003_j/L0kn[700D0kn[7000R0>oZa`030000003_j/L0kn[70500kn[700<0000009Zgk02J]n`00P00
000209Zhk@030000002J^>d0V[S]00<0V[S]00<0000009Zhk@2J^>d00`2J^>d00`000000V[S]09Zh
k@0209Zhk@D000000`2J^Nd00`000000V[W^09ZikP0409ZikP030000002J^Nh0V[W^0080V[W^1P00
000309ZikP030000002J^^h0V[[^00<0V[[^0P00000309ZjkPH000000`2J^^l00`000000V[[_09Zj
k`0409Zjk`030000002J^nl0V[__0080V[__1@00000309Zkk`030000002J^nl0V[__00@0V[__00<0
000009Zkk`2J^nl00P2J^nl6000000<0V[c_00<0000009Zll02J_?00102J_?000`000000V[c`09Zl
l00209Zll0H000000`2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1000
000509^ml0030000002K_O00Vkg`00@0Vkg`1@00000309^nl0030000002K__00Vkk`00@0Vkk`00<0
000009^nl@2K__400P2K__47000000<0Vkka00<0000009bnl@2L__40102L__400`000000W;oa09bo
l@0209bol@@000001P2L_o400`000000W;oa09bol@0209bol@H00000102L_o400`000000W;oa09bo
l@0409bol@030000002L_o40W;oa0080W;oa1000000509c0l@800000102M`?47000000<0WL3a00<0
000009g0l@2M`?40102M`?400`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700D0kn[7000S
0>oZa`800000D@3_j/L2000000D0V[S]00<0000009Zhk@2J^>d00`2J^>d010000000V[S]09Zhk@2J
^>d6000000<0V[S]00<0000009Zik@2J^Nd00`2J^Nd2000000<0V[W^1P00000309ZikP030000002J
^Nh0V[W^00@0V[W^00<0000009ZjkP2J^^h00P2J^^h5000000<0V[[^00<0000009Zjk`2J^^l0102J
^^l00`000000V[[_09Zjk`0209Zjk`H000000`2J^nl00`000000V[__09Zkk`0309Zkk`8000000`2J
^nl6000000<0V[c_00<0000009Zlk`2J_>l0102J_>l00`000000V[c`09Zll00209Zll0H000000`2K
_?000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000002K
_O00Vkg`00@0Vkg`00<0000009^ml02K_O000`00000209^ml0030000002K__00Vkk`00@0Vkk`00<0
000009^nl02K__000P2K__06000000@0Vkk`00<0000009^nl@2K__40102K__400`000000W;ka09bn
l@0209bnl@H000000`2L_o400`000000W;oa09bol@0409bol@D000000`2L_o400`000000W;oa09bo
l@0409bol@030000002L_o40W;oa0080W;oa1`00000309bol@030000002L`?40W<3a00@0W<3a1@00
000409g0l@030000002M`?40WL3a00@0WL3a00<0000009g0l@2M`?400P2M`?43000000D0kn[700<0
00000>oZa`3_j/L01@3_j/L002D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000V[S]09Zhk@04
09Zhk@040000002J^>d0V[S]09Zhk@D000000`2J^>d00`000000V[S]09Zhk@0409Zhk@030000002J
^Nd0V[W]0080V[W]1@00000309ZikP030000002J^Nh0V[W^00@0V[W^00<0000009ZikP2J^Nh00P2J
^Nh6000000<0V[[^00<0000009ZjkP2J^^h00`2J^^h2000000<0V[[_1P00000309Zkk`030000002J
^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J^nl5000000<0V[__00<0000009Zlk`2J_>l0102J
_>l00`000000V[c_09Zlk`0209Zlk`H000000`2K_?000`000000Vkc`09^ll00409^ll0030000002K
_O00Vkg`0080Vkg`1P00000309^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K
_O04000000D0Vkg`00<0000009^nl02K__00102K__05000000<0Vkk`00<0000009^nl02K__00102K
__000`000000Vkka09^nl@0209^nl@L000000`2L__400`000000W;oa09bol@0409bol@030000002L
_o40W;oa00<000000P2L_o400`000000W;oa09bol@0409bol@030000002L_o40W;oa0080W;oa1P00
000409bol@030000002L_o40W;oa00@0W;oa00<0000009c0l@2L`?400`0000000`2M`?4000000000
000609g0l@030000002M`?40WL3a0080WL3a1`00000309g0l@030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L01@3_j/L002H0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000V[S]09Zhk@02
09Zhk@D000000`2J^>d00`000000V[S]09Zhk@0309Zhk@8000000`2J^>d6000000<0V[W]00<00000
09ZikP2J^Nh00`2J^Nh2000000<0V[W^1P00000309ZjkP030000002J^^h0V[[^00@0V[[^00<00000
09ZjkP2J^^h00P2J^^h5000000<0V[[_00<0000009Zkk`2J^nl0102J^nl00`000000V[__09Zkk`02
09Zkk`H000000`2J^nl00`000000V[__09Zkk`0309Zkk`8000000`2J_>l6000000<0Vkc_00<00000
09^ll02K_?00102K_?000`000000Vkc`09^ll00209^ll0H000000`2K_O000`000000Vkg`09^ml004
09^ml0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000002K_O00Vkg`00@0Vkg`00<00000
09^nl02K__000`00000209^nl0030000002K__00Vkk`00@0Vkk`00<0000009^nl02K__000P2K__06
000000@0W;k`00<0000009bnl@2L__40102L__400`000000W;oa09bol@0209bol@@000001@2L_o40
0`000000W;oa09bol@0409bol@D000000`2L_o400`000000W;oa09bol@0409bol@030000002L_o40
W;oa0080W;oa1@00000509g0l@030000002M`?40WL3a00@0WL3a1@00000409g0l@030000002M`?40
WL3a00<0WL3a00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`050>oZa`009`3_j/L00`00
0000kn[70>oZa`1?0>oZa`@000000`2K^>d00`000000V[S]09Zhk@0309Zhk@8000000`2J^>d50000
00<0V[W]00<0000009Zik@2J^Nd0102J^Nd00`000000V[W^09ZikP0209ZikPD000000`2J^Nh00`00
0000V[[^09ZjkP0309ZjkP030000002J^^h0V[[^00@0V[[^1@00000309ZjkP030000002J^^l0V[[_
0080V[[_00<0000009Zkk`2J^nl0102J^nl5000000<0V[__00<0000009Zkk`2J^nl00`2J^nl00`00
0000V[__09Zkk`0409Zkk`@000000`2K_>l00`000000Vkc_09^lk`0409^lk`030000002K_?00Vkc`
0080Vkc`1P00000309^ll0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O060000
00<0Vkg`00<0000009^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0@000001@2K__000`00
0000Vkk`09^nl00409^nl0D000000`2L__000`000000W;k`09bnl00409bnl0030000002L__40W;ka
0080W;ka1`00000309bol@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400`00000209bo
l@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o46000000@0WKoa00<0000009g0
l@2M`?400`2M`?4200000080WL3a0`00000209g0l@030000002M`?40WL3a00@0WL3a00<0000009g0
l@2M`?400P2M`?43000000@0kn[700<000000>oZa`3_j/L0103_j/L002P0kn[700<000000>oZa`3_
j/L0C`3_j/L00`000000VkS]09^hk@0409^hk@030000002J^>d0V[S]0080V[S]1@00000309Zik@03
0000002J^Nd0V[W]00<0V[W]0P00000309Zik@H000000`2J^Nh00`000000V[W^09ZikP0309ZikP03
0000002J^^h0V[[^00<0V[[^00<0000009ZjkP2J^^h00`00000209ZjkP030000002J^^h0V[[^00<0
V[[^00<0000009Zjk`2J^^l00`2J^^l00`000000V[__09Zkk`0300000080V[__00<0000009Zkk`2J
^nl00`2J^nl00`000000V[__09Zkk`0409Zkk`030000002J^nl0V[__00<000000P2K_>l00`000000
Vkc_09^lk`0309^lk`030000002K_>l0Vkc_00<0Vkc_1@00000309^lk`030000002K_?00Vkc`00@0
Vkc`00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<0000009^ml02K_O00102K_O000`000000
Vkg`09^ml00209^ml0H000000`2K_O000`000000Vkk`09^nl00409^nl0030000002K__00Vkk`00<0
00000P2L__000`000000W;k`09bnl00409bnl0030000002L__00W;k`0080W;k`1P00000409bnl003
0000002L_o40W;oa00<0W;oa00<0000009bol@2L_o400P2L_o45000000H0W;oa00<0000009bol@2L
_o400P2L_o46000000<0WKoa00<0000009fol@2M_o40102M_o400`000000WL3a09g0l@0209g0l@D0
00001@2M`?400`000000WL3a09g0l@0209g0l@L000000`2M`?401@000000kn[70>oZa`3_j/L00000
00H0kn[7000Y0>oZa`800000D03_j/L2000000<0VkS]1P00000309^hk@030000002J^Nd0V[W]00<0
V[W]00<0000009Zik@2J^Nd00P2J^Nd5000000<0V[W]00<0000009ZikP2J^Nh00`2J^Nh00`000000
V[W^09ZikP0409ZikP040000002J^^h0V[[^09ZjkP@000001@2J^^h00`000000V[[^09ZjkP0409Zj
kP040000002J^^l0V[[_09Zjk`@000001@2J^nl00`000000V[__09Zkk`0409Zkk`030000002J^nl0
V[__0080V[__1000000509^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^lk`2K_>l00P000002
09^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^ll02K_?000P2K_?06000000<0Vkg`00<00000
09^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0H000000`2K_O000`000000Vkg`09^ml004
09^ml0030000002K__00Vkk`0080Vkk`1000000509bnl0030000002L__00W;k`00@0W;k`1@000003
09bnl0030000002L__00W;k`00@0W;k`00<0000009bol@2L_o400P2L_o46000000@0W;o`00<00000
09bol@2L_o40102L_o45000000<0WKoa00<0000009fol@2M_o40102M_o400`000000WKoa09fol@02
09fol@H000000`2M`?42000000D0WL3a1@00000409g0l@030000002M`?40WL3a00@0WL3a00@00000
0>oZa`3_j/L000001P3_j/L002/0kn[700<000000>oZa`3_j/L0C`3_j/L3000000<0VkS]00<00000
09^hk@2K^>d00`2K^>d00`000000V[W]09Zik@0309Zik@D000000`2K^Nd00`000000V[W]09Zik@03
09Zik@030000002J^Nh0V[W^00<0V[W^00<0000009ZikP2J^Nh00P2J^Nh5000000<0V[[^00<00000
09ZjkP2J^^h0102J^^h00`000000V[[^09ZjkP0209ZjkPD000000`2K^nl00`000000V[__09Zkk`04
09Zkk`030000002J^nl0V[__0080V[__1P00000309^kk`030000002K_>l0Vkc_00@0Vkc_00<00000
09^lk`2K_>l00P2K_>l4000000@0Vkc_00<0000009^lk`2K_>l0102K_>l5000000<0Vkc`00<00000
09^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0H000000`2K_O000`000000Vkg`09^ml004
09^ml0030000002K_O00Vkg`0080Vkg`1P00000309bnl0030000002L__00W;k`00@0W;k`00<00000
09bnl02L__000`00000209bnl0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__06
000000<0W;o`00<0000009bol02L_o00102L_o000`000000W;oa09bol@040000000309bol0000000
WKoa00D0WKoa00<0000009fol@2M_o400P2M_o47000000<0WKoa00<0000009g0l@2M`?40102M`?40
0`000000WL3a09g0l@0300000080WL3a00<0000009g0l@2M`?40102M`?400`000000WL3a09g0l@02
09g0l@@0000000<0kn[70000003_j/L01@3_j/L002`0kn[700<000000>oZa`3_j/L0C`3_j/L00`00
0000VkS]09^hk@0309^hk@030000002K^>d0VkS]00<0VkS]00<0000009Zik@2J^Nd00P00000209^i
k@030000002K^Nd0VkW]00<0VkW]00<0000009Zik@2J^Nd0102J^Nd010000000V[W^09ZikP2J^Nh6
000000<0Vk[^00<0000009ZjkP2J^^h00`2J^^h2000000<0V[[^1P00000309^jkP030000002K^nl0
Vk__00<0Vk__0P00000309Zkk`H000000`2K^nl00`000000Vk__09^kk`0409^kk`030000002K_>l0
Vkc_0080Vkc_1P00000309^lk`030000002K_>l0Vkc_00<0Vkc_00<0000009^lk`2K_>l00`000002
09^lk`030000002K_?00Vkc`00@0Vkc`00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<00000
09^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0H000000`2L__000`000000W;k`09bnl004
09bnl0030000002L__00W;k`0080W;k`1000000509bnl0030000002L__00W;k`00@0W;k`1@000003
09bnl0030000002L_o00W;o`00@0W;o`00<0000009bol02L_o000P2L_o04000000H0W;o`00<00000
09fol@2M_o400`2M_o45000000@0WKoa00<0000009fol@2M_o40102M_o400`000000WL3a09g0l@02
09g0l@@000001P2M`?400`000000WL3a09g0l@0209g0l@H00000102M`?42000000H0kn[7000]0>oZ
a`030000003_j/L0kn[704h0kn[700<0000009^hk@2K^>d0102K^>d010000000VkS]09^hk@2K^>d4
000000D0VkW]00<0000009^ik@2K^Nd00`2K^Nd00`000000V[W]09Zik@0209Zik@D000000`2K^^h0
0`000000Vk[^09^jkP0409^jkP030000002J^^h0V[[^0080V[[^1@00000309^jkP030000002K^^h0
Vk[^00@0Vk[^00<0000009^kk`2K^nl00P2K^nl5000000<0Vk__00<0000009^kk`2K^nl0102K^nl0
0`000000Vk__09^kk`0209^kk`H000000`2K_>l00`000000Vkc_09^lk`0409^lk`040000002K_>l0
Vkc_09^lk`@000001@2K_>l00`000000Vkc`09^ll00409^ll0D000000`2K_O000`000000Vkg`09^m
l00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309bml0030000002L__00W;k`00@0W;k`00<0
000009bnl02L__000P2L__06000000<0W;k`00<0000009bnl02L__00102L__000`000000W;k`09bn
l00300000080W;k`00<0000009bnl02L__00102L__000`000000W;o`09bol00209bol0H000000`2L
_o000`000000W;o`09bol00409bol0030000002M_o40WKoa00<000000P2M_o000`000000WKoa09fo
l@0409fol@030000002M_o40WKoa0080WKoa1`00000209g0l@8000001P2M`?45000000<0WL3a00<0
000009g0l@2M`?40102M`?42000000H0kn[7000^0>oZa`800000C`3_j/L00`000000VkS]09^hk@02
09^hk@D000000`2K^Nd00`000000VkW]09^ik@0409^ik@040000002K^Nd0VkW]09^ik@H000000`2K
^Nh00`000000Vk[^09^jkP0309^jkP8000000`2K^^h6000000<0Vk[^00<0000009^jkP2K^^h00`2K
^^h00`000000Vk[^09^jkP0209^jkPH000000`2K^nh00`000000Vk__09^kk`0309^kk`8000000`2K
^nl6000000<0Vk__00<0000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0209^lk`D000000`2K
_>l00`000000Vkc_09^lk`0409^lk`030000002K_?00Vkc`00<000000P2K_Nl00`000000Vkg`09^m
l00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309bml0030000002L_O00W;g`00@0W;g`00<0
000009bnl02L__000P2L__06000000<0W;k`00<0000009bnl02L__00102L__000`000000W;k`09bn
l00209bnl0@000001P2L__000`000000W;k`09bnl00209bnl0H000000`2L_o000`000000W;o`09bo
l00409bol0030000002L_o00W;o`0080W;o`1000000609fol0030000002M_o40WKoa0080WKoa1P00
000409fol@030000002M`?40WL3a00<0WL3a00<0000009g0l@2M`?40100000000`2M`?40000009g0
l@0609g0l@030000002M`?40WL3a0080WL3a0`0000060>oZa`00<03_j/L00`000000kn[70>oZa`1=
0>oZa`@000000`2K^Nd00`000000VkW]09^ik@0309^ik@030000002K^Nd0VkW]0080VkW]1@000003
09^ik@030000002K^Nh0VkW^00@0VkW^00<0000009^jkP2K^^h00P2K^^h5000000<0Vk[^00<00000
09^jkP2K^^h0102K^^h010000000Vk[^09^jkP2K^^h6000000<0Vk_^00<0000009^kkP2K^nh0102K
^nh00`000000Vk__09^kk`0209^kk`D000000`2K^nl00`000000Vk__09^kk`0409^kk`030000002K
_>l0Vkc_0080Vkc_1P00000309^lk`030000002K_>l0Vkc_00<0Vkc_00<0000009^lk`2K_>l00P2K
_>l4000000D0Vkg_00<0000009^ml02K_O00102K_O05000000<0W;g`00<0000009bml02L_O00102L
_O000`000000W;g`09bml00209bml0H000000`2L__000`000000W;k`09bnl00409bnl0030000002L
__00W;k`0080W;k`1P00000309bnl0030000002L__00W;k`00@0W;k`1@00000309bnl0030000002L
_o00W;o`00@0W;o`00<0000009bol02L_o000P2L_o06000000<0WKo`00<0000009fol02M_o00102M
_o05000000<0WKo`00<0000009fol@2M_o40102M_o400`000000WL3a09g0l@0209g0l@@000001P2M
`?400`000000WL3a09g0l@0409g0l@D000000`3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L0
0`000000kn[70>oZa`1=0>oZa`030000002K^Nd0VkW]00@0VkW]00@0000009^ik@2K^Nd0VkW]1P00
000309^ik@030000002K^Nd0VkW]00<0VkW]0P00000309^ikPH000000`2K^^h00`000000Vk[^09^j
kP0309^jkP030000002K^^h0Vk[^0080Vk[^1@00000309^jkP030000002K^nh0Vk_^00@0Vk_^00<0
000009^kkP2K^nh00P2K^nh6000000<0Vk__00<0000009^kk`2K^nl00`2K^nl00`000000Vk__09^k
k`0209^kk`H000000`2K_>l00`000000Vkc_09^lk`0409^lk`040000002K_>l0Vkc_09^lk`H00000
0`2K_>l00`000000Vkg_09^mk`0409^mk`030000002K_O00Vkg`00<000000P2L_O000`000000W;g`
09bml00409bml0030000002L_O00W;g`0080W;g`1P00000309bml0030000002L__00W;k`00@0W;k`
00<0000009bnl02L__000P2L__06000000<0W;k`00<0000009bnl02L__00102L__000`000000W;k`
09bnl00300000080W;k`00<0000009bnl02L__000`2L__000`000000W;o`09bol00209bol0L00000
0`2M_o000`000000WKo`09fol00409fol0030000002M_o00WKo`00<0000000<0WKo`0000002M_o00
1P2M_o000`000000WKoa09fol@0209fol@H000000P2M`?42000000H0WL3a00<0000009g0l@2M`?40
100000080>oZa`030000003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[704d0kn[70P00
000309^ik@D000000`2K^Nd00`000000VkW]09^ik@0409^ik@030000002K^Nd0VkW]0080VkW]1@00
000309^jkP030000002K^^h0Vk[^00@0Vk[^00@0000009^jkP2K^^h0Vk[^1P00000309^jkP030000
002K^^h0Vk[^00<0Vk[^0P00000309^kkPH000000`2K^nh00`000000Vk__09^kk`0409^kk`040000
002K^nl0Vk__09^kk`H000000`2K_>l00`000000Vkc_09^lk`0409^lk`030000002K_>l0Vkc_0080
Vkc_1@00000309^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^mk`2K_Nl00P2K_Nl4000000D0
W;g`00<0000009bml02L_O00102L_O05000000<0W;g`00<0000009bml02L_O00102L_O000`000000
W;k`09bnl00209bnl0H000000`2L__000`000000W;k`09bnl00309bnl0030000002L__00W;k`0080
W;k`1@00000509bnl0030000002L__00W;k`0080W;k`1P00000409fol0030000002M_o00WKo`00<0
WKo`00<0000009fol02M_o000P2M_o05000000D0WKo`00<0000009fol02M_o00102M_o05000000<0
WKo`00<0000009g0l@2M`?400`2M`?42000000@0WL3a1000000<0>oZa`030000003_j/L0kn[700<0
kn[7000c0>oZa`800000C`3_j/L3000000<0VkW]00<0000009^ik@2K^Nd00`2K^Nd2000000<0VkW]
1P00000309^ik@030000002K^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h00P2K^^h5000000<0Vk[^
00<0000009^jkP2K^^h0102K^^h00`000000Vk[^09^jkP0209^jkPD000000`2K^nh00`000000Vk_^
09^kkP0409^kkP030000002K^nl0Vk__0080Vk__1@00000309^kk`030000002K_>l0Vkc_00@0Vkc_
00<0000009^lk`2K_>l00P2K_>l6000000<0Vkc_00<0000009^lk`2K_>l00`2K_>l00`000000Vkc_
09^lk`0209^lk`H000000`2L_Nl00`000000W;g`09bml00409bml0030000002L_O00W;g`00<00000
0P2L_O000`000000W;g`09bml00409bml0030000002L_O00W;g`0080W;g`1P00000309bnl0030000
002L__00W;k`00<0W;k`00<0000009bnl02L__000P2L__06000000@0W;k`00<0000009bnl02L__00
0`2L__05000000<0WKk`00<0000009fol02M_o00102M_o000`000000WKo`09fol00209fol0H00000
102M_o000`000000WKo`09fol00309fol0030000002M_o00WKo`00@000000P2M_o000`000000WKo`
09fol00309fol0030000002M`?40WL3a0080WL3a1`00000@0>oZa`030000003_j/L0kn[700<0kn[7
000e0>oZa`030000003_j/L0kn[704d0kn[700<0000009^ik@2K^Nd00`2K^Nd00`000000VkW]09^i
k@0209^ik@D000000`2K^Nd00`000000VkW]09^ik@0409^ik@040000002K^^h0Vk[^09^jkPH00000
0`2K^^h00`000000Vk[^09^jkP0309^jkP8000000`2K^^h6000000<0Vk_^00<0000009^kkP2K^nh0
0`2K^nh00`000000Vk_^09^kkP0209^kkPH000000`2K^nl00`000000Vk__09^kk`0309^kk`030000
002K_>l0Vkc_0080Vkc_1P00000309^lk`030000002K_>l0Vkc_00@0Vkc_00@0000009^lk`2K_>l0
Vkc_1P00000309blk`030000002L_Nl0W;g_00@0W;g_00<0000009bml02L_O000P2L_O04000000D0
W;g`00<0000009bml02L_O00102L_O05000000<0W;g`00<0000009bnl02L__000`2L__000`000000
W;k`09bnl00209bnl0H000000`2L__000`000000W;k`09bnl00409bnl0030000002L__00W;k`00<0
00000P2M__000`000000WKk`09fnl00409fnl0030000002M_o00WKo`0080WKo`1P00000309fol003
0000002M_o00WKo`00@0WKo`00<0000009fol02M_o000P2M_o04000000H0WKo`00<0000009fol02M
_o000P2M_o0600000080kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00
=P3_j/L00`000000kn[70>oZa`1=0>oZa`040000002K^Nd0VkW]09^ik@H000000`2K^Nd00`000000
VkW]09^ik@0309^ik@8000000`2K^Nd5000000<0Vk[^00<0000009^jkP2K^^h0102K^^h00`000000
Vk[^09^jkP0209^jkPD000000`2K^^h00`000000Vk_^09^kkP0409^kkP040000002K^nh0Vk_^09^k
kPH000000`2K^nh00`000000Vk__09^kk`0409^kk`040000002K^nl0Vk__09^kk`H000000`2K_>l0
0`000000Vkc_09^lk`0409^lk`030000002K_>l0Vkc_0080Vkc_1@00000309blk`030000002L_>l0
W;c_00@0W;c_00<0000009bmk`2L_Nl00P2L_Nl6000000<0W;g_00<0000009bml02L_O00102L_O00
0`000000W;g`09bml00300000080W;g`00<0000009bml02L_O000`2L_O000`000000W;k`09bnl002
09bnl0H000000`2L__000`000000W;k`09bnl00409bnl0030000002L__00W;k`0080W;k`10000005
09fnl0030000002M__00WKk`00@0WKk`1@00000309fol0030000002M_o00WKo`00@0WKo`00<00000
09fol02M_o000P2M_o06000000<0WKo`00<0000009fol02M_o00102M_o05000000T0kn[700<00000
0>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`030>oZa`00=`3_j/L00`000000kn[70>oZa`1=0>oZ
a`<000000`2K^Nd00`000000VkW]09^ik@0409^ik@030000002K^Nd0VkW]0080VkW]1@00000309^j
k@030000002K^^h0Vk[^00<0Vk[^0P00000309^jkPH000000`2K^^h00`000000Vk[^09^jkP0309^j
kP030000002K^nh0Vk_^0080Vk_^1@00000309^kkP030000002K^nh0Vk_^00@0Vk_^00<0000009^k
k`2K^nl00P2K^nl5000000<0Vkc_00<0000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0209^l
k`H000000`2L_>l00`000000W;c_09blk`0309blk`030000002L_>l0W;c_0080W;c_1P00000309bm
k`030000002L_Nl0W;g_00@0W;g_00<0000009bml02L_O000P2L_O04000000D0W;g`00<0000009bm
l02L_O000P2L_O06000000<0W;k`00<0000009bnl02L__00102L__000`000000W;k`09bnl00209bn
l0H000000`2L__000`000000WKk`09fnl00409fnl0030000002M__00WKk`00<000000P2M__000`00
0000WKo`09fol00409fol0030000002M_o00WKo`0080WKo`1P00000309fol0030000002M_o00WKo`
00@0WKo`00<0000009fol02M_o000`00000?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZ
a`3_j/L00`3_j/L003P0kn[70P00001>0>oZa`030000002K^Nd0VkW]00<0VkW]0P00000309^ik@H0
00000`2K^Nd00`000000Vk[]09^jk@0309^jk@030000002K^^h0Vk[^0080Vk[^1@00000309^jkP03
0000002K^^h0Vk[^00@0Vk[^00@0000009^jkP2K^^h0Vk[^1P00000309^kkP030000002K^nh0Vk_^
00<0Vk_^0P00000309^kkPH000000`2K^nl00`000000Vkc_09^lk`0309^lk`8000000`2K_>l60000
00<0W;c_00<0000009blk`2L_>l0102L_>l010000000W;c_09blk`2L_>l6000000<0W;g_00<00000
09bmk`2L_Nl0102L_Nl00`000000W;g_09bmk`0209bmk`H000000`2L_O000`000000W;g`09bml003
09bml0D000000`2L_O000`000000W;k`09bnl00409bnl0030000002L__00W;k`0080W;k`1P000003
09bnl0030000002L__00W;k`00@0W;k`00<0000009fnl02M__000P2M__04000000H0WKk`00<00000
09fol02M_o000P2M_o06000000<0WKo`00<0000009fol02M_o00102M_o000`000000WKo`09fol002
09fol0@000004`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70080kn[7000j0>oZ
a`030000003_j/L0kn[704`0kn[70P00000309^ik@D000000`2K^Nd00`000000VkW]09^ik@0409^i
k@040000002K^^d0Vk[]09^jk@H000000`2K^^h00`000000Vk[^09^jkP0309^jkP030000002K^^h0
Vk[^0080Vk[^1@00000309^kkP030000002K^nh0Vk_^00@0Vk_^00<0000009^kkP2K^nh00P2K^nh5
000000<0Vk_^00<0000009^kk`2K^nl0102K^nl00`000000Vkc_09^lk`0209^lk`D000000`2L_>l0
0`000000W;c_09blk`0409blk`030000002L_>l0W;c_0080W;c_1@00000309blk`030000002L_Nl0
W;g_00@0W;g_00<0000009bmk`2L_Nl00P2L_Nl6000000<0W;g_00<0000009bml02L_O00102L_O00
0`000000W;g`09bml00200000080W;g`00<0000009bml02L_O00102L_O000`000000W;k`09bnl002
09bnl0H000000`2L__000`000000W;k`09bnl00409bnl0030000002L__00W;k`0080W;k`1P000003
09fnl0030000002M__00WKk`00@0WKk`1@00000309fol0030000002M_o00WKo`00<0WKo`00<00000
09fol02M_o000P2M_o07000001L0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`02
0>oZa`00>`3_j/L00`000000kn[70>oZa`1=0>oZa`<000000`2L^Nd00`000000VkW]09^ik@0309^i
k@8000000`2K^Nd5000000<0Vk[]00<0000009^jkP2K^^h0102K^^h010000000Vk[^09^jkP2K^^h6
000000<0Vk[^00<0000009^kkP2K^nh00`2K^nh2000000<0Vk_^1P00000309^kkP030000002K^nh0
Vk_^00<0Vk_^00<0000009^kk`2K^nl00P2K^nl6000000<0W;c_00<0000009blk`2L_>l00`2L_>l0
0`000000W;c_09blk`0209blk`H000000`2L_>l00`000000W;c_09blk`0309blk`030000002L_Nl0
W;g_0080W;g_1P00000309bmk`030000002L_Nl0W;g_00@0W;g_00<0000009bml02L_O000P2L_O04
000000@0W;g`00<0000009bml02L_O00102L_O05000000<0W;k`00<0000009bnl02L__00102L__00
0`000000W;k`09bnl00209bnl0H000000`2M__000`000000WKk`09fnl00409fnl0030000002M__00
WKk`00<000000P2M__000`000000WKo`09fol00309fol0030000002M_o00WKo`0080WKo`1P00000O
0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00P3_j/L003`0kn[700<000000>oZ
a`3_j/L0C@3_j/L00`000000W;W]09bik@0309bik@030000002K^Nd0VkW]0080VkW]1@00000309bj
k@030000002K^^d0Vk[]00<0Vk[]00<0000009^jkP2K^^h00`2K^^h4000000<0W;[^00<0000009^j
kP2K^^h00`2K^^h00`000000Vk_^09^kkP0409^kkP@000000`2L^nh00`000000Vk_^09^kkP0409^k
kP040000002K^nh0Vk_^09^kkPH000000`2L^nl00`000000W;c_09blk`0409blk`040000002L_>l0
W;c_09blk`H000000`2L_>l00`000000W;c_09blk`0409blk`040000002L_>l0W;c_09blk`H00000
0`2L_Nl00`000000W;g_09bmk`0409bmk`030000002L_Nl0W;g_0080W;g_1P00000309bmk`030000
002L_O00W;g`00<0W;g`00<0000009bml02L_O000`00000209bnl0030000002L__00W;k`00@0W;k`
00<0000009bnl02L__000P2L__06000000<0WKk`00<0000009fnl02M__000`2M__000`000000WKk`
09fnl00209fnl0D000001@2M__000`000000WKo`09fol00209fol0H000009P3_j/L00`000000kn[7
0>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`800000CP3_j/L010000000W;W]09bi
k@2L^Nd6000000<0W;[]00<0000009bjk@2L^^d00P2L^^d00`000000Vk[]09^jk@0409^jk@030000
002K^^h0Vk[^008000000P2L^^h00`000000W;[^09bjkP0309bjkP030000002K^^h0Vk[^00<0Vk[^
00<0000009^kkP2K^nh00`00000209bkkP030000002L^nh0W;_^0080W;_^00<0000009^kkP2K^nh0
102K^nh4000000<0W;_^00<0000009bkk`2L^nl0102L^nl00`000000W;c_09blk`0209blk`D00000
0`2L_>l00`000000W;c_09blk`0409blk`030000002L_>l0W;c_0080W;c_1@00000309blk`030000
002L_Nl0W;g_00@0W;g_00<0000009bmk`2L_Nl00P2L_Nl6000000<0W;g_00<0000009bmk`2L_Nl0
0`2L_Nl00`000000W;g`09bml00209bml0@000001P2L__000`000000W;k`09bnl00209bnl0H00000
0`2M__000`000000WKk`09fnl00309fnl0030000002M__00WKk`0080WKk`1P00000409fnl0030000
002M__00WKk`00<0WKk`1@00000/0>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L0
0P3_j/L003l0kn[700<000000>oZa`3_j/L0C03_j/L3000000<0W;W]00<0000009bjk@2L^^d00`2L
^^d00`000000W;[]09bjk@0309bjk@030000002K^^d0Vk[]0080Vk[]1000000409bjkP030000002L
^^h0W;[^00@0W;[^00@0000009^jkP2K^^h0Vk[^1000000509bkkP030000002L^nh0W;_^00<0W;_^
00<0000009^kkP2K^nh00`00000209bkkP030000002L^nh0W;_^00<0W;_^00<0000009bkk`2L^nl0
0P2L^nl6000000<0W;c_00<0000009blk`2L_>l00`2L_>l00`000000W;c_09blk`0209blk`H00000
0`2L_>l00`000000W;c_09blk`0309blk`030000002L_Nl0W;g_0080W;g_1P00000309bmk`030000
002L_Nl0W;g_00<0W;g_00<0000009bmk`2L_Nl00P2L_Nl6000000<0W;g_00<0000009bnl02L__00
102L__05000000<0WKk`00<0000009fnl02M__000`2M__000`000000WKk`09fnl00209fnl0H00000
0`2M__000`000000WKk`09fnl00409fnl0030000002M__00WKk`00<00000<P3_j/L00`000000kn[7
0>oZa`0=0>oZa`030000003_j/L0kn[70080kn[700100>oZa`030000003_j/L0kn[704`0kn[700<0
000009bik@2L^Nd00`2L^Nd00`000000W;[]09bjk@0309bjk@040000002L^^d0W;[]09bjk@H00000
0`2L^^d00`000000W;[^09bjkP0309bjkP030000002L^^h0W;[^0080W;[^1@00000309bkkP030000
002L^nh0W;_^00@0W;_^00@0000009bkkP2L^nh0W;_^1000000509bkkP030000002L^nh0W;_^00<0
W;_^1@00000309blk`030000002L_>l0W;c_00@0W;c_00@0000009blk`2L_>l0W;c_1P00000309bl
k`030000002L_>l0W;c_00@0W;c_00@0000009blk`2L_>l0W;c_1P00000309bmk`030000002L_Nl0
W;g_00@0W;g_00@0000009bmk`2L_Nl0W;g_1P00000309bmk`030000002L_Nl0W;g_00@0W;g_00<0
000009bnl02L__000`00000209fnl0030000002M__00WKk`00<0WKk`00<0000009fnl02M__000P2M
__06000000<0WKk`00<0000009fnl02M__00102M__000`000000WKk`09fnl00209fnl0@00000=P3_
j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[700110>oZa`030000003_j/L0
kn[704/0kn[700<0000009bik@2L^Nd0102L^Nd010000000W;[]09bjk@2L^^d5000000<0W;[]00<0
000009bjk@2L^^d0102L^^d010000000W;[^09bjkP2L^^h6000000<0W;[^00<0000009bkkP2L^nh0
0`2L^nh00`000000W;_^09bkkP0209bkkPD000000`2L^nh00`000000W;_^09bkkP0409bkkP030000
002L^nh0W;_^008000000P2L^nh00`000000W;c_09blk`0409blk`030000002L_>l0W;c_0080W;c_
1@00000309blk`030000002L_>l0W;c_00@0W;c_00<0000009blk`2L_>l00P2L_>l5000000<0W;g_
00<0000009bmk`2L_Nl0102L_Nl00`000000W;g_09bmk`0209bmk`D000000`2L_Nl00`000000W;g_
09bmk`0409bmk`030000002L_Nl0W;g_0080W;g_1000000609fnl0040000002M__00WKk`09fnl0H0
00000`2M__000`000000WKk`09fnl00409fnl0030000002M__00WKk`0080WKk`1P00000k0>oZa`03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00@3_j/L00480kn[70P00001<0>oZa`030000
002L^Nd0W;W]0080W;W]1@00000309bjk@030000002L^^d0W;[]00<0W;[]00<0000009bjk@2L^^d0
0P2L^^d5000000<0W;[^00<0000009bjkP2L^^h0102L^^h010000000W;_^09bkkP2L^nh6000000<0
W;_^00<0000009bkkP2L^nh00`2L^nh00`000000W;_^09bkkP0209bkkP@000001@2L^nh00`000000
W;c_09blk`0209blk`H000000`2L_>l00`000000W;c_09blk`0309blk`030000002L_>l0W;c_0080
W;c_1P00000309blk`030000002L_Nl0W;g_00<0W;g_00<0000009bmk`2L_Nl00P2L_Nl6000000<0
W;g_00<0000009bmk`2L_Nl00`2L_Nl00`000000W;g_09bmk`0209bmk`H000000`2M_Nl2000000@0
WKk`1@00000309fnl0030000002M__00WKk`00@0WKk`00<0000009fnl02M__000P2M__0600000440
kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`010>oZa`00A03_j/L00`000000kn[7
0>oZa`1:0>oZa`@000000`2L^^d00`000000W;[]09bjk@0309bjk@040000002L^^d0W;[]09bjk@H0
00000`2L^^h00`000000W;[^09bjkP0309bjkP030000002L^^h0W;[^0080W;[^1@00000309bkkP03
0000002L^nh0W;_^00@0W;_^00@0000009bkkP2L^nh0W;_^1P00000309bkkP030000002L^nh0W;_^
00<0W;_^1@00000309blkP030000002L_>l0W;c_00@0W;c_00@0000009blk`2L_>l0W;c_1P000003
09blk`030000002L_>l0W;c_00<0W;c_00<0000009bmk`2L_Nl00P2L_Nl6000000<0W;g_00<00000
09bmk`2L_Nl00`2L_Nl00`000000W;g_09bmk`0209bmk`H000000`2M_Nl00`000000WKg_09fmk`04
09fmk`D000000`2M_^l00`000000WKk`09fnl00309fnl0030000002M__00WKk`0080WKk`1P000018
0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[700<000000>oZ
a`3_j/L0BP3_j/L00`000000W;[]09bjk@0409bjk@040000002L^^d0W;[]09bjk@D000000`2L^^d0
0`000000W;[^09bjkP0409bjkP040000002L^^h0W;[^09bjkPH000000`2L^nh00`000000W;_^09bk
kP0309bkkP030000002L^nh0W;_^0080W;_^1@00000309bkkP030000002L^nh0W;_^00@0W;_^00<0
000009bkkP2L^nh00P00000209blkP030000002L_>h0W;c^00@0W;c^00<0000009blk`2L_>l00P2L
_>l5000000<0W;c_00<0000009blk`2L_>l0102L_>l010000000W;c_09blk`2L_>l6000000<0W;g_
00<0000009bmk`2L_Nl0102L_Nl010000000W;g_09bmk`2L_Nl6000000<0WKg_00<0000009fmk`2M
_Nl0102M_Nl00`000000WKg_09fmk`0300000080WKg_00<0000009fnk`2M_^l00`2M_^l00`000000
WKk`09fnl00209fnl0H00000C`3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70040
kn[700160>oZa`030000003_j/L0kn[704X0kn[70P00000309bjk@D000000`2L^^d00`000000W;[]
09bjk@0309bjk@8000000`2L^^h5000000<0W;[^00<0000009bkkP2L^nh0102L^nh010000000W;_^
09bkkP2L^nh6000000<0W;_^00<0000009bkkP2L^nh00`2L^nh00`000000W;_^09bkkP0209bkkP@0
00001@2L_>h00`000000W;c^09blkP0209blkPH000000`2L_>l00`000000W;c_09blk`0309blk`03
0000002L_>l0W;c_0080W;c_1@00000309blk`030000002L_Nl0W;g_00@0W;g_00<0000009bmk`2L
_Nl00P2L_Nl5000000<0WKg_00<0000009fmk`2M_Nl0102M_Nl00`000000WKg_09fmk`0209fmk`@0
00001@2M_Nl00`000000WKk_09fnk`0209fnk`H00000EP3_j/L00`000000kn[70>oZa`090>oZa`03
0000003_j/L0kn[70040kn[700170>oZa`800000C03_j/L3000000<0W;[]00<0000009bjk@2L^^d0
0`2L^^d00`000000W;[]09bjk@0209bjk@D000000`2L^^h00`000000W;[^09bjkP0309bjkP800000
0`2L^nh5000000<0W;_^00<0000009bkkP2L^nh0102L^nh010000000W;_^09bkkP2L^nh6000000<0
W;_^00<0000009blkP2L_>h00`2L_>h5000000<0W;c^00<0000009blk`2L_>l0102L_>l010000000
W;c_09blk`2L_>l6000000<0W;c_00<0000009blk`2L_>l00`2L_>l00`000000W;g_09bmk`0209bm
k`H000000`2M_Nl00`000000WKg_09fmk`0309fmk`030000002M_Nl0WKg_0080WKg_1P00000309fm
k`030000002M_Nl0WKg_00<0WKg_1@00001L0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZ
a`3_j/L00@3_j/L004T0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000W;[]09bjk@0309bjk@04
0000002L^^d0W;[]09bjk@H000000`2L^^d00`000000W;[^09bjkP0309bjkP030000002L^^h0W;[^
0080W;[^1@00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009bkkP2L^nh00P2L^nh50000
00<0W;_^00<0000009bkkP2L^nh0102L^nh00`000000W;c^09blkP0200000080W;c^00<0000009bl
kP2L_>h0102L_>h00`000000W;c_09blk`0209blk`D000000`2L_>l00`000000W;c_09blk`0409bl
k`040000002L_>l0W;c_09blk`H000000`2M_Nl00`000000WKg_09fmk`0409fmk`040000002M_Nl0
WKg_09fmk`H000000`2M_Nl00`000000WKg_09fmk`0409fmk`030000002M_Nl0WKg_00800000HP3_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70040kn[7001:0>oZa`030000003_j/L0
kn[704X0kn[700@0000009bjk@2L^^d0W;[]1@00000309bjk@030000002L^^d0W;[]00@0W;[]00@0
000009bjkP2L^^h0W;[^1P00000309bkkP030000002L^nh0W;_^00<0W;_^00@0000009bkkP2L^nh0
W;_^1P00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009bkkP2L^nh00P2L^nh4000000D0
W;c^00<0000009blkP2L_>h00P2L_>h6000000<0W;c_00<0000009blk`2L_>l00`2L_>l00`000000
W;c_09blk`0209blk`D000000`2M_Nl00`000000WKg_09fmk`0409fmk`030000002M_Nl0WKg_0080
WKg_1@00000309fmk`030000002M_Nl0WKg_00@0WKg_00<0000009fmk`2M_Nl00P2M_Nl4000006D0
kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00B`3_j/L00`000000kn[7
0>oZa`1:0>oZa`<000000`2L^^d00`000000W;[]09bjk@0309bjk@8000000`2L^^d5000000<0W;[^
00<0000009bkkP2L^nh0102L^nh010000000W;_^09bkkP2L^nh5000000<0W;_^00<0000009bkkP2L
^nh0102L^nh010000000W;_^09bkkP2L^nh6000000<0W;c^00<0000009blkP2L_>h00`2L_>h50000
00<0W;c^00<0000009blk`2L_>l00`2L_>l00`000000W;c_09blk`0209blk`H000000`2M_>l00`00
0000WKg_09fmk`0309fmk`030000002M_Nl0WKg_0080WKg_1P00000309fmk`030000002M_Nl0WKg_
00<0WKg_00<0000009fmk`2M_Nl00P2M_Nl6000006X0kn[700<000000>oZa`3_j/L01`3_j/L10000
0040kn[70@3_j/L004`0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000W;[]09bjk@0309bjk@03
0000002L^^d0W;[]0080W;[]1@00000309bjk@030000002L^^h0W;[^00<0W;[^00<0000009bkkP2L
^nh00P2L^nh5000000<0W;_^00<0000009bkkP2L^nh00`2L^nh2000000<0W;_^1@00000309bkkP03
0000002L_>h0W;c^00@0W;c^00<0000009blkP2L_>h00P00000209blkP030000002L_>h0W;c^00@0
W;c^00@0000009blk`2L_>l0W;c_1P00000309flk`030000002M_>l0WKc_00@0WKc_00@0000009fm
k`2M_Nl0WKg_1P00000309fmk`030000002M_Nl0WKg_00<0WKg_00<0000009fmk`2M_Nl00P2M_Nl6
00000700kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004d0kn[70P00001;0>oZ
a`040000002L^^d0W;[]09bjk@H000000`2L^^d00`000000W;[]09bjk@0309bjk@040000002L^^h0
W;[^09bjkPH000000`2L^nh00`000000W;_^09bkkP0309bkkP030000002L^nh0W;_^0080W;_^1@00
000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009blkP2L_>h00P2L_>h4000000D0W;c^00<0
000009blkP2L_>h00P2L_>h5000000<0WKc_00<0000009flk`2M_>l0102M_>l00`000000WKc_09fl
k`0209flk`D000000`2M_Nl00`000000WKg_09fmk`0409fmk`040000002M_Nl0WKg_09fmk`H00000
M`3_j/L00`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZa`00C`3_j/L00`000000kn[70>oZ
a`190>oZa`<000000`2L^^d00`000000W;[]09bjk@0409bjk@040000002L^^d0W;[]09bjk@D00000
0`2L^nh00`000000W;_^09bkkP0409bkkP040000002L^nh0W;_^09bkkPH000000`2L^nh00`000000
W;_^09bkkP0309bkkP040000002L^nh0W;_^09bkkPH000000`2L_>h2000000<0W;c^1P00000309fl
kP030000002M_>l0WKc_00<0WKc_00<0000009flk`2M_>l00P2M_>l6000000<0WKc_00<0000009fm
k`2M_Nl00`2M_Nl00`000000WKg_09fmk`0209fmk`D00000OP3_j/L00`000000kn[70>oZa`050>oZ
a`4000000@3_j/L10>oZa`00D03_j/L00`000000kn[70>oZa`190>oZa`030000002L^^d0W;[]00<0
W;[]0P00000309bjk@D000000`2L^^d00`000000W;_^09bkkP0309bkkP8000000`2L^nh5000000<0
W;_^00<0000009bkkP2L^nh0102L^nh010000000W;_^09bkkP2L^nh5000000<0W;_^0P00000409bl
kPD000000`2M_>h00`000000WKc^09flkP0409flkP040000002M_>l0WKc_09flk`H000000`2M_>l0
0`000000WKc_09flk`0309flk`030000002M_Nl0WKg_0080WKg_1P0000230>oZa`030000003_j/L0
kn[700D0kn[70@0000010>oZa`40kn[7001A0>oZa`030000003_j/L0kn[704T0kn[700<0000009bj
k@2L^^d00P2L^^d5000000<0W;[]00<0000009bjk@2L^^d00`2L^^d00`000000W;_^09bkkP0209bk
kPD000000`2L^nh00`000000W;_^09bkkP0309bkkP030000002L^nh0W;_^0080W;_^1@00000309bk
kP8000000`2L^nh6000000<0WKc^00<0000009flkP2M_>h00`2M_>h00`000000WKc^09flkP0209fl
kPD000000`2M_>h00`000000WKc_09flk`0409flk`040000002M_>l0WKc_09flk`H00000RP3_j/L0
0`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00DP3_j/L2000004X0kn[71000000309fj
k@030000002L^^d0W;[]00<0W;[]00@0000009bjk@2L^^d0W;[]1P00000309fkkP030000002L^nh0
W;_^00<0W;_^00@0000009bkkP2L^nh0W;_^1P00000309fkkP8000000`2L^nh5000000<0WKc^00<0
000009flkP2M_>h0102M_>h010000000WKc^09flkP2M_>h6000000<0WKc^00<0000009flkP2M_>h0
0`2M_>h00`000000WKc_09flk`0209flk`D00000T@3_j/L00`000000kn[70>oZa`030>oZa`400000
0@3_j/L10>oZa`00E03_j/L00`000000kn[70>oZa`180>oZa`030000002M^^d0WK[]00@0WK[]00@0
000009bjk@2L^^d0W;[]1@00000309fkk@030000002M^nh0WK_^00@0WK_^00@0000009bkkP2L^nh0
W;_^1@00000309fkkP030000002M^nh0WK_^00@0WK_^1000000309fkkP030000002M_>h0WKc^00<0
WKc^00<0000009flkP2M_>h00P2M_>h5000000<0WKc^00<0000009flkP2M_>h0102M_>h010000000
WKc^09flkP2M_>h6000009L0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001E0>oZa`03
0000003_j/L0kn[704P0kn[70P00000309fjk@D000000`2M^nd00`000000WK_]09fkk@0309fkk@03
0000002M^nh0WK_^0080WK_^1@00000309fkkP030000002M^nh0WK_^00<0WK_^00<0000009fkkP2M
^nh00`00000209fkkP030000002M^nh0WK_^00<0WK_^00@0000009flkP2M_>h0WKc^1P00000309fl
kP030000002M_>h0WKc^00<0WKc^00<0000009flkP2M_>h00P2M_>h5000009d0kn[700<000000>oZ
a`3_j/L00`3_j/L100000040kn[7001F0>oZa`030000003_j/L0kn[704T0kn[70`00000309fjk@03
0000002M^nd0WK_]00<0WK_]00@0000009fkk@2M^nd0WK_]1P00000309fkkP030000002M^nh0WK_^
00<0WK_^00@0000009fkkP2M^nh0WK_^1000000609fkkP040000002M^nh0WK_^09fkkPD000000`2M
_>h00`000000WKc^09flkP0409flkP040000002M_>h0WKc^09flkPH00000X`3_j/L00`000000kn[7
0>oZa`020>oZa`4000000@3_j/L005L0kn[70P00001:0>oZa`030000002M^^d0WK[]00<0WK[]00@0
000009fkk@2M^nd0WK_]1@00000309fkk@030000002M^nh0WK_^00@0WK_^00@0000009fkkP2M^nh0
WK_^1@00000309fkkP800000102M^nh5000000<0WKc^00<0000009flkP2M_>h00`2M_>h00`000000
WKc^09flkP0209flkPD00000ZP3_j/L01@000000kn[70>oZa`3_j/L000000040kn[7001I0>oZa`03
0000003_j/L0kn[704P0kn[700@0000009fjk@2M^^d0WK[]1@00000309fkk@800000102M^nd00`00
0000WK_^09fkkP0209fkkPD000000`2M^nh2000000<0WK_^1P00000309fkkP030000002M_>h0WKc^
00<0WKc^00@0000009flkP2M_>h0WKc^1P00002`0>oZa`040000003_j/L0kn[700000040kn[7001J
0>oZa`030000003_j/L0kn[704P0kn[70`00000309fkk@8000000`2M^nd;000000<0WK_^0P000003
09fkkPD000000`2M^nh00`000000WK_^09fkkP0409fkkP040000002M_>h0WKc^09flkPD00000]P3_
j/L010000000kn[70>oZa`0000010>oZa`00F`3_j/L00`000000kn[70>oZa`180>oZa`8000000`2M
^nd5000000<0WK_]00<0000009fkk@2M^nd00P2M^nd2000000@0WK_^1@00000309fkkP030000002M
^nh0WK_^00<0WK_^00<0000009fkkP2M^nh00P2M^nh500000;`0kn[700<000000>oZa`0000000@3_
j/L005`0kn[70P00001:0>oZa`<000000`2M^nd00`000000WK_]09fkk@0309fkk@040000002M^nd0
WK_]09fkk@H000000`2M^nh00`000000WK_^09fkkP0309fkkP040000002M^nh0WK_^09fkkPH00000
`P3_j/L100000040kn[70@00000005h0kn[700<000000>oZa`3_j/L0B03_j/L00`000000WK_]09fk
k@0309fkk@040000002M^nd0WK_]09fkk@D000000`2M^nd00`000000WK_^09fkkP0409fkkP040000
002M^nh0WK_^09fkkPD00000b@3_j/L200000000G`3_j/L00`000000kn[70>oZa`180>oZa`040000
002M^nd0WK_]09fkk@D000000`2M^nd00`000000WK_]09fkk@0309fkk@8000000`2M^nh500000<h0
kn[70P0000000600kn[700<000000>oZa`3_j/L0B03_j/L3000000<0WK_]00<0000009fkk@2M^nd0
0`2M^nd00`000000WK_]09fkk@0209fkk@D00000d`3_j/L200000000H@3_j/L2000004T0kn[700<0
000009fkk@2M^nd00`2M^nd010000000WK_]09fkk@2M^nd600000=@0kn[7100000020>oZa`00H`3_
j/L00`000000kn[70>oZa`170>oZa`040000002M^nd0WK_]09fkk@D00000eP3_j/L4000000H0kn[7
001T0>oZa`030000003_j/L0kn[704L0kn[70`00003G0>oZa`@000002P3_j/L006D0kn[700<00000
0>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3C0>oZa`@000003P3_j/L006H0kn[70P0000160>oZ
a`030000003_j/L0kn[70<l0kn[71000000B0>oZa`00J03_j/L00`000000kn[70>oZa`130>oZa`03
0000003_j/L0kn[70<`0kn[70`00000F0>oZa`00J@3_j/L00`000000kn[70>oZa`120>oZa`030000
003_j/L0kn[70<P0kn[71000000I0>oZa`00JP3_j/L00`000000kn[70>oZa`110>oZa`030000003_
j/L0kn[70<@0kn[71000000M0>oZa`00J`3_j/L200000440kn[700<000000>oZa`3_j/L0`03_j/L4
00000240kn[7001]0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0_03_j/L40000
02D0kn[7001^0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_j/L0^@3_j/L3000002T0
kn[7001_0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0]@3_j/L4000002`0kn[7
001`0>oZa`800000?03_j/L00`000000kn[70>oZa`2a0>oZa`@00000<03_j/L00780kn[700<00000
0>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`2]0>oZa`@00000=03_j/L007<0kn[700<000000>oZ
a`3_j/L0>03_j/L00`000000kn[70>oZa`2Y0>oZa`@00000>03_j/L007@0kn[700<000000>oZa`3_
j/L0=`3_j/L00`000000kn[70>oZa`2U0>oZa`@00000?03_j/L007D0kn[700<000000>oZa`3_j/L0
=P3_j/L00`000000kn[70>oZa`2R0>oZa`<00000@03_j/L007H0kn[70P00000f0>oZa`030000003_
j/L0kn[709h0kn[7100000130>oZa`00N03_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0
kn[709X0kn[7100000170>oZa`00N@3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[7
09L0kn[71000001;0>oZa`00NP3_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[709<0
kn[71000001?0>oZa`00N`3_j/L200000300kn[700<000000>oZa`3_j/L0T03_j/L3000005<0kn[7
001m0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0S03_j/L4000005H0kn[7001n
0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0R03_j/L4000005X0kn[7001o0>oZ
a`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0Q03_j/L4000005h0kn[700200>oZa`80
0000:`3_j/L00`000000kn[70>oZa`200>oZa`@00000HP3_j/L00880kn[700<000000>oZa`3_j/L0
:03_j/L00`000000kn[70>oZa`1l0>oZa`@00000IP3_j/L008<0kn[700<000000>oZa`3_j/L09`3_
j/L00`000000kn[70>oZa`1i0>oZa`<00000JP3_j/L008@0kn[700<000000>oZa`3_j/L09P3_j/L0
0`000000kn[70>oZa`1e0>oZa`@00000K@3_j/L008D0kn[70P00000V0>oZa`030000003_j/L0kn[7
0740kn[71000001a0>oZa`00Q`3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706d0
kn[71000001e0>oZa`00R03_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706T0kn[7
1000001i0>oZa`00R@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706H0kn[70`00
001m0>oZa`00RP3_j/L200000240kn[700<000000>oZa`3_j/L0HP3_j/L400000800kn[7002<0>oZ
a`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0GP3_j/L4000008@0kn[7002=0>oZa`03
0000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0FP3_j/L4000008P0kn[7002>0>oZa`030000
003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0EP3_j/L4000008`0kn[7002?0>oZa`800000703_
j/L00`000000kn[70>oZa`1B0>oZa`@00000T03_j/L00940kn[700<000000>oZa`3_j/L06@3_j/L0
0`000000kn[70>oZa`1?0>oZa`<00000U03_j/L00980kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1;0>oZa`@00000U`3_j/L009<0kn[700<000000>oZa`3_j/L05`3_j/L00`000000
kn[70>oZa`170>oZa`@00000V`3_j/L009@0kn[70P00000G0>oZa`030000003_j/L0kn[704<0kn[7
1000002O0>oZa`00UP3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[703l0kn[71000
002S0>oZa`00U`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[703`0kn[70`00002W
0>oZa`00V03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703P0kn[71000002Z0>oZ
a`00V@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0kn[71000002^0>oZa`00
VP3_j/L200000140kn[700<000000>oZa`3_j/L0<03_j/L400000;80kn[7002L0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0;@3_j/L400000;H0kn[7002M0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0:@3_j/L400000;X0kn[7002N0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L09P3_j/L300000;h0kn[7002O0>oZa`8000002`3_j/L00`000000
kn[70>oZa`0R0>oZa`@00000`@3_j/L00:40kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0N0>oZa`@00000a@3_j/L00:80kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`0J0>oZa`@00000b@3_j/L00:<0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F
0>oZa`@00000c@3_j/L00:@0kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[70`00003A0>oZ
a`00YP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[71000003D0>oZa`00
Y`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[71000003H0>oZa`00Z03_
j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000003L0>oZa`00Z@3_j/L2000000030>oZa`00
0000kn[700@0kn[71000003P0>oZa`00Z`3_j/L2000000030>oZa`000000000000800000i03_j/L0
0:`0kn[70P00003X0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464626, 0.0456047, \
0.00197345, 0.00197345}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01567 .31802 -12 -2.78705 ]
[.01567 .31802 0 6.21295 ]
[.00693 .37278 -12 -2.83351 ]
[.00693 .37278 0 6.16649 ]
[-0.00211 .42949 -12 -2.8818 ]
[-0.00211 .42949 0 6.1182 ]
[-0.01149 .48825 -18 -2.93202 ]
[-0.01149 .48825 0 6.06798 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02794 .31335 m
.03407 .31102 L
s
[(25)] .01567 .31802 1 -0.38066 Mshowa
.01924 .36822 m
.02539 .36594 L
s
[(50)] .00693 .37278 1 -0.37033 Mshowa
.01023 .42505 m
.01641 .42283 L
s
[(75)] -0.00211 .42949 1 -0.3596 Mshowa
.0009 .48393 m
.0071 .48177 L
s
[(100)] -0.01149 .48825 1 -0.34844 Mshowa
.125 Mabswid
.03468 .27079 m
.03835 .26937 L
s
.03301 .28132 m
.03668 .2799 L
s
.03133 .29193 m
.035 .29051 L
s
.02964 .3026 m
.03332 .30119 L
s
.02622 .32417 m
.0299 .32278 L
s
.02449 .33507 m
.02818 .33368 L
s
.02275 .34604 m
.02644 .34466 L
s
.021 .35709 m
.02469 .35572 L
s
.01746 .37943 m
.02116 .37807 L
s
.01568 .39071 m
.01937 .38936 L
s
.01387 .40208 m
.01757 .40073 L
s
.01206 .41352 m
.01576 .41218 L
s
.00839 .43666 m
.0121 .43533 L
s
.00654 .44835 m
.01025 .44703 L
s
.00468 .46012 m
.00839 .45881 L
s
.0028 .47199 m
.00651 .47068 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.617 .732 .928 r
.39514 .65393 .40311 .66121 .41643 .65867 .4085 .65138 Metetra
.617 .733 .929 r
.4085 .65138 .41643 .65867 .42982 .65612 .42193 .64881 Metetra
.617 .733 .929 r
.42193 .64881 .42982 .65612 .44329 .65355 .43543 .64623 Metetra
.617 .734 .93 r
.43543 .64623 .44329 .65355 .45683 .65098 .44902 .64363 Metetra
.616 .734 .93 r
.44902 .64363 .45683 .65098 .47046 .64838 .46268 .64103 Metetra
.616 .735 .93 r
.46268 .64103 .47046 .64838 .48416 .64578 .47643 .63841 Metetra
.616 .735 .931 r
.47643 .63841 .48416 .64578 .49795 .64316 .49026 .63577 Metetra
.616 .735 .931 r
.49026 .63577 .49795 .64316 .51181 .64052 .50416 .63312 Metetra
.616 .736 .932 r
.50416 .63312 .51181 .64052 .52576 .63787 .51815 .63045 Metetra
.616 .736 .932 r
.51815 .63045 .52576 .63787 .53979 .6352 .53223 .62777 Metetra
.616 .737 .932 r
.53223 .62777 .53979 .6352 .5539 .63251 .54638 .62506 Metetra
.616 .737 .933 r
.54638 .62506 .5539 .63251 .5681 .62981 .56062 .62234 Metetra
.616 .738 .933 r
.56062 .62234 .5681 .62981 .58238 .62708 .57495 .6196 Metetra
.616 .738 .934 r
.57495 .6196 .58238 .62708 .59674 .62434 .58936 .61684 Metetra
.615 .739 .934 r
.58936 .61684 .59674 .62434 .61119 .62158 .60386 .61407 Metetra
.615 .74 .934 r
.60386 .61407 .61119 .62158 .62573 .6188 .61844 .61127 Metetra
.615 .74 .935 r
.61844 .61127 .62573 .6188 .64035 .61599 .63312 .60845 Metetra
.615 .741 .935 r
.63312 .60845 .64035 .61599 .65506 .61317 .64788 .6056 Metetra
.616 .741 .936 r
.64788 .6056 .65506 .61317 .66986 .61032 .66273 .60274 Metetra
.616 .742 .936 r
.66273 .60274 .66986 .61032 .68475 .60745 .67767 .59985 Metetra
.616 .742 .936 r
.67767 .59985 .68475 .60745 .69973 .60455 .69271 .59694 Metetra
.616 .743 .937 r
.69271 .59694 .69973 .60455 .7148 .60164 .70783 .594 Metetra
.616 .743 .937 r
.70783 .594 .7148 .60164 .72996 .5987 .72305 .59104 Metetra
.616 .744 .937 r
.72305 .59104 .72996 .5987 .74521 .59573 .73836 .58806 Metetra
.616 .745 .938 r
.73836 .58806 .74521 .59573 .76056 .59274 .75376 .58505 Metetra
.616 .745 .938 r
.75376 .58505 .76056 .59274 .776 .58972 .76926 .58201 Metetra
.616 .746 .938 r
.76926 .58201 .776 .58972 .79153 .58668 .78485 .57895 Metetra
.616 .746 .939 r
.78485 .57895 .79153 .58668 .80716 .58361 .80054 .57585 Metetra
.616 .747 .939 r
.80054 .57585 .80716 .58361 .82288 .58051 .81633 .57273 Metetra
.616 .747 .939 r
.81633 .57273 .82288 .58051 .83871 .57738 .83221 .56959 Metetra
.617 .748 .94 r
.83221 .56959 .83871 .57738 .85462 .57423 .84819 .56641 Metetra
.617 .749 .94 r
.84819 .56641 .85462 .57423 .87064 .57105 .86428 .56321 Metetra
.617 .749 .94 r
.86428 .56321 .87064 .57105 .88676 .56784 .88046 .55997 Metetra
.617 .75 .941 r
.88046 .55997 .88676 .56784 .90297 .5646 .89674 .55671 Metetra
.617 .75 .941 r
.89674 .55671 .90297 .5646 .91929 .56132 .91312 .55341 Metetra
.617 .751 .941 r
.91312 .55341 .91929 .56132 .9357 .55802 .92961 .55008 Metetra
.618 .751 .941 r
.92961 .55008 .9357 .55802 .95222 .55469 .9462 .54672 Metetra
.618 .752 .942 r
.9462 .54672 .95222 .55469 .96885 .55132 .96289 .54333 Metetra
.618 .752 .942 r
.96289 .54333 .96885 .55132 .98557 .54793 .97969 .53991 Metetra
.617 .732 .928 r
.3871 .64657 .39514 .65393 .4085 .65138 .40049 .644 Metetra
.616 .732 .929 r
.40049 .644 .4085 .65138 .42193 .64881 .41396 .64142 Metetra
.616 .733 .929 r
.41396 .64142 .42193 .64881 .43543 .64623 .42751 .63882 Metetra
.616 .733 .93 r
.42751 .63882 .43543 .64623 .44902 .64363 .44113 .63622 Metetra
.616 .734 .93 r
.44113 .63622 .44902 .64363 .46268 .64103 .45484 .63359 Metetra
.616 .734 .931 r
.45484 .63359 .46268 .64103 .47643 .63841 .46862 .63096 Metetra
.615 .735 .931 r
.46862 .63096 .47643 .63841 .49026 .63577 .48249 .62831 Metetra
.615 .735 .931 r
.48249 .62831 .49026 .63577 .50416 .63312 .49644 .62564 Metetra
.615 .736 .932 r
.49644 .62564 .50416 .63312 .51815 .63045 .51047 .62296 Metetra
.615 .736 .932 r
.51047 .62296 .51815 .63045 .53223 .62777 .52459 .62026 Metetra
.615 .737 .933 r
.52459 .62026 .53223 .62777 .54638 .62506 .53879 .61754 Metetra
.615 .737 .933 r
.53879 .61754 .54638 .62506 .56062 .62234 .55308 .6148 Metetra
.615 .738 .933 r
.55308 .6148 .56062 .62234 .57495 .6196 .56745 .61205 Metetra
.615 .738 .934 r
.56745 .61205 .57495 .6196 .58936 .61684 .58191 .60927 Metetra
.615 .739 .934 r
.58191 .60927 .58936 .61684 .60386 .61407 .59646 .60648 Metetra
.615 .739 .935 r
.59646 .60648 .60386 .61407 .61844 .61127 .61109 .60366 Metetra
.615 .74 .935 r
.61109 .60366 .61844 .61127 .63312 .60845 .62582 .60082 Metetra
.615 .74 .935 r
.62582 .60082 .63312 .60845 .64788 .6056 .64063 .59797 Metetra
.615 .741 .936 r
.64063 .59797 .64788 .6056 .66273 .60274 .65553 .59508 Metetra
.615 .742 .936 r
.65553 .59508 .66273 .60274 .67767 .59985 .67053 .59218 Metetra
.615 .742 .936 r
.67053 .59218 .67767 .59985 .69271 .59694 .68561 .58925 Metetra
.615 .743 .937 r
.68561 .58925 .69271 .59694 .70783 .594 .70079 .5863 Metetra
.615 .743 .937 r
.70079 .5863 .70783 .594 .72305 .59104 .71607 .58332 Metetra
.615 .744 .938 r
.71607 .58332 .72305 .59104 .73836 .58806 .73143 .58031 Metetra
.615 .744 .938 r
.73143 .58031 .73836 .58806 .75376 .58505 .74689 .57728 Metetra
.615 .745 .938 r
.74689 .57728 .75376 .58505 .76926 .58201 .76245 .57423 Metetra
.615 .746 .939 r
.76245 .57423 .76926 .58201 .78485 .57895 .77811 .57114 Metetra
.616 .746 .939 r
.77811 .57114 .78485 .57895 .80054 .57585 .79386 .56803 Metetra
.616 .747 .939 r
.79386 .56803 .80054 .57585 .81633 .57273 .80971 .56489 Metetra
.616 .747 .94 r
.80971 .56489 .81633 .57273 .83221 .56959 .82565 .56172 Metetra
.616 .748 .94 r
.82565 .56172 .83221 .56959 .84819 .56641 .8417 .55852 Metetra
.616 .749 .94 r
.8417 .55852 .84819 .56641 .86428 .56321 .85785 .55529 Metetra
.616 .749 .941 r
.85785 .55529 .86428 .56321 .88046 .55997 .8741 .55203 Metetra
.616 .75 .941 r
.8741 .55203 .88046 .55997 .89674 .55671 .89045 .54875 Metetra
.617 .75 .941 r
.89045 .54875 .89674 .55671 .91312 .55341 .9069 .54543 Metetra
.617 .751 .942 r
.9069 .54543 .91312 .55341 .92961 .55008 .92345 .54207 Metetra
.617 .751 .942 r
.92345 .54207 .92961 .55008 .9462 .54672 .94012 .53869 Metetra
.617 .752 .942 r
.94012 .53869 .9462 .54672 .96289 .54333 .95688 .53527 Metetra
.617 .753 .942 r
.95688 .53527 .96289 .54333 .97969 .53991 .97375 .53182 Metetra
.616 .731 .928 r
.37899 .63914 .3871 .64657 .40049 .644 .39241 .63655 Metetra
.616 .732 .929 r
.39241 .63655 .40049 .644 .41396 .64142 .40592 .63395 Metetra
.616 .732 .929 r
.40592 .63395 .41396 .64142 .42751 .63882 .41951 .63134 Metetra
.615 .733 .93 r
.41951 .63134 .42751 .63882 .44113 .63622 .43317 .62872 Metetra
.615 .733 .93 r
.43317 .62872 .44113 .63622 .45484 .63359 .44692 .62608 Metetra
.615 .734 .931 r
.44692 .62608 .45484 .63359 .46862 .63096 .46074 .62343 Metetra
.615 .734 .931 r
.46074 .62343 .46862 .63096 .48249 .62831 .47465 .62077 Metetra
.615 .735 .931 r
.47465 .62077 .48249 .62831 .49644 .62564 .48865 .61808 Metetra
.615 .735 .932 r
.48865 .61808 .49644 .62564 .51047 .62296 .50272 .61539 Metetra
.614 .736 .932 r
.50272 .61539 .51047 .62296 .52459 .62026 .51688 .61267 Metetra
.614 .736 .933 r
.51688 .61267 .52459 .62026 .53879 .61754 .53113 .60994 Metetra
.614 .737 .933 r
.53113 .60994 .53879 .61754 .55308 .6148 .54546 .60719 Metetra
.614 .737 .934 r
.54546 .60719 .55308 .6148 .56745 .61205 .55988 .60442 Metetra
.614 .738 .934 r
.55988 .60442 .56745 .61205 .58191 .60927 .57439 .60163 Metetra
.614 .738 .934 r
.57439 .60163 .58191 .60927 .59646 .60648 .58898 .59881 Metetra
.614 .739 .935 r
.58898 .59881 .59646 .60648 .61109 .60366 .60367 .59598 Metetra
.614 .74 .935 r
.60367 .59598 .61109 .60366 .62582 .60082 .61844 .59313 Metetra
.614 .74 .936 r
.61844 .59313 .62582 .60082 .64063 .59797 .63331 .59025 Metetra
.614 .741 .936 r
.63331 .59025 .64063 .59797 .65553 .59508 .64826 .58735 Metetra
.614 .741 .936 r
.64826 .58735 .65553 .59508 .67053 .59218 .66331 .58443 Metetra
.614 .742 .937 r
.66331 .58443 .67053 .59218 .68561 .58925 .67845 .58149 Metetra
.614 .743 .937 r
.67845 .58149 .68561 .58925 .70079 .5863 .69369 .57851 Metetra
.614 .743 .937 r
.69369 .57851 .70079 .5863 .71607 .58332 .70902 .57552 Metetra
.614 .744 .938 r
.70902 .57552 .71607 .58332 .73143 .58031 .72444 .57249 Metetra
.615 .744 .938 r
.72444 .57249 .73143 .58031 .74689 .57728 .73996 .56945 Metetra
.615 .745 .939 r
.73996 .56945 .74689 .57728 .76245 .57423 .75558 .56637 Metetra
.615 .746 .939 r
.75558 .56637 .76245 .57423 .77811 .57114 .77129 .56326 Metetra
.615 .746 .939 r
.77129 .56326 .77811 .57114 .79386 .56803 .7871 .56013 Metetra
.615 .747 .94 r
.7871 .56013 .79386 .56803 .80971 .56489 .80301 .55697 Metetra
.615 .747 .94 r
.80301 .55697 .80971 .56489 .82565 .56172 .81903 .55378 Metetra
.615 .748 .94 r
.81903 .55378 .82565 .56172 .8417 .55852 .83514 .55056 Metetra
.615 .749 .941 r
.83514 .55056 .8417 .55852 .85785 .55529 .85135 .54731 Metetra
.616 .749 .941 r
.85135 .54731 .85785 .55529 .8741 .55203 .86767 .54403 Metetra
.616 .75 .941 r
.86767 .54403 .8741 .55203 .89045 .54875 .88408 .54071 Metetra
.616 .75 .942 r
.88408 .54071 .89045 .54875 .9069 .54543 .90061 .53737 Metetra
.616 .751 .942 r
.90061 .53737 .9069 .54543 .92345 .54207 .91723 .53399 Metetra
.616 .752 .942 r
.91723 .53399 .92345 .54207 .94012 .53869 .93397 .53058 Metetra
.616 .752 .943 r
.93397 .53058 .94012 .53869 .95688 .53527 .95081 .52714 Metetra
.617 .753 .943 r
.95081 .52714 .95688 .53527 .97375 .53182 .96775 .52366 Metetra
.615 .731 .928 r
.3708 .63162 .37899 .63914 .39241 .63655 .38426 .62902 Metetra
.615 .731 .929 r
.38426 .62902 .39241 .63655 .40592 .63395 .39781 .6264 Metetra
.615 .732 .929 r
.39781 .6264 .40592 .63395 .41951 .63134 .41143 .62378 Metetra
.615 .732 .93 r
.41143 .62378 .41951 .63134 .43317 .62872 .42513 .62114 Metetra
.615 .733 .93 r
.42513 .62114 .43317 .62872 .44692 .62608 .43892 .61849 Metetra
.614 .733 .931 r
.43892 .61849 .44692 .62608 .46074 .62343 .45279 .61582 Metetra
.614 .734 .931 r
.45279 .61582 .46074 .62343 .47465 .62077 .46674 .61314 Metetra
.614 .734 .931 r
.46674 .61314 .47465 .62077 .48865 .61808 .48078 .61045 Metetra
.614 .735 .932 r
.48078 .61045 .48865 .61808 .50272 .61539 .4949 .60773 Metetra
.614 .735 .932 r
.4949 .60773 .50272 .61539 .51688 .61267 .5091 .605 Metetra
.614 .736 .933 r
.5091 .605 .51688 .61267 .53113 .60994 .52339 .60226 Metetra
.614 .736 .933 r
.52339 .60226 .53113 .60994 .54546 .60719 .53777 .59949 Metetra
.614 .737 .934 r
.53777 .59949 .54546 .60719 .55988 .60442 .55224 .59671 Metetra
.613 .738 .934 r
.55224 .59671 .55988 .60442 .57439 .60163 .56679 .5939 Metetra
.613 .738 .934 r
.56679 .5939 .57439 .60163 .58898 .59881 .58144 .59107 Metetra
.613 .739 .935 r
.58144 .59107 .58898 .59881 .60367 .59598 .59617 .58823 Metetra
.613 .739 .935 r
.59617 .58823 .60367 .59598 .61844 .59313 .611 .58536 Metetra
.613 .74 .936 r
.611 .58536 .61844 .59313 .63331 .59025 .62591 .58247 Metetra
.613 .741 .936 r
.62591 .58247 .63331 .59025 .64826 .58735 .64092 .57955 Metetra
.613 .741 .937 r
.64092 .57955 .64826 .58735 .66331 .58443 .65602 .57661 Metetra
.614 .742 .937 r
.65602 .57661 .66331 .58443 .67845 .58149 .67122 .57365 Metetra
.614 .742 .937 r
.67122 .57365 .67845 .58149 .69369 .57851 .68651 .57066 Metetra
.614 .743 .938 r
.68651 .57066 .69369 .57851 .70902 .57552 .70189 .56764 Metetra
.614 .744 .938 r
.70189 .56764 .70902 .57552 .72444 .57249 .71737 .5646 Metetra
.614 .744 .939 r
.71737 .5646 .72444 .57249 .73996 .56945 .73295 .56154 Metetra
.614 .745 .939 r
.73295 .56154 .73996 .56945 .75558 .56637 .74863 .55844 Metetra
.614 .746 .939 r
.74863 .55844 .75558 .56637 .77129 .56326 .76441 .55532 Metetra
.614 .746 .94 r
.76441 .55532 .77129 .56326 .7871 .56013 .78028 .55216 Metetra
.614 .747 .94 r
.78028 .55216 .7871 .56013 .80301 .55697 .79625 .54898 Metetra
.614 .747 .94 r
.79625 .54898 .80301 .55697 .81903 .55378 .81233 .54577 Metetra
.615 .748 .941 r
.81233 .54577 .81903 .55378 .83514 .55056 .82851 .54253 Metetra
.615 .749 .941 r
.82851 .54253 .83514 .55056 .85135 .54731 .84479 .53925 Metetra
.615 .749 .941 r
.84479 .53925 .85135 .54731 .86767 .54403 .86117 .53595 Metetra
.615 .75 .942 r
.86117 .53595 .86767 .54403 .88408 .54071 .87766 .53261 Metetra
.615 .751 .942 r
.87766 .53261 .88408 .54071 .90061 .53737 .89425 .52924 Metetra
.615 .751 .942 r
.89425 .52924 .90061 .53737 .91723 .53399 .91095 .52584 Metetra
.616 .752 .943 r
.91095 .52584 .91723 .53399 .93397 .53058 .92775 .52241 Metetra
.616 .752 .943 r
.92775 .52241 .93397 .53058 .95081 .52714 .94467 .51894 Metetra
.616 .753 .943 r
.94467 .51894 .95081 .52714 .96775 .52366 .96169 .51543 Metetra
.615 .73 .928 r
.36253 .62402 .3708 .63162 .38426 .62902 .37604 .6214 Metetra
.615 .731 .929 r
.37604 .6214 .38426 .62902 .39781 .6264 .38962 .61877 Metetra
.614 .731 .929 r
.38962 .61877 .39781 .6264 .41143 .62378 .40328 .61613 Metetra
.614 .732 .93 r
.40328 .61613 .41143 .62378 .42513 .62114 .41702 .61348 Metetra
.614 .732 .93 r
.41702 .61348 .42513 .62114 .43892 .61849 .43085 .61081 Metetra
.614 .733 .931 r
.43085 .61081 .43892 .61849 .45279 .61582 .44476 .60814 Metetra
.614 .733 .931 r
.44476 .60814 .45279 .61582 .46674 .61314 .45875 .60544 Metetra
.613 .734 .931 r
.45875 .60544 .46674 .61314 .48078 .61045 .47283 .60273 Metetra
.613 .734 .932 r
.47283 .60273 .48078 .61045 .4949 .60773 .48699 .6 Metetra
.613 .735 .932 r
.48699 .6 .4949 .60773 .5091 .605 .50124 .59726 Metetra
.613 .735 .933 r
.50124 .59726 .5091 .605 .52339 .60226 .51558 .5945 Metetra
.613 .736 .933 r
.51558 .5945 .52339 .60226 .53777 .59949 .53001 .59172 Metetra
.613 .737 .934 r
.53001 .59172 .53777 .59949 .55224 .59671 .54452 .58892 Metetra
.613 .737 .934 r
.54452 .58892 .55224 .59671 .56679 .5939 .55912 .5861 Metetra
.613 .738 .935 r
.55912 .5861 .56679 .5939 .58144 .59107 .57381 .58326 Metetra
.613 .738 .935 r
.57381 .58326 .58144 .59107 .59617 .58823 .5886 .58039 Metetra
.613 .739 .936 r
.5886 .58039 .59617 .58823 .611 .58536 .60347 .57751 Metetra
.613 .74 .936 r
.60347 .57751 .611 .58536 .62591 .58247 .61844 .5746 Metetra
.613 .74 .936 r
.61844 .5746 .62591 .58247 .64092 .57955 .6335 .57167 Metetra
.613 .741 .937 r
.6335 .57167 .64092 .57955 .65602 .57661 .64866 .56871 Metetra
.613 .742 .937 r
.64866 .56871 .65602 .57661 .67122 .57365 .66391 .56573 Metetra
.613 .742 .938 r
.66391 .56573 .67122 .57365 .68651 .57066 .67926 .56273 Metetra
.613 .743 .938 r
.67926 .56273 .68651 .57066 .70189 .56764 .6947 .5597 Metetra
.613 .743 .938 r
.6947 .5597 .70189 .56764 .71737 .5646 .71024 .55664 Metetra
.613 .744 .939 r
.71024 .55664 .71737 .5646 .73295 .56154 .72588 .55355 Metetra
.613 .745 .939 r
.72588 .55355 .73295 .56154 .74863 .55844 .74161 .55044 Metetra
.613 .745 .94 r
.74161 .55044 .74863 .55844 .76441 .55532 .75745 .54729 Metetra
.613 .746 .94 r
.75745 .54729 .76441 .55532 .78028 .55216 .77339 .54412 Metetra
.613 .747 .94 r
.77339 .54412 .78028 .55216 .79625 .54898 .78942 .54092 Metetra
.614 .747 .941 r
.78942 .54092 .79625 .54898 .81233 .54577 .80556 .53769 Metetra
.614 .748 .941 r
.80556 .53769 .81233 .54577 .82851 .54253 .82181 .53442 Metetra
.614 .749 .941 r
.82181 .53442 .82851 .54253 .84479 .53925 .83815 .53113 Metetra
.614 .749 .942 r
.83815 .53113 .84479 .53925 .86117 .53595 .85461 .5278 Metetra
.614 .75 .942 r
.85461 .5278 .86117 .53595 .87766 .53261 .87116 .52444 Metetra
.614 .751 .942 r
.87116 .52444 .87766 .53261 .89425 .52924 .88783 .52105 Metetra
.615 .751 .943 r
.88783 .52105 .89425 .52924 .91095 .52584 .9046 .51762 Metetra
.615 .752 .943 r
.9046 .51762 .91095 .52584 .92775 .52241 .92147 .51416 Metetra
.615 .753 .943 r
.92147 .51416 .92775 .52241 .94467 .51894 .93846 .51066 Metetra
.615 .753 .944 r
.93846 .51066 .94467 .51894 .96169 .51543 .95556 .50713 Metetra
.614 .73 .928 r
.35419 .61633 .36253 .62402 .37604 .6214 .36773 .6137 Metetra
.614 .73 .929 r
.36773 .6137 .37604 .6214 .38962 .61877 .38135 .61106 Metetra
.614 .731 .929 r
.38135 .61106 .38962 .61877 .40328 .61613 .39505 .6084 Metetra
.613 .731 .93 r
.39505 .6084 .40328 .61613 .41702 .61348 .40884 .60574 Metetra
.613 .732 .93 r
.40884 .60574 .41702 .61348 .43085 .61081 .4227 .60306 Metetra
.613 .732 .931 r
.4227 .60306 .43085 .61081 .44476 .60814 .43665 .60036 Metetra
.613 .733 .931 r
.43665 .60036 .44476 .60814 .45875 .60544 .45069 .59765 Metetra
.613 .733 .932 r
.45069 .59765 .45875 .60544 .47283 .60273 .46481 .59493 Metetra
.613 .734 .932 r
.46481 .59493 .47283 .60273 .48699 .6 .47902 .59219 Metetra
.612 .734 .932 r
.47902 .59219 .48699 .6 .50124 .59726 .49331 .58943 Metetra
.612 .735 .933 r
.49331 .58943 .50124 .59726 .51558 .5945 .50769 .58666 Metetra
.612 .736 .933 r
.50769 .58666 .51558 .5945 .53001 .59172 .52216 .58386 Metetra
.612 .736 .934 r
.52216 .58386 .53001 .59172 .54452 .58892 .53672 .58105 Metetra
.612 .737 .934 r
.53672 .58105 .54452 .58892 .55912 .5861 .55137 .57821 Metetra
.612 .737 .935 r
.55137 .57821 .55912 .5861 .57381 .58326 .56612 .57536 Metetra
.612 .738 .935 r
.56612 .57536 .57381 .58326 .5886 .58039 .58095 .57248 Metetra
.612 .739 .936 r
.58095 .57248 .5886 .58039 .60347 .57751 .59588 .56958 Metetra
.612 .739 .936 r
.59588 .56958 .60347 .57751 .61844 .5746 .6109 .56666 Metetra
.612 .74 .937 r
.6109 .56666 .61844 .5746 .6335 .57167 .62601 .56371 Metetra
.612 .741 .937 r
.62601 .56371 .6335 .57167 .64866 .56871 .64122 .56074 Metetra
.612 .741 .937 r
.64122 .56074 .64866 .56871 .66391 .56573 .65653 .55774 Metetra
.612 .742 .938 r
.65653 .55774 .66391 .56573 .67926 .56273 .67193 .55472 Metetra
.612 .743 .938 r
.67193 .55472 .67926 .56273 .6947 .5597 .68743 .55167 Metetra
.612 .743 .939 r
.68743 .55167 .6947 .5597 .71024 .55664 .70303 .5486 Metetra
.612 .744 .939 r
.70303 .5486 .71024 .55664 .72588 .55355 .71873 .54549 Metetra
.612 .745 .94 r
.71873 .54549 .72588 .55355 .74161 .55044 .73452 .54236 Metetra
.612 .745 .94 r
.73452 .54236 .74161 .55044 .75745 .54729 .75042 .5392 Metetra
.613 .746 .94 r
.75042 .5392 .75745 .54729 .77339 .54412 .76642 .53601 Metetra
.613 .747 .941 r
.76642 .53601 .77339 .54412 .78942 .54092 .78252 .53278 Metetra
.613 .747 .941 r
.78252 .53278 .78942 .54092 .80556 .53769 .79873 .52953 Metetra
.613 .748 .942 r
.79873 .52953 .80556 .53769 .82181 .53442 .81504 .52624 Metetra
.613 .749 .942 r
.81504 .52624 .82181 .53442 .83815 .53113 .83145 .52293 Metetra
.613 .749 .942 r
.83145 .52293 .83815 .53113 .85461 .5278 .84797 .51958 Metetra
.614 .75 .943 r
.84797 .51958 .85461 .5278 .87116 .52444 .8646 .51619 Metetra
.614 .751 .943 r
.8646 .51619 .87116 .52444 .88783 .52105 .88133 .51278 Metetra
.614 .751 .943 r
.88133 .51278 .88783 .52105 .9046 .51762 .89818 .50932 Metetra
.614 .752 .944 r
.89818 .50932 .9046 .51762 .92147 .51416 .91513 .50584 Metetra
.614 .753 .944 r
.91513 .50584 .92147 .51416 .93846 .51066 .93219 .50231 Metetra
.615 .753 .944 r
.93219 .50231 .93846 .51066 .95556 .50713 .94936 .49876 Metetra
.614 .729 .928 r
.34578 .60855 .35419 .61633 .36773 .6137 .35935 .60591 Metetra
.613 .73 .929 r
.35935 .60591 .36773 .6137 .38135 .61106 .37301 .60325 Metetra
.613 .73 .929 r
.37301 .60325 .38135 .61106 .39505 .6084 .38675 .60058 Metetra
.613 .731 .93 r
.38675 .60058 .39505 .6084 .40884 .60574 .40057 .5979 Metetra
.613 .731 .93 r
.40057 .5979 .40884 .60574 .4227 .60306 .41448 .59521 Metetra
.612 .732 .931 r
.41448 .59521 .4227 .60306 .43665 .60036 .42847 .5925 Metetra
.612 .732 .931 r
.42847 .5925 .43665 .60036 .45069 .59765 .44255 .58978 Metetra
.612 .733 .932 r
.44255 .58978 .45069 .59765 .46481 .59493 .45671 .58705 Metetra
.612 .733 .932 r
.45671 .58705 .46481 .59493 .47902 .59219 .47096 .58429 Metetra
.612 .734 .933 r
.47096 .58429 .47902 .59219 .49331 .58943 .4853 .58152 Metetra
.611 .735 .933 r
.4853 .58152 .49331 .58943 .50769 .58666 .49973 .57873 Metetra
.611 .735 .934 r
.49973 .57873 .50769 .58666 .52216 .58386 .51424 .57592 Metetra
.611 .736 .934 r
.51424 .57592 .52216 .58386 .53672 .58105 .52885 .5731 Metetra
.611 .736 .934 r
.52885 .5731 .53672 .58105 .55137 .57821 .54355 .57025 Metetra
.611 .737 .935 r
.54355 .57025 .55137 .57821 .56612 .57536 .55834 .56738 Metetra
.611 .738 .935 r
.55834 .56738 .56612 .57536 .58095 .57248 .57323 .56449 Metetra
.611 .738 .936 r
.57323 .56449 .58095 .57248 .59588 .56958 .5882 .56157 Metetra
.611 .739 .936 r
.5882 .56157 .59588 .56958 .6109 .56666 .60328 .55864 Metetra
.611 .74 .937 r
.60328 .55864 .6109 .56666 .62601 .56371 .61844 .55568 Metetra
.611 .74 .937 r
.61844 .55568 .62601 .56371 .64122 .56074 .63371 .55269 Metetra
.611 .741 .938 r
.63371 .55269 .64122 .56074 .65653 .55774 .64907 .54968 Metetra
.611 .742 .938 r
.64907 .54968 .65653 .55774 .67193 .55472 .66453 .54664 Metetra
.611 .742 .939 r
.66453 .54664 .67193 .55472 .68743 .55167 .68009 .54357 Metetra
.611 .743 .939 r
.68009 .54357 .68743 .55167 .70303 .5486 .69574 .54048 Metetra
.611 .744 .94 r
.69574 .54048 .70303 .5486 .71873 .54549 .7115 .53736 Metetra
.611 .745 .94 r
.7115 .53736 .71873 .54549 .73452 .54236 .72736 .53421 Metetra
.612 .745 .94 r
.72736 .53421 .73452 .54236 .75042 .5392 .74332 .53103 Metetra
.612 .746 .941 r
.74332 .53103 .75042 .5392 .76642 .53601 .75938 .52782 Metetra
.612 .747 .941 r
.75938 .52782 .76642 .53601 .78252 .53278 .77555 .52457 Metetra
.612 .747 .942 r
.77555 .52457 .78252 .53278 .79873 .52953 .79182 .5213 Metetra
.612 .748 .942 r
.79182 .5213 .79873 .52953 .81504 .52624 .8082 .51799 Metetra
.612 .749 .942 r
.8082 .51799 .81504 .52624 .83145 .52293 .82468 .51466 Metetra
.613 .75 .943 r
.82468 .51466 .83145 .52293 .84797 .51958 .84127 .51128 Metetra
.613 .75 .943 r
.84127 .51128 .84797 .51958 .8646 .51619 .85797 .50788 Metetra
.613 .751 .943 r
.85797 .50788 .8646 .51619 .88133 .51278 .87477 .50443 Metetra
.613 .752 .944 r
.87477 .50443 .88133 .51278 .89818 .50932 .89169 .50096 Metetra
.613 .752 .944 r
.89169 .50096 .89818 .50932 .91513 .50584 .90872 .49745 Metetra
.614 .753 .944 r
.90872 .49745 .91513 .50584 .93219 .50231 .92585 .4939 Metetra
.614 .754 .945 r
.92585 .4939 .93219 .50231 .94936 .49876 .9431 .49031 Metetra
.613 .729 .928 r
.33728 .60069 .34578 .60855 .35935 .60591 .35089 .59803 Metetra
.613 .729 .928 r
.35089 .59803 .35935 .60591 .37301 .60325 .36459 .59536 Metetra
.612 .73 .929 r
.36459 .59536 .37301 .60325 .38675 .60058 .37837 .59268 Metetra
.612 .73 .929 r
.37837 .59268 .38675 .60058 .40057 .5979 .39223 .58998 Metetra
.612 .731 .93 r
.39223 .58998 .40057 .5979 .41448 .59521 .40618 .58728 Metetra
.612 .731 .931 r
.40618 .58728 .41448 .59521 .42847 .5925 .42021 .58456 Metetra
.611 .732 .931 r
.42021 .58456 .42847 .5925 .44255 .58978 .43433 .58182 Metetra
.611 .732 .932 r
.43433 .58182 .44255 .58978 .45671 .58705 .44853 .57907 Metetra
.611 .733 .932 r
.44853 .57907 .45671 .58705 .47096 .58429 .46283 .57631 Metetra
.611 .733 .933 r
.46283 .57631 .47096 .58429 .4853 .58152 .47721 .57352 Metetra
.611 .734 .933 r
.47721 .57352 .4853 .58152 .49973 .57873 .49168 .57072 Metetra
.611 .735 .934 r
.49168 .57072 .49973 .57873 .51424 .57592 .50625 .5679 Metetra
.61 .735 .934 r
.50625 .5679 .51424 .57592 .52885 .5731 .5209 .56506 Metetra
.61 .736 .935 r
.5209 .56506 .52885 .5731 .54355 .57025 .53565 .5622 Metetra
.61 .737 .935 r
.53565 .5622 .54355 .57025 .55834 .56738 .55049 .55932 Metetra
.61 .737 .936 r
.55049 .55932 .55834 .56738 .57323 .56449 .56542 .55641 Metetra
.61 .738 .936 r
.56542 .55641 .57323 .56449 .5882 .56157 .58045 .55349 Metetra
.61 .739 .937 r
.58045 .55349 .5882 .56157 .60328 .55864 .59558 .55053 Metetra
.61 .739 .937 r
.59558 .55053 .60328 .55864 .61844 .55568 .6108 .54756 Metetra
.61 .74 .938 r
.6108 .54756 .61844 .55568 .63371 .55269 .62612 .54456 Metetra
.61 .741 .938 r
.62612 .54456 .63371 .55269 .64907 .54968 .64153 .54153 Metetra
.61 .742 .939 r
.64153 .54153 .64907 .54968 .66453 .54664 .65705 .53848 Metetra
.61 .742 .939 r
.65705 .53848 .66453 .54664 .68009 .54357 .67267 .5354 Metetra
.61 .743 .939 r
.67267 .5354 .68009 .54357 .69574 .54048 .68838 .53229 Metetra
.611 .744 .94 r
.68838 .53229 .69574 .54048 .7115 .53736 .7042 .52915 Metetra
.611 .745 .94 r
.7042 .52915 .7115 .53736 .72736 .53421 .72012 .52598 Metetra
.611 .745 .941 r
.72012 .52598 .72736 .53421 .74332 .53103 .73614 .52278 Metetra
.611 .746 .941 r
.73614 .52278 .74332 .53103 .75938 .52782 .75227 .51955 Metetra
.611 .747 .942 r
.75227 .51955 .75938 .52782 .77555 .52457 .7685 .51629 Metetra
.611 .747 .942 r
.7685 .51629 .77555 .52457 .79182 .5213 .78484 .513 Metetra
.611 .748 .942 r
.78484 .513 .79182 .5213 .8082 .51799 .80128 .50967 Metetra
.611 .749 .943 r
.80128 .50967 .8082 .51799 .82468 .51466 .81784 .50631 Metetra
.612 .75 .943 r
.81784 .50631 .82468 .51466 .84127 .51128 .8345 .50292 Metetra
.612 .75 .944 r
.8345 .50292 .84127 .51128 .85797 .50788 .85126 .49949 Metetra
.612 .751 .944 r
.85126 .49949 .85797 .50788 .87477 .50443 .86814 .49602 Metetra
.612 .752 .944 r
.86814 .49602 .87477 .50443 .89169 .50096 .88513 .49252 Metetra
.613 .753 .945 r
.88513 .49252 .89169 .50096 .90872 .49745 .90223 .48898 Metetra
.613 .753 .945 r
.90223 .48898 .90872 .49745 .92585 .4939 .91945 .48541 Metetra
.613 .754 .945 r
.91945 .48541 .92585 .4939 .9431 .49031 .93678 .4818 Metetra
.612 .728 .928 r
.32871 .59273 .33728 .60069 .35089 .59803 .34236 .59006 Metetra
.612 .728 .928 r
.34236 .59006 .35089 .59803 .36459 .59536 .35609 .58737 Metetra
.612 .729 .929 r
.35609 .58737 .36459 .59536 .37837 .59268 .36991 .58468 Metetra
.611 .729 .929 r
.36991 .58468 .37837 .59268 .39223 .58998 .38381 .58197 Metetra
.611 .73 .93 r
.38381 .58197 .39223 .58998 .40618 .58728 .39779 .57925 Metetra
.611 .73 .93 r
.39779 .57925 .40618 .58728 .42021 .58456 .41187 .57652 Metetra
.611 .731 .931 r
.41187 .57652 .42021 .58456 .43433 .58182 .42603 .57378 Metetra
.61 .732 .932 r
.42603 .57378 .43433 .58182 .44853 .57907 .44028 .57101 Metetra
.61 .732 .932 r
.44028 .57101 .44853 .57907 .46283 .57631 .45461 .56823 Metetra
.61 .733 .933 r
.45461 .56823 .46283 .57631 .47721 .57352 .46904 .56544 Metetra
.61 .734 .933 r
.46904 .56544 .47721 .57352 .49168 .57072 .48356 .56263 Metetra
.61 .734 .934 r
.48356 .56263 .49168 .57072 .50625 .5679 .49817 .55979 Metetra
.61 .735 .934 r
.49817 .55979 .50625 .5679 .5209 .56506 .51287 .55694 Metetra
.609 .736 .935 r
.51287 .55694 .5209 .56506 .53565 .5622 .52767 .55407 Metetra
.609 .736 .935 r
.52767 .55407 .53565 .5622 .55049 .55932 .54256 .55117 Metetra
.609 .737 .936 r
.54256 .55117 .55049 .55932 .56542 .55641 .55754 .54825 Metetra
.609 .738 .936 r
.55754 .54825 .56542 .55641 .58045 .55349 .57262 .54531 Metetra
.609 .738 .937 r
.57262 .54531 .58045 .55349 .59558 .55053 .5878 .54235 Metetra
.609 .739 .937 r
.5878 .54235 .59558 .55053 .6108 .54756 .60308 .53936 Metetra
.609 .74 .938 r
.60308 .53936 .6108 .54756 .62612 .54456 .61845 .53635 Metetra
.609 .741 .938 r
.61845 .53635 .62612 .54456 .64153 .54153 .63392 .5333 Metetra
.609 .741 .939 r
.63392 .5333 .64153 .54153 .65705 .53848 .6495 .53024 Metetra
.609 .742 .939 r
.6495 .53024 .65705 .53848 .67267 .5354 .66517 .52714 Metetra
.61 .743 .94 r
.66517 .52714 .67267 .5354 .68838 .53229 .68094 .52401 Metetra
.61 .744 .94 r
.68094 .52401 .68838 .53229 .7042 .52915 .69682 .52086 Metetra
.61 .744 .941 r
.69682 .52086 .7042 .52915 .72012 .52598 .7128 .51768 Metetra
.61 .745 .941 r
.7128 .51768 .72012 .52598 .73614 .52278 .72889 .51446 Metetra
.61 .746 .942 r
.72889 .51446 .73614 .52278 .75227 .51955 .74508 .51121 Metetra
.61 .747 .942 r
.74508 .51121 .75227 .51955 .7685 .51629 .76138 .50793 Metetra
.61 .747 .942 r
.76138 .50793 .7685 .51629 .78484 .513 .77778 .50462 Metetra
.61 .748 .943 r
.77778 .50462 .78484 .513 .80128 .50967 .7943 .50127 Metetra
.611 .749 .943 r
.7943 .50127 .80128 .50967 .81784 .50631 .81092 .49789 Metetra
.611 .75 .944 r
.81092 .49789 .81784 .50631 .8345 .50292 .82765 .49448 Metetra
.611 .751 .944 r
.82765 .49448 .8345 .50292 .85126 .49949 .84449 .49103 Metetra
.611 .751 .944 r
.84449 .49103 .85126 .49949 .86814 .49602 .86144 .48754 Metetra
.611 .752 .945 r
.86144 .48754 .86814 .49602 .88513 .49252 .87851 .48401 Metetra
.612 .753 .945 r
.87851 .48401 .88513 .49252 .90223 .48898 .89568 .48045 Metetra
.612 .753 .946 r
.89568 .48045 .90223 .48898 .91945 .48541 .91297 .47685 Metetra
.612 .754 .946 r
.91297 .47685 .91945 .48541 .93678 .4818 .93038 .47321 Metetra
.612 .727 .928 r
.32005 .58468 .32871 .59273 .34236 .59006 .33374 .58199 Metetra
.611 .728 .928 r
.33374 .58199 .34236 .59006 .35609 .58737 .34751 .57929 Metetra
.611 .728 .929 r
.34751 .57929 .35609 .58737 .36991 .58468 .36136 .57659 Metetra
.611 .729 .929 r
.36136 .57659 .36991 .58468 .38381 .58197 .3753 .57387 Metetra
.61 .729 .93 r
.3753 .57387 .38381 .58197 .39779 .57925 .38933 .57114 Metetra
.61 .73 .93 r
.38933 .57114 .39779 .57925 .41187 .57652 .40345 .56839 Metetra
.61 .73 .931 r
.40345 .56839 .41187 .57652 .42603 .57378 .41765 .56564 Metetra
.61 .731 .932 r
.41765 .56564 .42603 .57378 .44028 .57101 .43194 .56286 Metetra
.609 .732 .932 r
.43194 .56286 .44028 .57101 .45461 .56823 .44632 .56007 Metetra
.609 .732 .933 r
.44632 .56007 .45461 .56823 .46904 .56544 .46079 .55726 Metetra
.609 .733 .933 r
.46079 .55726 .46904 .56544 .48356 .56263 .47536 .55444 Metetra
.609 .734 .934 r
.47536 .55444 .48356 .56263 .49817 .55979 .49001 .5516 Metetra
.609 .734 .934 r
.49001 .5516 .49817 .55979 .51287 .55694 .50476 .54873 Metetra
.609 .735 .935 r
.50476 .54873 .51287 .55694 .52767 .55407 .51961 .54585 Metetra
.608 .736 .935 r
.51961 .54585 .52767 .55407 .54256 .55117 .53455 .54294 Metetra
.608 .737 .936 r
.53455 .54294 .54256 .55117 .55754 .54825 .54958 .54001 Metetra
.608 .737 .937 r
.54958 .54001 .55754 .54825 .57262 .54531 .56471 .53706 Metetra
.608 .738 .937 r
.56471 .53706 .57262 .54531 .5878 .54235 .57994 .53408 Metetra
.608 .739 .938 r
.57994 .53408 .5878 .54235 .60308 .53936 .59527 .53108 Metetra
.608 .74 .938 r
.59527 .53108 .60308 .53936 .61845 .53635 .6107 .52805 Metetra
.608 .74 .939 r
.6107 .52805 .61845 .53635 .63392 .5333 .62623 .525 Metetra
.608 .741 .939 r
.62623 .525 .63392 .5333 .6495 .53024 .64186 .52192 Metetra
.608 .742 .94 r
.64186 .52192 .6495 .53024 .66517 .52714 .65759 .51881 Metetra
.609 .743 .94 r
.65759 .51881 .66517 .52714 .68094 .52401 .67343 .51567 Metetra
.609 .744 .941 r
.67343 .51567 .68094 .52401 .69682 .52086 .68937 .5125 Metetra
.609 .744 .941 r
.68937 .5125 .69682 .52086 .7128 .51768 .70541 .50929 Metetra
.609 .745 .942 r
.70541 .50929 .7128 .51768 .72889 .51446 .72156 .50606 Metetra
.609 .746 .942 r
.72156 .50606 .72889 .51446 .74508 .51121 .73782 .5028 Metetra
.609 .747 .943 r
.73782 .5028 .74508 .51121 .76138 .50793 .75418 .4995 Metetra
.609 .748 .943 r
.75418 .4995 .76138 .50793 .77778 .50462 .77065 .49617 Metetra
.609 .748 .943 r
.77065 .49617 .77778 .50462 .7943 .50127 .78723 .4928 Metetra
.61 .749 .944 r
.78723 .4928 .7943 .50127 .81092 .49789 .80393 .4894 Metetra
.61 .75 .944 r
.80393 .4894 .81092 .49789 .82765 .49448 .82073 .48597 Metetra
.61 .751 .945 r
.82073 .48597 .82765 .49448 .84449 .49103 .83764 .48249 Metetra
.61 .751 .945 r
.83764 .48249 .84449 .49103 .86144 .48754 .85467 .47898 Metetra
.611 .752 .945 r
.85467 .47898 .86144 .48754 .87851 .48401 .87181 .47543 Metetra
.611 .753 .946 r
.87181 .47543 .87851 .48401 .89568 .48045 .88906 .47185 Metetra
.611 .754 .946 r
.88906 .47185 .89568 .48045 .91297 .47685 .90643 .46822 Metetra
.611 .755 .947 r
.90643 .46822 .91297 .47685 .93038 .47321 .92392 .46456 Metetra
.611 .726 .927 r
.31132 .57652 .32005 .58468 .33374 .58199 .32504 .57382 Metetra
.61 .727 .928 r
.32504 .57382 .33374 .58199 .34751 .57929 .33885 .57112 Metetra
.61 .727 .929 r
.33885 .57112 .34751 .57929 .36136 .57659 .35274 .5684 Metetra
.61 .728 .929 r
.35274 .5684 .36136 .57659 .3753 .57387 .36672 .56567 Metetra
.609 .729 .93 r
.36672 .56567 .3753 .57387 .38933 .57114 .38079 .56293 Metetra
.609 .729 .93 r
.38079 .56293 .38933 .57114 .40345 .56839 .39494 .56017 Metetra
.609 .73 .931 r
.39494 .56017 .40345 .56839 .41765 .56564 .40919 .5574 Metetra
.609 .73 .932 r
.40919 .5574 .41765 .56564 .43194 .56286 .42352 .55462 Metetra
.608 .731 .932 r
.42352 .55462 .43194 .56286 .44632 .56007 .43794 .55182 Metetra
.608 .732 .933 r
.43794 .55182 .44632 .56007 .46079 .55726 .45246 .549 Metetra
.608 .732 .933 r
.45246 .549 .46079 .55726 .47536 .55444 .46707 .54616 Metetra
.608 .733 .934 r
.46707 .54616 .47536 .55444 .49001 .5516 .48177 .54331 Metetra
.608 .734 .934 r
.48177 .54331 .49001 .5516 .50476 .54873 .49657 .54043 Metetra
.608 .735 .935 r
.49657 .54043 .50476 .54873 .51961 .54585 .51146 .53754 Metetra
.608 .735 .936 r
.51146 .53754 .51961 .54585 .53455 .54294 .52645 .53462 Metetra
.607 .736 .936 r
.52645 .53462 .53455 .54294 .54958 .54001 .54154 .53168 Metetra
.607 .737 .937 r
.54154 .53168 .54958 .54001 .56471 .53706 .55672 .52872 Metetra
.607 .738 .937 r
.55672 .52872 .56471 .53706 .57994 .53408 .57201 .52573 Metetra
.607 .738 .938 r
.57201 .52573 .57994 .53408 .59527 .53108 .58739 .52272 Metetra
.607 .739 .938 r
.58739 .52272 .59527 .53108 .6107 .52805 .60287 .51968 Metetra
.607 .74 .939 r
.60287 .51968 .6107 .52805 .62623 .525 .61846 .51661 Metetra
.607 .741 .94 r
.61846 .51661 .62623 .525 .64186 .52192 .63415 .51351 Metetra
.607 .742 .94 r
.63415 .51351 .64186 .52192 .65759 .51881 .64994 .51039 Metetra
.608 .743 .941 r
.64994 .51039 .65759 .51881 .67343 .51567 .66583 .50724 Metetra
.608 .743 .941 r
.66583 .50724 .67343 .51567 .68937 .5125 .68183 .50405 Metetra
.608 .744 .942 r
.68183 .50405 .68937 .5125 .70541 .50929 .69794 .50084 Metetra
.608 .745 .942 r
.69794 .50084 .70541 .50929 .72156 .50606 .71415 .49759 Metetra
.608 .746 .943 r
.71415 .49759 .72156 .50606 .73782 .5028 .73048 .49431 Metetra
.608 .747 .943 r
.73048 .49431 .73782 .5028 .75418 .4995 .74691 .49099 Metetra
.608 .748 .944 r
.74691 .49099 .75418 .4995 .77065 .49617 .76345 .48764 Metetra
.608 .748 .944 r
.76345 .48764 .77065 .49617 .78723 .4928 .7801 .48426 Metetra
.609 .749 .944 r
.7801 .48426 .78723 .4928 .80393 .4894 .79686 .48084 Metetra
.609 .75 .945 r
.79686 .48084 .80393 .4894 .82073 .48597 .81373 .47738 Metetra
.609 .751 .945 r
.81373 .47738 .82073 .48597 .83764 .48249 .83072 .47389 Metetra
.609 .752 .946 r
.83072 .47389 .83764 .48249 .85467 .47898 .84782 .47035 Metetra
.61 .752 .946 r
.84782 .47035 .85467 .47898 .87181 .47543 .86504 .46678 Metetra
.61 .753 .946 r
.86504 .46678 .87181 .47543 .88906 .47185 .88237 .46317 Metetra
.61 .754 .947 r
.88237 .46317 .88906 .47185 .90643 .46822 .89982 .45952 Metetra
.61 .755 .947 r
.89982 .45952 .90643 .46822 .92392 .46456 .91738 .45583 Metetra
.61 .725 .927 r
.3025 .56827 .31132 .57652 .32504 .57382 .31626 .56556 Metetra
.61 .726 .928 r
.31626 .56556 .32504 .57382 .33885 .57112 .33011 .56284 Metetra
.609 .727 .928 r
.33011 .56284 .33885 .57112 .35274 .5684 .34404 .56011 Metetra
.609 .727 .929 r
.34404 .56011 .35274 .5684 .36672 .56567 .35806 .55737 Metetra
.609 .728 .93 r
.35806 .55737 .36672 .56567 .38079 .56293 .37216 .55461 Metetra
.608 .728 .93 r
.37216 .55461 .38079 .56293 .39494 .56017 .38636 .55185 Metetra
.608 .729 .931 r
.38636 .55185 .39494 .56017 .40919 .5574 .40064 .54907 Metetra
.608 .73 .932 r
.40064 .54907 .40919 .5574 .42352 .55462 .41502 .54628 Metetra
.607 .73 .932 r
.41502 .54628 .42352 .55462 .43794 .55182 .42949 .54347 Metetra
.607 .731 .933 r
.42949 .54347 .43794 .55182 .45246 .549 .44405 .54064 Metetra
.607 .732 .933 r
.44405 .54064 .45246 .549 .46707 .54616 .4587 .53779 Metetra
.607 .733 .934 r
.4587 .53779 .46707 .54616 .48177 .54331 .47345 .53493 Metetra
.607 .733 .935 r
.47345 .53493 .48177 .54331 .49657 .54043 .4883 .53205 Metetra
.607 .734 .935 r
.4883 .53205 .49657 .54043 .51146 .53754 .50324 .52914 Metetra
.606 .735 .936 r
.50324 .52914 .51146 .53754 .52645 .53462 .51828 .52621 Metetra
.606 .736 .936 r
.51828 .52621 .52645 .53462 .54154 .53168 .53341 .52327 Metetra
.606 .736 .937 r
.53341 .52327 .54154 .53168 .55672 .52872 .54865 .52029 Metetra
.606 .737 .938 r
.54865 .52029 .55672 .52872 .57201 .52573 .56399 .51729 Metetra
.606 .738 .938 r
.56399 .51729 .57201 .52573 .58739 .52272 .57942 .51427 Metetra
.606 .739 .939 r
.57942 .51427 .58739 .52272 .60287 .51968 .59496 .51122 Metetra
.606 .74 .939 r
.59496 .51122 .60287 .51968 .61846 .51661 .6106 .50814 Metetra
.606 .741 .94 r
.6106 .50814 .61846 .51661 .63415 .51351 .62635 .50503 Metetra
.606 .742 .94 r
.62635 .50503 .63415 .51351 .64994 .51039 .6422 .5019 Metetra
.606 .742 .941 r
.6422 .5019 .64994 .51039 .66583 .50724 .65816 .49873 Metetra
.607 .743 .942 r
.65816 .49873 .66583 .50724 .68183 .50405 .67422 .49553 Metetra
.607 .744 .942 r
.67422 .49553 .68183 .50405 .69794 .50084 .69039 .4923 Metetra
.607 .745 .943 r
.69039 .4923 .69794 .50084 .71415 .49759 .70667 .48904 Metetra
.607 .746 .943 r
.70667 .48904 .71415 .49759 .73048 .49431 .72305 .48574 Metetra
.607 .747 .944 r
.72305 .48574 .73048 .49431 .74691 .49099 .73955 .48241 Metetra
.607 .748 .944 r
.73955 .48241 .74691 .49099 .76345 .48764 .75616 .47904 Metetra
.607 .748 .945 r
.75616 .47904 .76345 .48764 .7801 .48426 .77288 .47564 Metetra
.608 .749 .945 r
.77288 .47564 .7801 .48426 .79686 .48084 .78971 .4722 Metetra
.608 .75 .945 r
.78971 .4722 .79686 .48084 .81373 .47738 .80666 .46873 Metetra
.608 .751 .946 r
.80666 .46873 .81373 .47738 .83072 .47389 .82372 .46521 Metetra
.608 .752 .946 r
.82372 .46521 .83072 .47389 .84782 .47035 .8409 .46166 Metetra
.609 .753 .947 r
.8409 .46166 .84782 .47035 .86504 .46678 .85819 .45806 Metetra
.609 .754 .947 r
.85819 .45806 .86504 .46678 .88237 .46317 .8756 .45443 Metetra
.609 .754 .948 r
.8756 .45443 .88237 .46317 .89982 .45952 .89313 .45075 Metetra
.609 .755 .948 r
.89313 .45075 .89982 .45952 .91738 .45583 .91078 .44704 Metetra
.609 .725 .927 r
.2936 .55991 .3025 .56827 .31626 .56556 .3074 .55719 Metetra
.609 .725 .928 r
.3074 .55719 .31626 .56556 .33011 .56284 .32128 .55446 Metetra
.608 .726 .928 r
.32128 .55446 .33011 .56284 .34404 .56011 .33525 .55171 Metetra
.608 .726 .929 r
.33525 .55171 .34404 .56011 .35806 .55737 .34931 .54896 Metetra
.608 .727 .93 r
.34931 .54896 .35806 .55737 .37216 .55461 .36345 .5462 Metetra
.607 .728 .93 r
.36345 .5462 .37216 .55461 .38636 .55185 .37769 .54343 Metetra
.607 .728 .931 r
.37769 .54343 .38636 .55185 .40064 .54907 .39202 .54064 Metetra
.607 .729 .932 r
.39202 .54064 .40064 .54907 .41502 .54628 .40643 .53784 Metetra
.606 .73 .932 r
.40643 .53784 .41502 .54628 .42949 .54347 .42095 .53502 Metetra
.606 .73 .933 r
.42095 .53502 .42949 .54347 .44405 .54064 .43555 .53218 Metetra
.606 .731 .933 r
.43555 .53218 .44405 .54064 .4587 .53779 .45025 .52933 Metetra
.606 .732 .934 r
.45025 .52933 .4587 .53779 .47345 .53493 .46505 .52646 Metetra
.606 .733 .935 r
.46505 .52646 .47345 .53493 .4883 .53205 .47994 .52356 Metetra
.606 .733 .935 r
.47994 .52356 .4883 .53205 .50324 .52914 .49493 .52065 Metetra
.605 .734 .936 r
.49493 .52065 .50324 .52914 .51828 .52621 .51002 .51772 Metetra
.605 .735 .937 r
.51002 .51772 .51828 .52621 .53341 .52327 .5252 .51476 Metetra
.605 .736 .937 r
.5252 .51476 .53341 .52327 .54865 .52029 .54049 .51178 Metetra
.605 .737 .938 r
.54049 .51178 .54865 .52029 .56399 .51729 .55588 .50877 Metetra
.605 .738 .938 r
.55588 .50877 .56399 .51729 .57942 .51427 .57137 .50573 Metetra
.605 .739 .939 r
.57137 .50573 .57942 .51427 .59496 .51122 .58697 .50267 Metetra
.605 .739 .94 r
.58697 .50267 .59496 .51122 .6106 .50814 .60267 .49959 Metetra
.605 .74 .94 r
.60267 .49959 .6106 .50814 .62635 .50503 .61847 .49647 Metetra
.605 .741 .941 r
.61847 .49647 .62635 .50503 .6422 .5019 .63438 .49332 Metetra
.605 .742 .941 r
.63438 .49332 .6422 .5019 .65816 .49873 .6504 .49014 Metetra
.605 .743 .942 r
.6504 .49014 .65816 .49873 .67422 .49553 .66652 .48693 Metetra
.605 .744 .943 r
.66652 .48693 .67422 .49553 .69039 .4923 .68276 .48369 Metetra
.606 .745 .943 r
.68276 .48369 .69039 .4923 .70667 .48904 .6991 .48041 Metetra
.606 .746 .944 r
.6991 .48041 .70667 .48904 .72305 .48574 .71555 .4771 Metetra
.606 .747 .944 r
.71555 .4771 .72305 .48574 .73955 .48241 .73212 .47375 Metetra
.606 .748 .945 r
.73212 .47375 .73955 .48241 .75616 .47904 .7488 .47037 Metetra
.606 .749 .945 r
.7488 .47037 .75616 .47904 .77288 .47564 .76559 .46695 Metetra
.606 .749 .946 r
.76559 .46695 .77288 .47564 .78971 .4722 .78249 .4635 Metetra
.607 .75 .946 r
.78249 .4635 .78971 .4722 .80666 .46873 .79951 .46 Metetra
.607 .751 .947 r
.79951 .46 .80666 .46873 .82372 .46521 .81665 .45647 Metetra
.607 .752 .947 r
.81665 .45647 .82372 .46521 .8409 .46166 .8339 .45289 Metetra
.607 .753 .947 r
.8339 .45289 .8409 .46166 .85819 .45806 .85127 .44928 Metetra
.608 .754 .948 r
.85127 .44928 .85819 .45806 .8756 .45443 .86876 .44562 Metetra
.608 .755 .948 r
.86876 .44562 .8756 .45443 .89313 .45075 .88637 .44192 Metetra
.608 .756 .949 r
.88637 .44192 .89313 .45075 .91078 .44704 .9041 .43818 Metetra
.609 .724 .927 r
.28462 .55144 .2936 .55991 .3074 .55719 .29845 .54871 Metetra
.608 .724 .927 r
.29845 .54871 .3074 .55719 .32128 .55446 .31237 .54597 Metetra
.608 .725 .928 r
.31237 .54597 .32128 .55446 .33525 .55171 .32638 .54322 Metetra
.607 .725 .929 r
.32638 .54322 .33525 .55171 .34931 .54896 .34047 .54045 Metetra
.607 .726 .929 r
.34047 .54045 .34931 .54896 .36345 .5462 .35466 .53768 Metetra
.606 .727 .93 r
.35466 .53768 .36345 .5462 .37769 .54343 .36894 .5349 Metetra
.606 .727 .931 r
.36894 .5349 .37769 .54343 .39202 .54064 .3833 .5321 Metetra
.606 .728 .931 r
.3833 .5321 .39202 .54064 .40643 .53784 .39776 .52929 Metetra
.605 .729 .932 r
.39776 .52929 .40643 .53784 .42095 .53502 .41232 .52647 Metetra
.605 .73 .933 r
.41232 .52647 .42095 .53502 .43555 .53218 .42697 .52363 Metetra
.605 .73 .933 r
.42697 .52363 .43555 .53218 .45025 .52933 .44171 .52077 Metetra
.605 .731 .934 r
.44171 .52077 .45025 .52933 .46505 .52646 .45655 .51789 Metetra
.605 .732 .935 r
.45655 .51789 .46505 .52646 .47994 .52356 .47149 .51499 Metetra
.604 .733 .936 r
.47149 .51499 .47994 .52356 .49493 .52065 .48653 .51207 Metetra
.604 .734 .936 r
.48653 .51207 .49493 .52065 .51002 .51772 .50167 .50913 Metetra
.604 .735 .937 r
.50167 .50913 .51002 .51772 .5252 .51476 .51691 .50616 Metetra
.604 .735 .938 r
.51691 .50616 .5252 .51476 .54049 .51178 .53225 .50317 Metetra
.604 .736 .938 r
.53225 .50317 .54049 .51178 .55588 .50877 .54769 .50015 Metetra
.604 .737 .939 r
.54769 .50015 .55588 .50877 .57137 .50573 .56324 .49711 Metetra
.604 .738 .939 r
.56324 .49711 .57137 .50573 .58697 .50267 .57889 .49404 Metetra
.604 .739 .94 r
.57889 .49404 .58697 .50267 .60267 .49959 .59465 .49095 Metetra
.604 .74 .941 r
.59465 .49095 .60267 .49959 .61847 .49647 .61051 .48782 Metetra
.604 .741 .941 r
.61051 .48782 .61847 .49647 .63438 .49332 .62648 .48466 Metetra
.604 .742 .942 r
.62648 .48466 .63438 .49332 .6504 .49014 .64256 .48147 Metetra
.604 .743 .943 r
.64256 .48147 .6504 .49014 .66652 .48693 .65874 .47825 Metetra
.604 .744 .943 r
.65874 .47825 .66652 .48693 .68276 .48369 .67504 .475 Metetra
.604 .745 .944 r
.67504 .475 .68276 .48369 .6991 .48041 .69145 .47171 Metetra
.605 .746 .944 r
.69145 .47171 .6991 .48041 .71555 .4771 .70797 .46838 Metetra
.605 .747 .945 r
.70797 .46838 .71555 .4771 .73212 .47375 .7246 .46502 Metetra
.605 .748 .945 r
.7246 .46502 .73212 .47375 .7488 .47037 .74135 .46163 Metetra
.605 .749 .946 r
.74135 .46163 .7488 .47037 .76559 .46695 .75821 .45819 Metetra
.605 .75 .946 r
.75821 .45819 .76559 .46695 .78249 .4635 .77519 .45472 Metetra
.606 .751 .947 r
.77519 .45472 .78249 .4635 .79951 .46 .79228 .4512 Metetra
.606 .752 .947 r
.79228 .4512 .79951 .46 .81665 .45647 .80949 .44765 Metetra
.606 .752 .948 r
.80949 .44765 .81665 .45647 .8339 .45289 .82682 .44406 Metetra
.606 .753 .948 r
.82682 .44406 .8339 .45289 .85127 .44928 .84427 .44042 Metetra
.607 .754 .949 r
.84427 .44042 .85127 .44928 .86876 .44562 .86184 .43674 Metetra
.607 .755 .949 r
.86184 .43674 .86876 .44562 .88637 .44192 .87953 .43302 Metetra
.607 .756 .95 r
.87953 .43302 .88637 .44192 .9041 .43818 .89734 .42925 Metetra
.608 .723 .926 r
.27556 .54286 .28462 .55144 .29845 .54871 .28943 .54012 Metetra
.607 .723 .927 r
.28943 .54012 .29845 .54871 .31237 .54597 .30338 .53736 Metetra
.607 .724 .928 r
.30338 .53736 .31237 .54597 .32638 .54322 .31742 .5346 Metetra
.606 .724 .929 r
.31742 .5346 .32638 .54322 .34047 .54045 .33156 .53184 Metetra
.606 .725 .929 r
.33156 .53184 .34047 .54045 .35466 .53768 .34578 .52906 Metetra
.605 .726 .93 r
.34578 .52906 .35466 .53768 .36894 .5349 .3601 .52627 Metetra
.605 .726 .931 r
.3601 .52627 .36894 .5349 .3833 .5321 .37451 .52346 Metetra
.605 .727 .931 r
.37451 .52346 .3833 .5321 .39776 .52929 .38901 .52065 Metetra
.604 .728 .932 r
.38901 .52065 .39776 .52929 .41232 .52647 .40361 .51782 Metetra
.604 .729 .933 r
.40361 .51782 .41232 .52647 .42697 .52363 .4183 .51497 Metetra
.604 .73 .934 r
.4183 .51497 .42697 .52363 .44171 .52077 .43309 .5121 Metetra
.604 .73 .934 r
.43309 .5121 .44171 .52077 .45655 .51789 .44798 .50922 Metetra
.603 .731 .935 r
.44798 .50922 .45655 .51789 .47149 .51499 .46296 .50631 Metetra
.603 .732 .936 r
.46296 .50631 .47149 .51499 .48653 .51207 .47805 .50339 Metetra
.603 .733 .936 r
.47805 .50339 .48653 .51207 .50167 .50913 .49324 .50044 Metetra
.603 .734 .937 r
.49324 .50044 .50167 .50913 .51691 .50616 .50853 .49747 Metetra
.603 .735 .938 r
.50853 .49747 .51691 .50616 .53225 .50317 .52392 .49447 Metetra
.603 .736 .938 r
.52392 .49447 .53225 .50317 .54769 .50015 .53942 .49145 Metetra
.603 .737 .939 r
.53942 .49145 .54769 .50015 .56324 .49711 .55502 .4884 Metetra
.603 .738 .94 r
.55502 .4884 .56324 .49711 .57889 .49404 .57073 .48533 Metetra
.603 .739 .94 r
.57073 .48533 .57889 .49404 .59465 .49095 .58654 .48222 Metetra
.603 .74 .941 r
.58654 .48222 .59465 .49095 .61051 .48782 .60246 .47909 Metetra
.603 .741 .942 r
.60246 .47909 .61051 .48782 .62648 .48466 .61849 .47592 Metetra
.603 .742 .942 r
.61849 .47592 .62648 .48466 .64256 .48147 .63463 .47272 Metetra
.603 .743 .943 r
.63463 .47272 .64256 .48147 .65874 .47825 .65088 .46949 Metetra
.603 .744 .944 r
.65088 .46949 .65874 .47825 .67504 .475 .66724 .46623 Metetra
.603 .745 .944 r
.66724 .46623 .67504 .475 .69145 .47171 .68372 .46293 Metetra
.603 .746 .945 r
.68372 .46293 .69145 .47171 .70797 .46838 .7003 .45959 Metetra
.603 .747 .945 r
.7003 .45959 .70797 .46838 .7246 .46502 .717 .45622 Metetra
.604 .748 .946 r
.717 .45622 .7246 .46502 .74135 .46163 .73382 .45281 Metetra
.604 .749 .947 r
.73382 .45281 .74135 .46163 .75821 .45819 .75075 .44936 Metetra
.604 .75 .947 r
.75075 .44936 .75821 .45819 .77519 .45472 .7678 .44587 Metetra
.604 .751 .948 r
.7678 .44587 .77519 .45472 .79228 .4512 .78497 .44234 Metetra
.605 .752 .948 r
.78497 .44234 .79228 .4512 .80949 .44765 .80226 .43877 Metetra
.605 .753 .949 r
.80226 .43877 .80949 .44765 .82682 .44406 .81967 .43516 Metetra
.605 .754 .949 r
.81967 .43516 .82682 .44406 .84427 .44042 .8372 .4315 Metetra
.605 .755 .95 r
.8372 .4315 .84427 .44042 .86184 .43674 .85485 .4278 Metetra
.606 .756 .95 r
.85485 .4278 .86184 .43674 .87953 .43302 .87262 .42405 Metetra
.606 .757 .95 r
.87262 .42405 .87953 .43302 .89734 .42925 .89052 .42026 Metetra
.607 .721 .926 r
.26641 .53416 .27556 .54286 .28943 .54012 .28031 .53141 Metetra
.606 .722 .927 r
.28031 .53141 .28943 .54012 .30338 .53736 .2943 .52865 Metetra
.606 .723 .928 r
.2943 .52865 .30338 .53736 .31742 .5346 .30838 .52588 Metetra
.605 .723 .928 r
.30838 .52588 .31742 .5346 .33156 .53184 .32255 .5231 Metetra
.605 .724 .929 r
.32255 .5231 .33156 .53184 .34578 .52906 .33682 .52032 Metetra
.604 .725 .93 r
.33682 .52032 .34578 .52906 .3601 .52627 .35117 .51752 Metetra
.604 .725 .931 r
.35117 .51752 .3601 .52627 .37451 .52346 .36562 .51471 Metetra
.604 .726 .931 r
.36562 .51471 .37451 .52346 .38901 .52065 .38017 .51189 Metetra
.603 .727 .932 r
.38017 .51189 .38901 .52065 .40361 .51782 .39481 .50905 Metetra
.603 .728 .933 r
.39481 .50905 .40361 .51782 .4183 .51497 .40954 .5062 Metetra
.603 .729 .934 r
.40954 .5062 .4183 .51497 .43309 .5121 .42438 .50333 Metetra
.602 .73 .934 r
.42438 .50333 .43309 .5121 .44798 .50922 .43931 .50044 Metetra
.602 .731 .935 r
.43931 .50044 .44798 .50922 .46296 .50631 .45435 .49754 Metetra
.602 .731 .936 r
.45435 .49754 .46296 .50631 .47805 .50339 .46948 .49461 Metetra
.602 .732 .937 r
.46948 .49461 .47805 .50339 .49324 .50044 .48472 .49166 Metetra
.602 .733 .937 r
.48472 .49166 .49324 .50044 .50853 .49747 .50006 .48868 Metetra
.601 .734 .938 r
.50006 .48868 .50853 .49747 .52392 .49447 .5155 .48568 Metetra
.601 .735 .939 r
.5155 .48568 .52392 .49447 .53942 .49145 .53105 .48266 Metetra
.601 .736 .939 r
.53105 .48266 .53942 .49145 .55502 .4884 .54671 .4796 Metetra
.601 .737 .94 r
.54671 .4796 .55502 .4884 .57073 .48533 .56247 .47652 Metetra
.601 .738 .941 r
.56247 .47652 .57073 .48533 .58654 .48222 .57834 .47341 Metetra
.601 .739 .942 r
.57834 .47341 .58654 .48222 .60246 .47909 .59433 .47027 Metetra
.601 .741 .942 r
.59433 .47027 .60246 .47909 .61849 .47592 .61042 .4671 Metetra
.601 .742 .943 r
.61042 .4671 .61849 .47592 .63463 .47272 .62662 .4639 Metetra
.601 .743 .944 r
.62662 .4639 .63463 .47272 .65088 .46949 .64293 .46066 Metetra
.602 .744 .944 r
.64293 .46066 .65088 .46949 .66724 .46623 .65936 .45738 Metetra
.602 .745 .945 r
.65936 .45738 .66724 .46623 .68372 .46293 .6759 .45407 Metetra
.602 .746 .946 r
.6759 .45407 .68372 .46293 .7003 .45959 .69255 .45073 Metetra
.602 .747 .946 r
.69255 .45073 .7003 .45959 .717 .45622 .70932 .44734 Metetra
.602 .748 .947 r
.70932 .44734 .717 .45622 .73382 .45281 .72621 .44392 Metetra
.602 .749 .947 r
.72621 .44392 .73382 .45281 .75075 .44936 .74322 .44046 Metetra
.603 .75 .948 r
.74322 .44046 .75075 .44936 .7678 .44587 .76034 .43695 Metetra
.603 .751 .948 r
.76034 .43695 .7678 .44587 .78497 .44234 .77758 .43341 Metetra
.603 .752 .949 r
.77758 .43341 .78497 .44234 .80226 .43877 .79495 .42982 Metetra
.603 .753 .949 r
.79495 .42982 .80226 .43877 .81967 .43516 .81243 .42619 Metetra
.604 .754 .95 r
.81243 .42619 .81967 .43516 .8372 .4315 .83004 .42251 Metetra
.604 .755 .95 r
.83004 .42251 .8372 .4315 .85485 .4278 .84777 .41879 Metetra
.604 .756 .951 r
.84777 .41879 .85485 .4278 .87262 .42405 .86563 .41503 Metetra
.605 .757 .951 r
.86563 .41503 .87262 .42405 .89052 .42026 .88361 .41121 Metetra
.606 .72 .926 r
.25718 .52534 .26641 .53416 .28031 .53141 .27111 .52257 Metetra
.605 .721 .926 r
.27111 .52257 .28031 .53141 .2943 .52865 .28514 .51981 Metetra
.605 .721 .927 r
.28514 .51981 .2943 .52865 .30838 .52588 .29926 .51703 Metetra
.604 .722 .928 r
.29926 .51703 .30838 .52588 .32255 .5231 .31346 .51425 Metetra
.604 .723 .929 r
.31346 .51425 .32255 .5231 .33682 .52032 .32777 .51146 Metetra
.603 .724 .93 r
.32777 .51146 .33682 .52032 .35117 .51752 .34216 .50866 Metetra
.603 .724 .93 r
.34216 .50866 .35117 .51752 .36562 .51471 .35665 .50585 Metetra
.602 .725 .931 r
.35665 .50585 .36562 .51471 .38017 .51189 .37124 .50302 Metetra
.602 .726 .932 r
.37124 .50302 .38017 .51189 .39481 .50905 .38592 .50018 Metetra
.602 .727 .933 r
.38592 .50018 .39481 .50905 .40954 .5062 .4007 .49733 Metetra
.601 .728 .934 r
.4007 .49733 .40954 .5062 .42438 .50333 .41558 .49446 Metetra
.601 .729 .934 r
.41558 .49446 .42438 .50333 .43931 .50044 .43056 .49157 Metetra
.601 .73 .935 r
.43056 .49157 .43931 .50044 .45435 .49754 .44564 .48866 Metetra
.601 .731 .936 r
.44564 .48866 .45435 .49754 .46948 .49461 .46082 .48573 Metetra
.6 .732 .937 r
.46082 .48573 .46948 .49461 .48472 .49166 .47611 .48277 Metetra
.6 .733 .938 r
.47611 .48277 .48472 .49166 .50006 .48868 .4915 .4798 Metetra
.6 .734 .938 r
.4915 .4798 .50006 .48868 .5155 .48568 .507 .47679 Metetra
.6 .735 .939 r
.507 .47679 .5155 .48568 .53105 .48266 .5226 .47377 Metetra
.6 .736 .94 r
.5226 .47377 .53105 .48266 .54671 .4796 .53831 .47071 Metetra
.6 .737 .941 r
.53831 .47071 .54671 .4796 .56247 .47652 .55413 .46763 Metetra
.6 .738 .941 r
.55413 .46763 .56247 .47652 .57834 .47341 .57006 .46452 Metetra
.6 .739 .942 r
.57006 .46452 .57834 .47341 .59433 .47027 .5861 .46137 Metetra
.6 .74 .943 r
.5861 .46137 .59433 .47027 .61042 .4671 .60225 .45819 Metetra
.6 .741 .944 r
.60225 .45819 .61042 .4671 .62662 .4639 .61852 .45498 Metetra
.6 .742 .944 r
.61852 .45498 .62662 .4639 .64293 .46066 .63489 .45174 Metetra
.6 .744 .945 r
.63489 .45174 .64293 .46066 .65936 .45738 .65138 .44846 Metetra
.6 .745 .946 r
.65138 .44846 .65936 .45738 .6759 .45407 .66799 .44514 Metetra
.6 .746 .946 r
.66799 .44514 .6759 .45407 .69255 .45073 .68471 .44179 Metetra
.601 .747 .947 r
.68471 .44179 .69255 .45073 .70932 .44734 .70155 .4384 Metetra
.601 .748 .948 r
.70155 .4384 .70932 .44734 .72621 .44392 .71851 .43496 Metetra
.601 .749 .948 r
.71851 .43496 .72621 .44392 .74322 .44046 .73559 .43149 Metetra
.601 .75 .949 r
.73559 .43149 .74322 .44046 .76034 .43695 .75279 .42797 Metetra
.601 .751 .949 r
.75279 .42797 .76034 .43695 .77758 .43341 .77011 .42441 Metetra
.602 .753 .95 r
.77011 .42441 .77758 .43341 .79495 .42982 .78755 .42081 Metetra
.602 .754 .95 r
.78755 .42081 .79495 .42982 .81243 .42619 .80512 .41716 Metetra
.602 .755 .951 r
.80512 .41716 .81243 .42619 .83004 .42251 .82281 .41347 Metetra
.603 .756 .951 r
.82281 .41347 .83004 .42251 .84777 .41879 .84062 .40973 Metetra
.603 .757 .952 r
.84062 .40973 .84777 .41879 .86563 .41503 .85856 .40594 Metetra
.603 .758 .952 r
.85856 .40594 .86563 .41503 .88361 .41121 .87663 .40211 Metetra
.605 .719 .925 r
.24786 .51638 .25718 .52534 .27111 .52257 .26183 .51361 Metetra
.604 .719 .926 r
.26183 .51361 .27111 .52257 .28514 .51981 .27589 .51084 Metetra
.604 .72 .927 r
.27589 .51084 .28514 .51981 .29926 .51703 .29004 .50806 Metetra
.603 .721 .928 r
.29004 .50806 .29926 .51703 .31346 .51425 .30429 .50527 Metetra
.602 .722 .928 r
.30429 .50527 .31346 .51425 .32777 .51146 .31863 .50248 Metetra
.602 .722 .929 r
.31863 .50248 .32777 .51146 .34216 .50866 .33306 .49968 Metetra
.602 .723 .93 r
.33306 .49968 .34216 .50866 .35665 .50585 .34759 .49686 Metetra
.601 .724 .931 r
.34759 .49686 .35665 .50585 .37124 .50302 .36222 .49404 Metetra
.601 .725 .932 r
.36222 .49404 .37124 .50302 .38592 .50018 .37694 .4912 Metetra
.6 .726 .933 r
.37694 .4912 .38592 .50018 .4007 .49733 .39176 .48834 Metetra
.6 .727 .934 r
.39176 .48834 .4007 .49733 .41558 .49446 .40669 .48547 Metetra
.6 .728 .934 r
.40669 .48547 .41558 .49446 .43056 .49157 .42171 .48258 Metetra
.599 .729 .935 r
.42171 .48258 .43056 .49157 .44564 .48866 .43684 .47967 Metetra
.599 .73 .936 r
.43684 .47967 .44564 .48866 .46082 .48573 .45207 .47674 Metetra
.599 .731 .937 r
.45207 .47674 .46082 .48573 .47611 .48277 .46741 .47379 Metetra
.599 .732 .938 r
.46741 .47379 .47611 .48277 .4915 .4798 .48285 .47081 Metetra
.599 .733 .939 r
.48285 .47081 .4915 .4798 .507 .47679 .4984 .46781 Metetra
.598 .734 .939 r
.4984 .46781 .507 .47679 .5226 .47377 .51406 .46478 Metetra
.598 .735 .94 r
.51406 .46478 .5226 .47377 .53831 .47071 .52983 .46173 Metetra
.598 .736 .941 r
.52983 .46173 .53831 .47071 .55413 .46763 .5457 .45865 Metetra
.598 .738 .942 r
.5457 .45865 .55413 .46763 .57006 .46452 .56169 .45553 Metetra
.598 .739 .943 r
.56169 .45553 .57006 .46452 .5861 .46137 .57779 .45239 Metetra
.598 .74 .943 r
.57779 .45239 .5861 .46137 .60225 .45819 .594 .44921 Metetra
.598 .741 .944 r
.594 .44921 .60225 .45819 .61852 .45498 .61032 .44599 Metetra
.598 .742 .945 r
.61032 .44599 .61852 .45498 .63489 .45174 .62677 .44275 Metetra
.598 .743 .946 r
.62677 .44275 .63489 .45174 .65138 .44846 .64332 .43946 Metetra
.599 .745 .946 r
.64332 .43946 .65138 .44846 .66799 .44514 .66 .43614 Metetra
.599 .746 .947 r
.66 .43614 .66799 .44514 .68471 .44179 .67679 .43278 Metetra
.599 .747 .948 r
.67679 .43278 .68471 .44179 .70155 .4384 .6937 .42938 Metetra
.599 .748 .948 r
.6937 .42938 .70155 .4384 .71851 .43496 .71073 .42594 Metetra
.599 .749 .949 r
.71073 .42594 .71851 .43496 .73559 .43149 .72788 .42245 Metetra
.6 .751 .95 r
.72788 .42245 .73559 .43149 .75279 .42797 .74516 .41893 Metetra
.6 .752 .95 r
.74516 .41893 .75279 .42797 .77011 .42441 .76255 .41535 Metetra
.6 .753 .951 r
.76255 .41535 .77011 .42441 .78755 .42081 .78007 .41174 Metetra
.6 .754 .951 r
.78007 .41174 .78755 .42081 .80512 .41716 .79772 .40808 Metetra
.601 .755 .952 r
.79772 .40808 .80512 .41716 .82281 .41347 .81549 .40437 Metetra
.601 .756 .953 r
.81549 .40437 .82281 .41347 .84062 .40973 .83339 .40061 Metetra
.602 .757 .953 r
.83339 .40061 .84062 .40973 .85856 .40594 .85142 .3968 Metetra
.602 .759 .954 r
.85142 .3968 .85856 .40594 .87663 .40211 .86957 .39295 Metetra
.604 .717 .925 r
.23845 .5073 .24786 .51638 .26183 .51361 .25246 .50452 Metetra
.603 .718 .925 r
.25246 .50452 .26183 .51361 .27589 .51084 .26655 .50174 Metetra
.603 .719 .926 r
.26655 .50174 .27589 .51084 .29004 .50806 .28074 .49896 Metetra
.602 .719 .927 r
.28074 .49896 .29004 .50806 .30429 .50527 .29502 .49617 Metetra
.601 .72 .928 r
.29502 .49617 .30429 .50527 .31863 .50248 .3094 .49337 Metetra
.601 .721 .929 r
.3094 .49337 .31863 .50248 .33306 .49968 .32387 .49057 Metetra
.6 .722 .93 r
.32387 .49057 .33306 .49968 .34759 .49686 .33844 .48775 Metetra
.6 .723 .931 r
.33844 .48775 .34759 .49686 .36222 .49404 .35311 .48493 Metetra
.599 .724 .932 r
.35311 .48493 .36222 .49404 .37694 .4912 .36787 .48209 Metetra
.599 .725 .933 r
.36787 .48209 .37694 .4912 .39176 .48834 .38274 .47924 Metetra
.598 .726 .933 r
.38274 .47924 .39176 .48834 .40669 .48547 .39771 .47637 Metetra
.598 .727 .934 r
.39771 .47637 .40669 .48547 .42171 .48258 .41278 .47348 Metetra
.598 .728 .935 r
.41278 .47348 .42171 .48258 .43684 .47967 .42795 .47057 Metetra
.598 .729 .936 r
.42795 .47057 .43684 .47967 .45207 .47674 .44323 .46765 Metetra
.597 .73 .937 r
.44323 .46765 .45207 .47674 .46741 .47379 .45862 .4647 Metetra
.597 .731 .938 r
.45862 .4647 .46741 .47379 .48285 .47081 .47411 .46172 Metetra
.597 .732 .939 r
.47411 .46172 .48285 .47081 .4984 .46781 .48971 .45873 Metetra
.597 .733 .94 r
.48971 .45873 .4984 .46781 .51406 .46478 .50542 .4557 Metetra
.597 .735 .941 r
.50542 .4557 .51406 .46478 .52983 .46173 .52125 .45265 Metetra
.597 .736 .941 r
.52125 .45265 .52983 .46173 .5457 .45865 .53718 .44957 Metetra
.597 .737 .942 r
.53718 .44957 .5457 .45865 .56169 .45553 .55322 .44646 Metetra
.597 .738 .943 r
.55322 .44646 .56169 .45553 .57779 .45239 .56938 .44331 Metetra
.597 .74 .944 r
.56938 .44331 .57779 .45239 .594 .44921 .58565 .44014 Metetra
.597 .741 .945 r
.58565 .44014 .594 .44921 .61032 .44599 .60204 .43692 Metetra
.597 .742 .946 r
.60204 .43692 .61032 .44599 .62677 .44275 .61855 .43367 Metetra
.597 .743 .946 r
.61855 .43367 .62677 .44275 .64332 .43946 .63517 .43039 Metetra
.597 .745 .947 r
.63517 .43039 .64332 .43946 .66 .43614 .65191 .42706 Metetra
.597 .746 .948 r
.65191 .42706 .66 .43614 .67679 .43278 .66877 .4237 Metetra
.597 .747 .949 r
.66877 .4237 .67679 .43278 .6937 .42938 .68576 .42029 Metetra
.597 .748 .949 r
.68576 .42029 .6937 .42938 .71073 .42594 .70286 .41684 Metetra
.598 .75 .95 r
.70286 .41684 .71073 .42594 .72788 .42245 .72009 .41335 Metetra
.598 .751 .951 r
.72009 .41335 .72788 .42245 .74516 .41893 .73744 .40982 Metetra
.598 .752 .951 r
.73744 .40982 .74516 .41893 .76255 .41535 .75491 .40624 Metetra
.598 .753 .952 r
.75491 .40624 .76255 .41535 .78007 .41174 .77251 .40261 Metetra
.599 .755 .953 r
.77251 .40261 .78007 .41174 .79772 .40808 .79024 .39893 Metetra
.599 .756 .953 r
.79024 .39893 .79772 .40808 .81549 .40437 .80809 .39521 Metetra
.6 .757 .954 r
.80809 .39521 .81549 .40437 .83339 .40061 .82608 .39144 Metetra
.6 .758 .954 r
.82608 .39144 .83339 .40061 .85142 .3968 .84419 .38761 Metetra
.6 .759 .955 r
.84419 .38761 .85142 .3968 .86957 .39295 .86243 .38374 Metetra
.603 .716 .924 r
.22896 .49807 .23845 .5073 .25246 .50452 .243 .49528 Metetra
.602 .716 .925 r
.243 .49528 .25246 .50452 .26655 .50174 .25713 .4925 Metetra
.601 .717 .926 r
.25713 .4925 .26655 .50174 .28074 .49896 .27135 .48971 Metetra
.601 .718 .927 r
.27135 .48971 .28074 .49896 .29502 .49617 .28567 .48692 Metetra
.6 .719 .928 r
.28567 .48692 .29502 .49617 .3094 .49337 .30008 .48413 Metetra
.599 .719 .929 r
.30008 .48413 .3094 .49337 .32387 .49057 .31459 .48133 Metetra
.599 .72 .93 r
.31459 .48133 .32387 .49057 .33844 .48775 .3292 .47851 Metetra
.598 .721 .93 r
.3292 .47851 .33844 .48775 .35311 .48493 .34391 .47569 Metetra
.598 .722 .931 r
.34391 .47569 .35311 .48493 .36787 .48209 .35872 .47286 Metetra
.597 .723 .932 r
.35872 .47286 .36787 .48209 .38274 .47924 .37362 .47001 Metetra
.597 .724 .933 r
.37362 .47001 .38274 .47924 .39771 .47637 .38864 .46714 Metetra
.597 .725 .934 r
.38864 .46714 .39771 .47637 .41278 .47348 .40375 .46426 Metetra
.596 .727 .935 r
.40375 .46426 .41278 .47348 .42795 .47057 .41897 .46136 Metetra
.596 .728 .936 r
.41897 .46136 .42795 .47057 .44323 .46765 .4343 .45844 Metetra
.596 .729 .937 r
.4343 .45844 .44323 .46765 .45862 .4647 .44974 .4555 Metetra
.595 .73 .938 r
.44974 .4555 .45862 .4647 .47411 .46172 .46528 .45253 Metetra
.595 .731 .939 r
.46528 .45253 .47411 .46172 .48971 .45873 .48093 .44954 Metetra
.595 .733 .94 r
.48093 .44954 .48971 .45873 .50542 .4557 .4967 .44652 Metetra
.595 .734 .941 r
.4967 .44652 .50542 .4557 .52125 .45265 .51257 .44348 Metetra
.595 .735 .942 r
.51257 .44348 .52125 .45265 .53718 .44957 .52856 .4404 Metetra
.595 .737 .943 r
.52856 .4404 .53718 .44957 .55322 .44646 .54466 .4373 Metetra
.595 .738 .944 r
.54466 .4373 .55322 .44646 .56938 .44331 .56088 .43416 Metetra
.595 .739 .945 r
.56088 .43416 .56938 .44331 .58565 .44014 .57722 .43098 Metetra
.595 .741 .946 r
.57722 .43098 .58565 .44014 .60204 .43692 .59367 .42777 Metetra
.595 .742 .946 r
.59367 .42777 .60204 .43692 .61855 .43367 .61024 .42453 Metetra
.595 .743 .947 r
.61024 .42453 .61855 .43367 .63517 .43039 .62693 .42124 Metetra
.595 .745 .948 r
.62693 .42124 .63517 .43039 .65191 .42706 .64374 .41792 Metetra
.595 .746 .949 r
.64374 .41792 .65191 .42706 .66877 .4237 .66067 .41455 Metetra
.595 .747 .95 r
.66067 .41455 .66877 .4237 .68576 .42029 .67772 .41114 Metetra
.596 .749 .95 r
.67772 .41114 .68576 .42029 .70286 .41684 .6949 .40769 Metetra
.596 .75 .951 r
.6949 .40769 .70286 .41684 .72009 .41335 .7122 .4042 Metetra
.596 .751 .952 r
.7122 .4042 .72009 .41335 .73744 .40982 .72963 .40065 Metetra
.596 .753 .952 r
.72963 .40065 .73744 .40982 .75491 .40624 .74718 .39706 Metetra
.597 .754 .953 r
.74718 .39706 .75491 .40624 .77251 .40261 .76486 .39343 Metetra
.597 .755 .954 r
.76486 .39343 .77251 .40261 .79024 .39893 .78267 .38974 Metetra
.597 .757 .954 r
.78267 .38974 .79024 .39893 .80809 .39521 .80061 .386 Metetra
.598 .758 .955 r
.80061 .386 .80809 .39521 .82608 .39144 .81868 .38222 Metetra
.598 .759 .956 r
.81868 .38222 .82608 .39144 .84419 .38761 .83688 .37837 Metetra
.599 .76 .956 r
.83688 .37837 .84419 .38761 .86243 .38374 .85521 .37448 Metetra
.602 .714 .923 r
.21938 .48868 .22896 .49807 .243 .49528 .23345 .4859 Metetra
.601 .715 .924 r
.23345 .4859 .243 .49528 .25713 .4925 .24762 .48311 Metetra
.6 .715 .925 r
.24762 .48311 .25713 .4925 .27135 .48971 .26187 .48032 Metetra
.599 .716 .926 r
.26187 .48032 .27135 .48971 .28567 .48692 .27623 .47754 Metetra
.599 .717 .927 r
.27623 .47754 .28567 .48692 .30008 .48413 .29068 .47474 Metetra
.598 .718 .928 r
.29068 .47474 .30008 .48413 .31459 .48133 .30522 .47194 Metetra
.597 .719 .929 r
.30522 .47194 .31459 .48133 .3292 .47851 .31987 .46914 Metetra
.597 .72 .93 r
.31987 .46914 .3292 .47851 .34391 .47569 .33462 .46632 Metetra
.596 .721 .931 r
.33462 .46632 .34391 .47569 .35872 .47286 .34947 .46349 Metetra
.596 .722 .932 r
.34947 .46349 .35872 .47286 .37362 .47001 .36442 .46065 Metetra
.595 .723 .933 r
.36442 .46065 .37362 .47001 .38864 .46714 .37947 .45779 Metetra
.595 .724 .934 r
.37947 .45779 .38864 .46714 .40375 .46426 .39463 .45492 Metetra
.594 .725 .935 r
.39463 .45492 .40375 .46426 .41897 .46136 .4099 .45203 Metetra
.594 .727 .936 r
.4099 .45203 .41897 .46136 .4343 .45844 .42527 .44912 Metetra
.594 .728 .937 r
.42527 .44912 .4343 .45844 .44974 .4555 .44076 .44619 Metetra
.593 .729 .938 r
.44076 .44619 .44974 .4555 .46528 .45253 .45635 .44323 Metetra
.593 .73 .939 r
.45635 .44323 .46528 .45253 .48093 .44954 .47206 .44025 Metetra
.593 .732 .94 r
.47206 .44025 .48093 .44954 .4967 .44652 .48787 .43724 Metetra
.593 .733 .941 r
.48787 .43724 .4967 .44652 .51257 .44348 .5038 .43421 Metetra
.593 .735 .942 r
.5038 .43421 .51257 .44348 .52856 .4404 .51985 .43114 Metetra
.593 .736 .943 r
.51985 .43114 .52856 .4404 .54466 .4373 .53601 .42804 Metetra
.593 .737 .944 r
.53601 .42804 .54466 .4373 .56088 .43416 .55229 .42491 Metetra
.593 .739 .945 r
.55229 .42491 .56088 .43416 .57722 .43098 .56868 .42175 Metetra
.593 .74 .946 r
.56868 .42175 .57722 .43098 .59367 .42777 .5852 .41854 Metetra
.593 .742 .947 r
.5852 .41854 .59367 .42777 .61024 .42453 .60183 .4153 Metetra
.593 .743 .948 r
.60183 .4153 .61024 .42453 .62693 .42124 .61859 .41202 Metetra
.593 .745 .949 r
.61859 .41202 .62693 .42124 .64374 .41792 .63547 .4087 Metetra
.593 .746 .95 r
.63547 .4087 .64374 .41792 .66067 .41455 .65247 .40534 Metetra
.593 .748 .951 r
.65247 .40534 .66067 .41455 .67772 .41114 .6696 .40193 Metetra
.594 .749 .951 r
.6696 .40193 .67772 .41114 .6949 .40769 .68685 .39848 Metetra
.594 .75 .952 r
.68685 .39848 .6949 .40769 .7122 .4042 .70422 .39498 Metetra
.594 .752 .953 r
.70422 .39498 .7122 .4042 .72963 .40065 .72173 .39144 Metetra
.594 .753 .954 r
.72173 .39144 .72963 .40065 .74718 .39706 .73936 .38784 Metetra
.595 .755 .954 r
.73936 .38784 .74718 .39706 .76486 .39343 .75712 .3842 Metetra
.595 .756 .955 r
.75712 .3842 .76486 .39343 .78267 .38974 .77502 .3805 Metetra
.595 .757 .956 r
.77502 .3805 .78267 .38974 .80061 .386 .79304 .37676 Metetra
.596 .759 .956 r
.79304 .37676 .80061 .386 .81868 .38222 .8112 .37296 Metetra
.596 .76 .957 r
.8112 .37296 .81868 .38222 .83688 .37837 .82949 .3691 Metetra
.597 .761 .958 r
.82949 .3691 .83688 .37837 .85521 .37448 .84791 .36519 Metetra
.601 .712 .922 r
.20971 .47914 .21938 .48868 .23345 .4859 .22382 .47635 Metetra
.6 .713 .923 r
.22382 .47635 .23345 .4859 .24762 .48311 .23802 .47356 Metetra
.599 .713 .924 r
.23802 .47356 .24762 .48311 .26187 .48032 .25231 .47078 Metetra
.598 .714 .925 r
.25231 .47078 .26187 .48032 .27623 .47754 .26669 .46799 Metetra
.597 .715 .926 r
.26669 .46799 .27623 .47754 .29068 .47474 .28118 .46521 Metetra
.596 .716 .928 r
.28118 .46521 .29068 .47474 .30522 .47194 .29576 .46241 Metetra
.596 .717 .929 r
.29576 .46241 .30522 .47194 .31987 .46914 .31045 .45961 Metetra
.595 .718 .93 r
.31045 .45961 .31987 .46914 .33462 .46632 .32523 .45681 Metetra
.595 .719 .931 r
.32523 .45681 .33462 .46632 .34947 .46349 .34012 .45399 Metetra
.594 .72 .932 r
.34012 .45399 .34947 .46349 .36442 .46065 .35511 .45116 Metetra
.593 .721 .933 r
.35511 .45116 .36442 .46065 .37947 .45779 .37021 .44831 Metetra
.593 .723 .934 r
.37021 .44831 .37947 .45779 .39463 .45492 .38542 .44545 Metetra
.593 .724 .935 r
.38542 .44545 .39463 .45492 .4099 .45203 .40073 .44258 Metetra
.592 .725 .936 r
.40073 .44258 .4099 .45203 .42527 .44912 .41615 .43968 Metetra
.592 .727 .938 r
.41615 .43968 .42527 .44912 .44076 .44619 .43168 .43676 Metetra
.591 .728 .939 r
.43168 .43676 .44076 .44619 .45635 .44323 .44733 .43382 Metetra
.591 .729 .94 r
.44733 .43382 .45635 .44323 .47206 .44025 .46308 .43085 Metetra
.591 .731 .941 r
.46308 .43085 .47206 .44025 .48787 .43724 .47895 .42786 Metetra
.591 .732 .942 r
.47895 .42786 .48787 .43724 .5038 .43421 .49494 .42484 Metetra
.591 .734 .943 r
.49494 .42484 .5038 .43421 .51985 .43114 .51104 .42179 Metetra
.591 .735 .944 r
.51104 .42179 .51985 .43114 .53601 .42804 .52726 .4187 Metetra
.59 .737 .945 r
.52726 .4187 .53601 .42804 .55229 .42491 .5436 .41558 Metetra
.59 .738 .946 r
.5436 .41558 .55229 .42491 .56868 .42175 .56006 .41243 Metetra
.59 .74 .947 r
.56006 .41243 .56868 .42175 .5852 .41854 .57663 .40924 Metetra
.591 .742 .948 r
.57663 .40924 .5852 .41854 .60183 .4153 .59333 .40601 Metetra
.591 .743 .949 r
.59333 .40601 .60183 .4153 .61859 .41202 .61016 .40274 Metetra
.591 .745 .95 r
.61016 .40274 .61859 .41202 .63547 .4087 .6271 .39942 Metetra
.591 .746 .951 r
.6271 .39942 .63547 .4087 .65247 .40534 .64418 .39607 Metetra
.591 .748 .952 r
.64418 .39607 .65247 .40534 .6696 .40193 .66138 .39266 Metetra
.591 .749 .953 r
.66138 .39266 .6696 .40193 .68685 .39848 .6787 .38921 Metetra
.592 .751 .954 r
.6787 .38921 .68685 .39848 .70422 .39498 .69616 .38572 Metetra
.592 .752 .954 r
.69616 .38572 .70422 .39498 .72173 .39144 .71374 .38217 Metetra
.592 .754 .955 r
.71374 .38217 .72173 .39144 .73936 .38784 .73145 .37858 Metetra
.592 .755 .956 r
.73145 .37858 .73936 .38784 .75712 .3842 .7493 .37493 Metetra
.593 .757 .957 r
.7493 .37493 .75712 .3842 .77502 .3805 .76728 .37123 Metetra
.593 .758 .957 r
.76728 .37123 .77502 .3805 .79304 .37676 .78539 .36747 Metetra
.594 .76 .958 r
.78539 .36747 .79304 .37676 .8112 .37296 .80363 .36366 Metetra
.594 .761 .959 r
.80363 .36366 .8112 .37296 .82949 .3691 .82201 .35979 Metetra
.595 .763 .959 r
.82201 .35979 .82949 .3691 .84791 .36519 .84053 .35587 Metetra
.599 .71 .921 r
.19996 .46942 .20971 .47914 .22382 .47635 .2141 .46663 Metetra
.598 .71 .922 r
.2141 .46663 .22382 .47635 .23802 .47356 .22833 .46385 Metetra
.597 .711 .923 r
.22833 .46385 .23802 .47356 .25231 .47078 .24265 .46107 Metetra
.597 .712 .925 r
.24265 .46107 .25231 .47078 .26669 .46799 .25707 .45829 Metetra
.596 .713 .926 r
.25707 .45829 .26669 .46799 .28118 .46521 .27159 .45551 Metetra
.595 .714 .927 r
.27159 .45551 .28118 .46521 .29576 .46241 .28621 .45272 Metetra
.594 .715 .928 r
.28621 .45272 .29576 .46241 .31045 .45961 .30093 .44993 Metetra
.593 .716 .929 r
.30093 .44993 .31045 .45961 .32523 .45681 .31576 .44714 Metetra
.593 .717 .93 r
.31576 .44714 .32523 .45681 .34012 .45399 .33069 .44434 Metetra
.592 .718 .932 r
.33069 .44434 .34012 .45399 .35511 .45116 .34572 .44152 Metetra
.591 .72 .933 r
.34572 .44152 .35511 .45116 .37021 .44831 .36086 .43869 Metetra
.591 .721 .934 r
.36086 .43869 .37021 .44831 .38542 .44545 .37611 .43585 Metetra
.59 .722 .935 r
.37611 .43585 .38542 .44545 .40073 .44258 .39146 .43299 Metetra
.59 .724 .936 r
.39146 .43299 .40073 .44258 .41615 .43968 .40693 .43012 Metetra
.59 .725 .938 r
.40693 .43012 .41615 .43968 .43168 .43676 .42251 .42722 Metetra
.589 .727 .939 r
.42251 .42722 .43168 .43676 .44733 .43382 .4382 .42429 Metetra
.589 .728 .94 r
.4382 .42429 .44733 .43382 .46308 .43085 .45401 .42135 Metetra
.589 .73 .941 r
.45401 .42135 .46308 .43085 .47895 .42786 .46993 .41837 Metetra
.588 .731 .942 r
.46993 .41837 .47895 .42786 .49494 .42484 .48597 .41537 Metetra
.588 .733 .944 r
.48597 .41537 .49494 .42484 .51104 .42179 .50213 .41234 Metetra
.588 .735 .945 r
.50213 .41234 .51104 .42179 .52726 .4187 .51841 .40927 Metetra
.588 .736 .946 r
.51841 .40927 .52726 .4187 .5436 .41558 .53481 .40617 Metetra
.588 .738 .947 r
.53481 .40617 .5436 .41558 .56006 .41243 .55133 .40303 Metetra
.588 .74 .948 r
.55133 .40303 .56006 .41243 .57663 .40924 .56797 .39986 Metetra
.588 .741 .949 r
.56797 .39986 .57663 .40924 .59333 .40601 .58474 .39664 Metetra
.588 .743 .95 r
.58474 .39664 .59333 .40601 .61016 .40274 .60163 .39338 Metetra
.588 .745 .951 r
.60163 .39338 .61016 .40274 .6271 .39942 .61864 .39008 Metetra
.588 .746 .952 r
.61864 .39008 .6271 .39942 .64418 .39607 .63579 .38674 Metetra
.589 .748 .953 r
.63579 .38674 .64418 .39607 .66138 .39266 .65306 .38334 Metetra
.589 .75 .954 r
.65306 .38334 .66138 .39266 .6787 .38921 .67046 .3799 Metetra
.589 .751 .955 r
.67046 .3799 .6787 .38921 .69616 .38572 .68799 .37641 Metetra
.589 .753 .956 r
.68799 .37641 .69616 .38572 .71374 .38217 .70566 .37287 Metetra
.59 .755 .957 r
.70566 .37287 .71374 .38217 .73145 .37858 .72345 .36928 Metetra
.59 .756 .957 r
.72345 .36928 .73145 .37858 .7493 .37493 .74138 .36563 Metetra
.59 .758 .958 r
.74138 .36563 .7493 .37493 .76728 .37123 .75944 .36192 Metetra
.591 .759 .959 r
.75944 .36192 .76728 .37123 .78539 .36747 .77764 .35816 Metetra
.591 .761 .96 r
.77764 .35816 .78539 .36747 .80363 .36366 .79598 .35435 Metetra
.592 .762 .96 r
.79598 .35435 .80363 .36366 .82201 .35979 .81445 .35047 Metetra
.592 .764 .961 r
.81445 .35047 .82201 .35979 .84053 .35587 .83306 .34653 Metetra
.598 .707 .92 r
.19013 .45952 .19996 .46942 .2141 .46663 .20429 .45673 Metetra
.597 .708 .921 r
.20429 .45673 .2141 .46663 .22833 .46385 .21855 .45395 Metetra
.596 .709 .922 r
.21855 .45395 .22833 .46385 .24265 .46107 .23291 .45117 Metetra
.595 .71 .924 r
.23291 .45117 .24265 .46107 .25707 .45829 .24736 .4484 Metetra
.594 .711 .925 r
.24736 .4484 .25707 .45829 .27159 .45551 .26192 .44563 Metetra
.593 .712 .926 r
.26192 .44563 .27159 .45551 .28621 .45272 .27657 .44286 Metetra
.592 .713 .927 r
.27657 .44286 .28621 .45272 .30093 .44993 .29133 .44009 Metetra
.592 .714 .929 r
.29133 .44009 .30093 .44993 .31576 .44714 .30619 .43731 Metetra
.591 .715 .93 r
.30619 .43731 .31576 .44714 .33069 .44434 .32116 .43453 Metetra
.59 .716 .931 r
.32116 .43453 .33069 .44434 .34572 .44152 .33623 .43173 Metetra
.589 .718 .932 r
.33623 .43173 .34572 .44152 .36086 .43869 .35141 .42893 Metetra
.589 .719 .934 r
.35141 .42893 .36086 .43869 .37611 .43585 .3667 .42611 Metetra
.588 .721 .935 r
.3667 .42611 .37611 .43585 .39146 .43299 .3821 .42327 Metetra
.588 .722 .936 r
.3821 .42327 .39146 .43299 .40693 .43012 .39761 .42042 Metetra
.587 .724 .938 r
.39761 .42042 .40693 .43012 .42251 .42722 .41324 .41754 Metetra
.587 .725 .939 r
.41324 .41754 .42251 .42722 .4382 .42429 .42898 .41465 Metetra
.586 .727 .94 r
.42898 .41465 .4382 .42429 .45401 .42135 .44484 .41173 Metetra
.586 .729 .942 r
.44484 .41173 .45401 .42135 .46993 .41837 .46082 .40878 Metetra
.586 .73 .943 r
.46082 .40878 .46993 .41837 .48597 .41537 .47691 .4058 Metetra
.586 .732 .944 r
.47691 .4058 .48597 .41537 .50213 .41234 .49313 .40279 Metetra
.586 .734 .946 r
.49313 .40279 .50213 .41234 .51841 .40927 .50946 .39975 Metetra
.585 .736 .947 r
.50946 .39975 .51841 .40927 .53481 .40617 .52592 .39667 Metetra
.585 .737 .948 r
.52592 .39667 .53481 .40617 .55133 .40303 .5425 .39356 Metetra
.585 .739 .949 r
.5425 .39356 .55133 .40303 .56797 .39986 .55921 .39041 Metetra
.585 .741 .95 r
.55921 .39041 .56797 .39986 .58474 .39664 .57604 .38721 Metetra
.585 .743 .951 r
.57604 .38721 .58474 .39664 .60163 .39338 .593 .38397 Metetra
.585 .745 .953 r
.593 .38397 .60163 .39338 .61864 .39008 .61009 .38069 Metetra
.586 .747 .954 r
.61009 .38069 .61864 .39008 .63579 .38674 .6273 .37736 Metetra
.586 .748 .955 r
.6273 .37736 .63579 .38674 .65306 .38334 .64465 .37398 Metetra
.586 .75 .956 r
.64465 .37398 .65306 .38334 .67046 .3799 .66213 .37055 Metetra
.586 .752 .957 r
.66213 .37055 .67046 .3799 .68799 .37641 .67974 .36707 Metetra
.587 .754 .958 r
.67974 .36707 .68799 .37641 .70566 .37287 .69748 .36354 Metetra
.587 .756 .958 r
.69748 .36354 .70566 .37287 .72345 .36928 .71536 .35995 Metetra
.587 .757 .959 r
.71536 .35995 .72345 .36928 .74138 .36563 .73337 .35631 Metetra
.588 .759 .96 r
.73337 .35631 .74138 .36563 .75944 .36192 .75152 .3526 Metetra
.588 .761 .961 r
.75152 .3526 .75944 .36192 .77764 .35816 .76981 .34884 Metetra
.589 .762 .962 r
.76981 .34884 .77764 .35816 .79598 .35435 .78824 .34502 Metetra
.589 .764 .962 r
.78824 .34502 .79598 .35435 .81445 .35047 .8068 .34114 Metetra
.59 .766 .963 r
.8068 .34114 .81445 .35047 .83306 .34653 .82551 .33719 Metetra
.597 .704 .919 r
.18021 .44941 .19013 .45952 .20429 .45673 .1944 .44663 Metetra
.596 .705 .92 r
.1944 .44663 .20429 .45673 .21855 .45395 .20869 .44385 Metetra
.594 .706 .921 r
.20869 .44385 .21855 .45395 .23291 .45117 .22308 .44109 Metetra
.593 .707 .922 r
.22308 .44109 .23291 .45117 .24736 .4484 .23756 .43833 Metetra
.592 .708 .924 r
.23756 .43833 .24736 .4484 .26192 .44563 .25215 .43557 Metetra
.591 .709 .925 r
.25215 .43557 .26192 .44563 .27657 .44286 .26684 .43282 Metetra
.59 .71 .926 r
.26684 .43282 .27657 .44286 .29133 .44009 .28163 .43007 Metetra
.589 .711 .928 r
.28163 .43007 .29133 .44009 .30619 .43731 .29653 .42731 Metetra
.589 .713 .929 r
.29653 .42731 .30619 .43731 .32116 .43453 .31153 .42455 Metetra
.588 .714 .931 r
.31153 .42455 .32116 .43453 .33623 .43173 .32664 .42178 Metetra
.587 .715 .932 r
.32664 .42178 .33623 .43173 .35141 .42893 .34186 .419 Metetra
.586 .717 .933 r
.34186 .419 .35141 .42893 .3667 .42611 .35719 .41621 Metetra
.586 .719 .935 r
.35719 .41621 .3667 .42611 .3821 .42327 .37264 .41341 Metetra
.585 .72 .936 r
.37264 .41341 .3821 .42327 .39761 .42042 .3882 .41058 Metetra
.585 .722 .938 r
.3882 .41058 .39761 .42042 .41324 .41754 .40387 .40774 Metetra
.584 .724 .939 r
.40387 .40774 .41324 .41754 .42898 .41465 .41966 .40488 Metetra
.584 .725 .941 r
.41966 .40488 .42898 .41465 .44484 .41173 .43557 .40199 Metetra
.583 .727 .942 r
.43557 .40199 .44484 .41173 .46082 .40878 .4516 .39907 Metetra
.583 .729 .944 r
.4516 .39907 .46082 .40878 .47691 .4058 .46775 .39613 Metetra
.583 .731 .945 r
.46775 .39613 .47691 .4058 .49313 .40279 .48402 .39315 Metetra
.583 .733 .946 r
.48402 .39315 .49313 .40279 .50946 .39975 .50041 .39014 Metetra
.582 .735 .948 r
.50041 .39014 .50946 .39975 .52592 .39667 .51693 .3871 Metetra
.582 .737 .949 r
.51693 .3871 .52592 .39667 .5425 .39356 .53357 .38401 Metetra
.582 .739 .95 r
.53357 .38401 .5425 .39356 .55921 .39041 .55034 .38089 Metetra
.582 .741 .952 r
.55034 .38089 .55921 .39041 .57604 .38721 .56724 .37772 Metetra
.582 .743 .953 r
.56724 .37772 .57604 .38721 .593 .38397 .58427 .37451 Metetra
.582 .745 .954 r
.58427 .37451 .593 .38397 .61009 .38069 .60143 .37125 Metetra
.583 .747 .955 r
.60143 .37125 .61009 .38069 .6273 .37736 .61871 .36794 Metetra
.583 .749 .956 r
.61871 .36794 .6273 .37736 .64465 .37398 .63614 .36458 Metetra
.583 .751 .957 r
.63614 .36458 .64465 .37398 .66213 .37055 .65369 .36117 Metetra
.583 .753 .958 r
.65369 .36117 .66213 .37055 .67974 .36707 .67138 .35771 Metetra
.584 .755 .959 r
.67138 .35771 .67974 .36707 .69748 .36354 .68921 .35419 Metetra
.584 .757 .96 r
.68921 .35419 .69748 .36354 .71536 .35995 .70717 .35061 Metetra
.584 .759 .961 r
.70717 .35061 .71536 .35995 .73337 .35631 .72527 .34698 Metetra
.585 .76 .962 r
.72527 .34698 .73337 .35631 .75152 .3526 .74351 .34328 Metetra
.585 .762 .963 r
.74351 .34328 .75152 .3526 .76981 .34884 .76189 .33952 Metetra
.586 .764 .964 r
.76189 .33952 .76981 .34884 .78824 .34502 .7804 .3357 Metetra
.586 .766 .965 r
.7804 .3357 .78824 .34502 .8068 .34114 .79906 .33181 Metetra
.587 .767 .965 r
.79906 .33181 .8068 .34114 .82551 .33719 .81787 .32786 Metetra
.595 .701 .917 r
.1702 .43908 .18021 .44941 .1944 .44663 .18443 .4363 Metetra
.594 .702 .918 r
.18443 .4363 .1944 .44663 .20869 .44385 .19874 .43354 Metetra
.593 .703 .92 r
.19874 .43354 .20869 .44385 .22308 .44109 .21316 .43078 Metetra
.592 .704 .921 r
.21316 .43078 .22308 .44109 .23756 .43833 .22768 .42804 Metetra
.59 .705 .922 r
.22768 .42804 .23756 .43833 .25215 .43557 .24229 .42531 Metetra
.589 .706 .924 r
.24229 .42531 .25215 .43557 .26684 .43282 .25702 .42257 Metetra
.588 .707 .925 r
.25702 .42257 .26684 .43282 .28163 .43007 .27184 .41985 Metetra
.587 .708 .927 r
.27184 .41985 .28163 .43007 .29653 .42731 .28677 .41712 Metetra
.586 .71 .928 r
.28677 .41712 .29653 .42731 .31153 .42455 .30181 .41439 Metetra
.585 .711 .93 r
.30181 .41439 .31153 .42455 .32664 .42178 .31696 .41165 Metetra
.585 .713 .931 r
.31696 .41165 .32664 .42178 .34186 .419 .33222 .40891 Metetra
.584 .715 .933 r
.33222 .40891 .34186 .419 .35719 .41621 .34759 .40615 Metetra
.583 .716 .935 r
.34759 .40615 .35719 .41621 .37264 .41341 .36308 .40338 Metetra
.582 .718 .936 r
.36308 .40338 .37264 .41341 .3882 .41058 .37868 .4006 Metetra
.582 .72 .938 r
.37868 .4006 .3882 .41058 .40387 .40774 .3944 .3978 Metetra
.581 .722 .939 r
.3944 .3978 .40387 .40774 .41966 .40488 .41024 .39498 Metetra
.581 .724 .941 r
.41024 .39498 .41966 .40488 .43557 .40199 .4262 .39213 Metetra
.58 .726 .943 r
.4262 .39213 .43557 .40199 .4516 .39907 .44228 .38925 Metetra
.58 .728 .944 r
.44228 .38925 .4516 .39907 .46775 .39613 .45848 .38635 Metetra
.58 .73 .946 r
.45848 .38635 .46775 .39613 .48402 .39315 .4748 .38341 Metetra
.579 .732 .947 r
.4748 .38341 .48402 .39315 .50041 .39014 .49125 .38045 Metetra
.579 .734 .949 r
.49125 .38045 .50041 .39014 .51693 .3871 .50783 .37744 Metetra
.579 .736 .95 r
.50783 .37744 .51693 .3871 .53357 .38401 .52454 .37439 Metetra
.579 .739 .952 r
.52454 .37439 .53357 .38401 .55034 .38089 .54137 .37131 Metetra
.579 .741 .953 r
.54137 .37131 .55034 .38089 .56724 .37772 .55834 .36817 Metetra
.579 .743 .954 r
.55834 .36817 .56724 .37772 .58427 .37451 .57543 .365 Metetra
.579 .745 .956 r
.57543 .365 .58427 .37451 .60143 .37125 .59266 .36177 Metetra
.579 .747 .957 r
.59266 .36177 .60143 .37125 .61871 .36794 .61003 .35849 Metetra
.579 .749 .958 r
.61003 .35849 .61871 .36794 .63614 .36458 .62752 .35516 Metetra
.579 .752 .959 r
.62752 .35516 .63614 .36458 .65369 .36117 .64516 .35178 Metetra
.58 .754 .96 r
.64516 .35178 .65369 .36117 .67138 .35771 .66293 .34834 Metetra
.58 .756 .962 r
.66293 .34834 .67138 .35771 .68921 .35419 .68084 .34484 Metetra
.58 .758 .963 r
.68084 .34484 .68921 .35419 .70717 .35061 .69888 .34128 Metetra
.581 .76 .964 r
.69888 .34128 .70717 .35061 .72527 .34698 .71707 .33766 Metetra
.581 .762 .964 r
.71707 .33766 .72527 .34698 .74351 .34328 .7354 .33397 Metetra
.582 .764 .965 r
.7354 .33397 .74351 .34328 .76189 .33952 .75387 .33022 Metetra
.582 .766 .966 r
.75387 .33022 .76189 .33952 .7804 .3357 .77248 .3264 Metetra
.583 .768 .967 r
.77248 .3264 .7804 .3357 .79906 .33181 .79124 .32252 Metetra
.584 .77 .968 r
.79124 .32252 .79906 .33181 .81787 .32786 .81014 .31856 Metetra
.594 .698 .915 r
.16012 .42851 .1702 .43908 .18443 .4363 .17437 .42574 Metetra
.593 .698 .916 r
.17437 .42574 .18443 .4363 .19874 .43354 .18871 .42298 Metetra
.591 .699 .918 r
.18871 .42298 .19874 .43354 .21316 .43078 .20316 .42025 Metetra
.59 .7 .919 r
.20316 .42025 .21316 .43078 .22768 .42804 .2177 .41752 Metetra
.589 .701 .921 r
.2177 .41752 .22768 .42804 .24229 .42531 .23235 .41481 Metetra
.587 .702 .922 r
.23235 .41481 .24229 .42531 .25702 .42257 .2471 .41211 Metetra
.586 .704 .924 r
.2471 .41211 .25702 .42257 .27184 .41985 .26196 .40941 Metetra
.585 .705 .926 r
.26196 .40941 .27184 .41985 .28677 .41712 .27692 .40672 Metetra
.584 .707 .927 r
.27692 .40672 .28677 .41712 .30181 .41439 .292 .40402 Metetra
.583 .708 .929 r
.292 .40402 .30181 .41439 .31696 .41165 .30718 .40133 Metetra
.582 .71 .931 r
.30718 .40133 .31696 .41165 .33222 .40891 .32248 .39863 Metetra
.581 .712 .932 r
.32248 .39863 .33222 .40891 .34759 .40615 .33789 .39592 Metetra
.58 .714 .934 r
.33789 .39592 .34759 .40615 .36308 .40338 .35342 .3932 Metetra
.579 .716 .936 r
.35342 .3932 .36308 .40338 .37868 .4006 .36906 .39046 Metetra
.579 .718 .938 r
.36906 .39046 .37868 .4006 .3944 .3978 .38483 .38771 Metetra
.578 .72 .939 r
.38483 .38771 .3944 .3978 .41024 .39498 .40071 .38494 Metetra
.577 .722 .941 r
.40071 .38494 .41024 .39498 .4262 .39213 .41672 .38214 Metetra
.577 .724 .943 r
.41672 .38214 .4262 .39213 .44228 .38925 .43285 .37932 Metetra
.576 .726 .945 r
.43285 .37932 .44228 .38925 .45848 .38635 .4491 .37647 Metetra
.576 .729 .946 r
.4491 .37647 .45848 .38635 .4748 .38341 .46548 .37358 Metetra
.576 .731 .948 r
.46548 .37358 .4748 .38341 .49125 .38045 .48199 .37066 Metetra
.575 .733 .95 r
.48199 .37066 .49125 .38045 .50783 .37744 .49863 .36771 Metetra
.575 .736 .951 r
.49863 .36771 .50783 .37744 .52454 .37439 .5154 .36471 Metetra
.575 .738 .953 r
.5154 .36471 .52454 .37439 .54137 .37131 .5323 .36167 Metetra
.575 .741 .955 r
.5323 .36167 .54137 .37131 .55834 .36817 .54933 .35859 Metetra
.575 .743 .956 r
.54933 .35859 .55834 .36817 .57543 .365 .56649 .35545 Metetra
.575 .745 .958 r
.56649 .35545 .57543 .365 .59266 .36177 .5838 .35227 Metetra
.575 .748 .959 r
.5838 .35227 .59266 .36177 .61003 .35849 .60123 .34903 Metetra
.575 .75 .96 r
.60123 .34903 .61003 .35849 .62752 .35516 .61881 .34574 Metetra
.575 .753 .962 r
.61881 .34574 .62752 .35516 .64516 .35178 .63652 .34239 Metetra
.576 .755 .963 r
.63652 .34239 .64516 .35178 .66293 .34834 .65437 .33898 Metetra
.576 .757 .964 r
.65437 .33898 .66293 .34834 .68084 .34484 .67236 .33551 Metetra
.576 .76 .965 r
.67236 .33551 .68084 .34484 .69888 .34128 .6905 .33197 Metetra
.577 .762 .966 r
.6905 .33197 .69888 .34128 .71707 .33766 .70878 .32837 Metetra
.577 .764 .967 r
.70878 .32837 .71707 .33766 .7354 .33397 .7272 .3247 Metetra
.578 .766 .968 r
.7272 .3247 .7354 .33397 .75387 .33022 .74576 .32096 Metetra
.578 .768 .969 r
.74576 .32096 .75387 .33022 .77248 .3264 .76447 .31715 Metetra
.579 .77 .97 r
.76447 .31715 .77248 .3264 .79124 .32252 .78333 .31327 Metetra
.58 .772 .971 r
.78333 .31327 .79124 .32252 .81014 .31856 .80233 .30932 Metetra
.593 .693 .913 r
.14996 .41766 .16012 .42851 .17437 .42574 .16423 .4149 Metetra
.591 .694 .914 r
.16423 .4149 .17437 .42574 .18871 .42298 .1786 .41216 Metetra
.589 .695 .915 r
.1786 .41216 .18871 .42298 .20316 .42025 .19308 .40944 Metetra
.588 .696 .917 r
.19308 .40944 .20316 .42025 .2177 .41752 .20765 .40674 Metetra
.586 .697 .919 r
.20765 .40674 .2177 .41752 .23235 .41481 .22232 .40406 Metetra
.585 .698 .92 r
.22232 .40406 .23235 .41481 .2471 .41211 .2371 .40139 Metetra
.584 .7 .922 r
.2371 .40139 .2471 .41211 .26196 .40941 .25199 .39873 Metetra
.582 .701 .924 r
.25199 .39873 .26196 .40941 .27692 .40672 .26699 .39608 Metetra
.581 .703 .926 r
.26699 .39608 .27692 .40672 .292 .40402 .28209 .39343 Metetra
.58 .705 .928 r
.28209 .39343 .292 .40402 .30718 .40133 .29731 .39079 Metetra
.579 .706 .93 r
.29731 .39079 .30718 .40133 .32248 .39863 .31264 .38814 Metetra
.578 .708 .932 r
.31264 .38814 .32248 .39863 .33789 .39592 .32809 .38549 Metetra
.577 .71 .934 r
.32809 .38549 .33789 .39592 .35342 .3932 .34366 .38282 Metetra
.576 .713 .936 r
.34366 .38282 .35342 .3932 .36906 .39046 .35935 .38015 Metetra
.575 .715 .938 r
.35935 .38015 .36906 .39046 .38483 .38771 .37515 .37746 Metetra
.574 .717 .94 r
.37515 .37746 .38483 .38771 .40071 .38494 .39108 .37475 Metetra
.573 .72 .941 r
.39108 .37475 .40071 .38494 .41672 .38214 .40714 .37202 Metetra
.573 .722 .943 r
.40714 .37202 .41672 .38214 .43285 .37932 .42331 .36926 Metetra
.572 .724 .945 r
.42331 .36926 .43285 .37932 .4491 .37647 .43962 .36647 Metetra
.572 .727 .947 r
.43962 .36647 .4491 .37647 .46548 .37358 .45606 .36365 Metetra
.571 .73 .949 r
.45606 .36365 .46548 .37358 .48199 .37066 .47262 .3608 Metetra
.571 .732 .951 r
.47262 .3608 .48199 .37066 .49863 .36771 .48932 .35791 Metetra
.571 .735 .953 r
.48932 .35791 .49863 .36771 .5154 .36471 .50615 .35497 Metetra
.57 .738 .955 r
.50615 .35497 .5154 .36471 .5323 .36167 .52311 .35199 Metetra
.57 .74 .956 r
.52311 .35199 .5323 .36167 .54933 .35859 .54021 .34897 Metetra
.57 .743 .958 r
.54021 .34897 .54933 .35859 .56649 .35545 .55745 .34589 Metetra
.57 .746 .96 r
.55745 .34589 .56649 .35545 .5838 .35227 .57482 .34276 Metetra
.57 .748 .961 r
.57482 .34276 .5838 .35227 .60123 .34903 .59233 .33957 Metetra
.57 .751 .963 r
.59233 .33957 .60123 .34903 .61881 .34574 .60998 .33633 Metetra
.571 .754 .964 r
.60998 .33633 .61881 .34574 .63652 .34239 .62778 .33302 Metetra
.571 .756 .966 r
.62778 .33302 .63652 .34239 .65437 .33898 .64571 .32965 Metetra
.571 .759 .967 r
.64571 .32965 .65437 .33898 .67236 .33551 .66379 .32622 Metetra
.572 .762 .968 r
.66379 .32622 .67236 .33551 .6905 .33197 .68201 .32272 Metetra
.572 .764 .969 r
.68201 .32272 .6905 .33197 .70878 .32837 .70038 .31914 Metetra
.573 .766 .97 r
.70038 .31914 .70878 .32837 .7272 .3247 .7189 .3155 Metetra
.573 .769 .971 r
.7189 .3155 .7272 .3247 .74576 .32096 .73756 .31178 Metetra
.574 .771 .972 r
.73756 .31178 .74576 .32096 .76447 .31715 .75636 .30799 Metetra
.575 .773 .973 r
.75636 .30799 .76447 .31715 .78333 .31327 .77532 .30412 Metetra
.575 .776 .974 r
.77532 .30412 .78333 .31327 .80233 .30932 .79443 .30017 Metetra
.591 .689 .91 r
.13972 .4065 .14996 .41766 .16423 .4149 .15402 .40375 Metetra
.589 .689 .911 r
.15402 .40375 .16423 .4149 .1786 .41216 .16842 .40103 Metetra
.588 .69 .913 r
.16842 .40103 .1786 .41216 .19308 .40944 .18291 .39833 Metetra
.586 .691 .914 r
.18291 .39833 .19308 .40944 .20765 .40674 .19751 .39566 Metetra
.584 .692 .916 r
.19751 .39566 .20765 .40674 .22232 .40406 .21221 .39302 Metetra
.583 .694 .918 r
.21221 .39302 .22232 .40406 .2371 .40139 .22702 .39039 Metetra
.581 .695 .92 r
.22702 .39039 .2371 .40139 .25199 .39873 .24193 .38778 Metetra
.58 .697 .922 r
.24193 .38778 .25199 .39873 .26699 .39608 .25696 .38518 Metetra
.578 .698 .924 r
.25696 .38518 .26699 .39608 .28209 .39343 .2721 .38259 Metetra
.577 .7 .926 r
.2721 .38259 .28209 .39343 .29731 .39079 .28735 .38001 Metetra
.575 .702 .928 r
.28735 .38001 .29731 .39079 .31264 .38814 .30271 .37742 Metetra
.574 .704 .93 r
.30271 .37742 .31264 .38814 .32809 .38549 .3182 .37484 Metetra
.573 .707 .933 r
.3182 .37484 .32809 .38549 .34366 .38282 .3338 .37225 Metetra
.572 .709 .935 r
.3338 .37225 .34366 .38282 .35935 .38015 .34952 .36965 Metetra
.571 .711 .937 r
.34952 .36965 .35935 .38015 .37515 .37746 .36537 .36703 Metetra
.57 .714 .939 r
.36537 .36703 .37515 .37746 .39108 .37475 .38135 .3644 Metetra
.569 .717 .942 r
.38135 .3644 .39108 .37475 .40714 .37202 .39745 .36175 Metetra
.568 .72 .944 r
.39745 .36175 .40714 .37202 .42331 .36926 .41367 .35907 Metetra
.568 .722 .946 r
.41367 .35907 .42331 .36926 .43962 .36647 .43003 .35637 Metetra
.567 .725 .948 r
.43003 .35637 .43962 .36647 .45606 .36365 .44652 .35363 Metetra
.566 .728 .95 r
.44652 .35363 .45606 .36365 .47262 .3608 .46314 .35086 Metetra
.566 .731 .953 r
.46314 .35086 .47262 .3608 .48932 .35791 .4799 .34804 Metetra
.566 .734 .955 r
.4799 .34804 .48932 .35791 .50615 .35497 .49679 .34519 Metetra
.565 .737 .957 r
.49679 .34519 .50615 .35497 .52311 .35199 .51382 .34229 Metetra
.565 .74 .959 r
.51382 .34229 .52311 .35199 .54021 .34897 .53098 .33933 Metetra
.565 .743 .96 r
.53098 .33933 .54021 .34897 .55745 .34589 .54829 .33633 Metetra
.565 .746 .962 r
.54829 .33633 .55745 .34589 .57482 .34276 .56573 .33327 Metetra
.565 .749 .964 r
.56573 .33327 .57482 .34276 .59233 .33957 .58332 .33014 Metetra
.565 .752 .966 r
.58332 .33014 .59233 .33957 .60998 .33633 .60105 .32696 Metetra
.565 .755 .967 r
.60105 .32696 .60998 .33633 .62778 .33302 .61893 .32371 Metetra
.565 .758 .969 r
.61893 .32371 .62778 .33302 .64571 .32965 .63695 .3204 Metetra
.566 .761 .97 r
.63695 .3204 .64571 .32965 .66379 .32622 .65512 .31701 Metetra
.566 .764 .971 r
.65512 .31701 .66379 .32622 .68201 .32272 .67343 .31355 Metetra
.567 .767 .973 r
.67343 .31355 .68201 .32272 .70038 .31914 .69189 .31002 Metetra
.567 .769 .974 r
.69189 .31002 .70038 .31914 .7189 .3155 .7105 .30641 Metetra
.568 .772 .975 r
.7105 .30641 .7189 .3155 .73756 .31178 .72926 .30271 Metetra
.569 .775 .976 r
.72926 .30271 .73756 .31178 .75636 .30799 .74817 .29894 Metetra
.569 .777 .977 r
.74817 .29894 .75636 .30799 .77532 .30412 .76723 .29509 Metetra
.57 .779 .977 r
.76723 .29509 .77532 .30412 .79443 .30017 .78644 .29115 Metetra
.59 .683 .906 r
.12943 .39499 .13972 .4065 .15402 .40375 .14375 .39224 Metetra
.588 .684 .907 r
.14375 .39224 .15402 .40375 .16842 .40103 .15816 .38954 Metetra
.586 .684 .909 r
.15816 .38954 .16842 .40103 .18291 .39833 .17268 .38687 Metetra
.584 .685 .911 r
.17268 .38687 .18291 .39833 .19751 .39566 .1873 .38424 Metetra
.582 .686 .913 r
.1873 .38424 .19751 .39566 .21221 .39302 .20202 .38164 Metetra
.58 .688 .915 r
.20202 .38164 .21221 .39302 .22702 .39039 .21686 .37906 Metetra
.578 .689 .917 r
.21686 .37906 .22702 .39039 .24193 .38778 .2318 .37651 Metetra
.576 .691 .919 r
.2318 .37651 .24193 .38778 .25696 .38518 .24685 .37397 Metetra
.575 .693 .922 r
.24685 .37397 .25696 .38518 .2721 .38259 .26201 .37145 Metetra
.573 .695 .924 r
.26201 .37145 .2721 .38259 .28735 .38001 .27729 .36894 Metetra
.572 .697 .926 r
.27729 .36894 .28735 .38001 .30271 .37742 .29269 .36644 Metetra
.57 .7 .929 r
.29269 .36644 .30271 .37742 .3182 .37484 .3082 .36394 Metetra
.569 .702 .931 r
.3082 .36394 .3182 .37484 .3338 .37225 .32384 .36144 Metetra
.568 .705 .934 r
.32384 .36144 .3338 .37225 .34952 .36965 .3396 .35893 Metetra
.566 .707 .937 r
.3396 .35893 .34952 .36965 .36537 .36703 .35549 .35642 Metetra
.565 .71 .939 r
.35549 .35642 .36537 .36703 .38135 .3644 .3715 .35388 Metetra
.564 .713 .942 r
.3715 .35388 .38135 .3644 .39745 .36175 .38765 .35133 Metetra
.563 .717 .944 r
.38765 .35133 .39745 .36175 .41367 .35907 .40392 .34876 Metetra
.562 .72 .947 r
.40392 .34876 .41367 .35907 .43003 .35637 .42033 .34615 Metetra
.561 .723 .949 r
.42033 .34615 .43003 .35637 .44652 .35363 .43687 .34352 Metetra
.561 .726 .952 r
.43687 .34352 .44652 .35363 .46314 .35086 .45355 .34085 Metetra
.56 .73 .954 r
.45355 .34085 .46314 .35086 .4799 .34804 .47036 .33813 Metetra
.559 .733 .957 r
.47036 .33813 .4799 .34804 .49679 .34519 .48731 .33537 Metetra
.559 .737 .959 r
.48731 .33537 .49679 .34519 .51382 .34229 .50441 .33257 Metetra
.559 .74 .961 r
.50441 .33257 .51382 .34229 .53098 .33933 .52164 .32971 Metetra
.558 .744 .963 r
.52164 .32971 .53098 .33933 .54829 .33633 .53902 .32679 Metetra
.558 .747 .965 r
.53902 .32679 .54829 .33633 .56573 .33327 .55654 .32382 Metetra
.558 .751 .967 r
.55654 .32382 .56573 .33327 .58332 .33014 .5742 .32078 Metetra
.558 .754 .969 r
.5742 .32078 .58332 .33014 .60105 .32696 .59201 .31768 Metetra
.558 .757 .971 r
.59201 .31768 .60105 .32696 .61893 .32371 .60997 .3145 Metetra
.558 .761 .972 r
.60997 .3145 .61893 .32371 .63695 .3204 .62808 .31125 Metetra
.559 .764 .974 r
.62808 .31125 .63695 .3204 .65512 .31701 .64633 .30793 Metetra
.559 .767 .975 r
.64633 .30793 .65512 .31701 .67343 .31355 .66474 .30452 Metetra
.56 .77 .977 r
.66474 .30452 .67343 .31355 .69189 .31002 .68329 .30104 Metetra
.56 .773 .978 r
.68329 .30104 .69189 .31002 .7105 .30641 .702 .29747 Metetra
.561 .776 .979 r
.702 .29747 .7105 .30641 .72926 .30271 .72086 .29382 Metetra
.562 .779 .98 r
.72086 .29382 .72926 .30271 .74817 .29894 .73988 .29008 Metetra
.563 .782 .981 r
.73988 .29008 .74817 .29894 .76723 .29509 .75904 .28624 Metetra
.564 .784 .982 r
.75904 .28624 .76723 .29509 .78644 .29115 .77837 .28232 Metetra
.588 .676 .901 r
.11907 .38305 .12943 .39499 .14375 .39224 .13341 .38032 Metetra
.586 .677 .903 r
.13341 .38032 .14375 .39224 .15816 .38954 .14785 .37764 Metetra
.584 .677 .905 r
.14785 .37764 .15816 .38954 .17268 .38687 .16238 .375 Metetra
.581 .678 .907 r
.16238 .375 .17268 .38687 .1873 .38424 .17702 .37241 Metetra
.579 .679 .909 r
.17702 .37241 .1873 .38424 .20202 .38164 .19177 .36986 Metetra
.577 .681 .911 r
.19177 .36986 .20202 .38164 .21686 .37906 .20662 .36734 Metetra
.575 .682 .913 r
.20662 .36734 .21686 .37906 .2318 .37651 .22158 .36486 Metetra
.573 .684 .916 r
.22158 .36486 .2318 .37651 .24685 .37397 .23665 .3624 Metetra
.571 .686 .918 r
.23665 .3624 .24685 .37397 .26201 .37145 .25184 .35997 Metetra
.569 .688 .921 r
.25184 .35997 .26201 .37145 .27729 .36894 .26715 .35755 Metetra
.567 .691 .924 r
.26715 .35755 .27729 .36894 .29269 .36644 .28257 .35515 Metetra
.566 .694 .927 r
.28257 .35515 .29269 .36644 .3082 .36394 .29812 .35276 Metetra
.564 .696 .93 r
.29812 .35276 .3082 .36394 .32384 .36144 .31379 .35037 Metetra
.562 .699 .933 r
.31379 .35037 .32384 .36144 .3396 .35893 .32958 .34798 Metetra
.561 .703 .936 r
.32958 .34798 .3396 .35893 .35549 .35642 .3455 .34558 Metetra
.56 .706 .939 r
.3455 .34558 .35549 .35642 .3715 .35388 .36156 .34317 Metetra
.558 .709 .942 r
.36156 .34317 .3715 .35388 .38765 .35133 .37774 .34074 Metetra
.557 .713 .945 r
.37774 .34074 .38765 .35133 .40392 .34876 .39406 .3383 Metetra
.556 .717 .948 r
.39406 .3383 .40392 .34876 .42033 .34615 .41051 .33582 Metetra
.555 .72 .95 r
.41051 .33582 .42033 .34615 .43687 .34352 .42711 .33331 Metetra
.554 .724 .953 r
.42711 .33331 .43687 .34352 .45355 .34085 .44384 .33077 Metetra
.553 .728 .956 r
.44384 .33077 .45355 .34085 .47036 .33813 .46071 .32819 Metetra
.552 .732 .959 r
.46071 .32819 .47036 .33813 .48731 .33537 .47772 .32555 Metetra
.551 .736 .962 r
.47772 .32555 .48731 .33537 .50441 .33257 .49488 .32287 Metetra
.551 .74 .964 r
.49488 .32287 .50441 .33257 .52164 .32971 .51218 .32013 Metetra
.55 .744 .967 r
.51218 .32013 .52164 .32971 .53902 .32679 .52963 .31733 Metetra
.55 .748 .969 r
.52963 .31733 .53902 .32679 .55654 .32382 .54722 .31446 Metetra
.55 .752 .971 r
.54722 .31446 .55654 .32382 .5742 .32078 .56497 .31153 Metetra
.55 .756 .973 r
.56497 .31153 .5742 .32078 .59201 .31768 .58286 .30853 Metetra
.55 .76 .975 r
.58286 .30853 .59201 .31768 .60997 .3145 .6009 .30544 Metetra
.55 .764 .977 r
.6009 .30544 .60997 .3145 .62808 .31125 .6191 .30228 Metetra
.55 .767 .978 r
.6191 .30228 .62808 .31125 .64633 .30793 .63744 .29904 Metetra
.551 .771 .98 r
.63744 .29904 .64633 .30793 .66474 .30452 .65594 .29571 Metetra
.551 .774 .981 r
.65594 .29571 .66474 .30452 .68329 .30104 .6746 .29229 Metetra
.552 .778 .983 r
.6746 .29229 .68329 .30104 .702 .29747 .69341 .28877 Metetra
.553 .781 .984 r
.69341 .28877 .702 .29747 .72086 .29382 .71237 .28517 Metetra
.553 .784 .985 r
.71237 .28517 .72086 .29382 .73988 .29008 .7315 .28146 Metetra
.555 .787 .986 r
.7315 .28146 .73988 .29008 .75904 .28624 .75077 .27766 Metetra
.556 .79 .986 r
.75077 .27766 .75904 .28624 .77837 .28232 .77021 .27376 Metetra
.587 .668 .895 r
.10867 .37062 .11907 .38305 .13341 .38032 .12303 .36789 Metetra
.584 .669 .897 r
.12303 .36789 .13341 .38032 .14785 .37764 .13748 .36523 Metetra
.582 .669 .899 r
.13748 .36523 .14785 .37764 .16238 .375 .15203 .36263 Metetra
.579 .67 .901 r
.15203 .36263 .16238 .375 .17702 .37241 .16669 .36008 Metetra
.577 .671 .903 r
.16669 .36008 .17702 .37241 .19177 .36986 .18145 .35759 Metetra
.574 .672 .906 r
.18145 .35759 .19177 .36986 .20662 .36734 .19632 .35515 Metetra
.572 .674 .908 r
.19632 .35515 .20662 .36734 .22158 .36486 .2113 .35274 Metetra
.569 .676 .911 r
.2113 .35274 .22158 .36486 .23665 .3624 .22639 .35038 Metetra
.567 .678 .914 r
.22639 .35038 .23665 .3624 .25184 .35997 .2416 .34805 Metetra
.565 .68 .917 r
.2416 .34805 .25184 .35997 .26715 .35755 .25692 .34576 Metetra
.563 .683 .92 r
.25692 .34576 .26715 .35755 .28257 .35515 .27237 .34348 Metetra
.56 .686 .924 r
.27237 .34348 .28257 .35515 .29812 .35276 .28794 .34122 Metetra
.558 .689 .927 r
.28794 .34122 .29812 .35276 .31379 .35037 .30364 .33897 Metetra
.557 .693 .931 r
.30364 .33897 .31379 .35037 .32958 .34798 .31946 .33673 Metetra
.555 .696 .934 r
.31946 .33673 .32958 .34798 .3455 .34558 .33542 .33448 Metetra
.553 .7 .938 r
.33542 .33448 .3455 .34558 .36156 .34317 .3515 .33223 Metetra
.551 .704 .941 r
.3515 .33223 .36156 .34317 .37774 .34074 .36773 .32996 Metetra
.55 .708 .945 r
.36773 .32996 .37774 .34074 .39406 .3383 .38409 .32768 Metetra
.548 .713 .948 r
.38409 .32768 .39406 .3383 .41051 .33582 .40059 .32537 Metetra
.547 .717 .952 r
.40059 .32537 .41051 .33582 .42711 .33331 .41723 .32303 Metetra
.545 .722 .955 r
.41723 .32303 .42711 .33331 .44384 .33077 .43401 .32065 Metetra
.544 .726 .958 r
.43401 .32065 .44384 .33077 .46071 .32819 .45093 .31823 Metetra
.543 .731 .962 r
.45093 .31823 .46071 .32819 .47772 .32555 .46801 .31576 Metetra
.542 .736 .965 r
.46801 .31576 .47772 .32555 .49488 .32287 .48523 .31323 Metetra
.541 .74 .968 r
.48523 .31323 .49488 .32287 .51218 .32013 .5026 .31064 Metetra
.54 .745 .971 r
.5026 .31064 .51218 .32013 .52963 .31733 .52012 .30799 Metetra
.54 .75 .973 r
.52012 .30799 .52963 .31733 .54722 .31446 .53779 .30527 Metetra
.539 .754 .976 r
.53779 .30527 .54722 .31446 .56497 .31153 .55561 .30247 Metetra
.539 .759 .978 r
.55561 .30247 .56497 .31153 .58286 .30853 .57359 .29959 Metetra
.539 .763 .98 r
.57359 .29959 .58286 .30853 .6009 .30544 .59172 .29663 Metetra
.539 .768 .982 r
.59172 .29663 .6009 .30544 .6191 .30228 .61 .29358 Metetra
.539 .772 .984 r
.61 .29358 .6191 .30228 .63744 .29904 .62845 .29043 Metetra
.539 .776 .985 r
.62845 .29043 .63744 .29904 .65594 .29571 .64704 .28719 Metetra
.54 .78 .987 r
.64704 .28719 .65594 .29571 .6746 .29229 .6658 .28386 Metetra
.541 .784 .988 r
.6658 .28386 .6746 .29229 .69341 .28877 .68472 .28041 Metetra
.541 .787 .989 r
.68472 .28041 .69341 .28877 .71237 .28517 .70379 .27687 Metetra
.543 .791 .99 r
.70379 .27687 .71237 .28517 .7315 .28146 .72302 .27321 Metetra
.544 .794 .991 r
.72302 .27321 .7315 .28146 .75077 .27766 .74242 .26945 Metetra
.545 .797 .991 r
.74242 .26945 .75077 .27766 .77021 .27376 .76197 .26557 Metetra
.586 .659 .888 r
.09824 .35757 .10867 .37062 .12303 .36789 .11261 .35484 Metetra
.583 .659 .889 r
.11261 .35484 .12303 .36789 .13748 .36523 .12708 .3522 Metetra
.58 .659 .891 r
.12708 .3522 .13748 .36523 .15203 .36263 .14165 .34963 Metetra
.577 .659 .893 r
.14165 .34963 .15203 .36263 .16669 .36008 .15632 .34713 Metetra
.574 .66 .896 r
.15632 .34713 .16669 .36008 .18145 .35759 .17109 .34471 Metetra
.571 .661 .899 r
.17109 .34471 .18145 .35759 .19632 .35515 .18597 .34235 Metetra
.568 .663 .902 r
.18597 .34235 .19632 .35515 .2113 .35274 .20097 .34005 Metetra
.565 .665 .905 r
.20097 .34005 .2113 .35274 .22639 .35038 .21607 .3378 Metetra
.562 .667 .908 r
.21607 .3378 .22639 .35038 .2416 .34805 .23129 .33561 Metetra
.56 .67 .912 r
.23129 .33561 .2416 .34805 .25692 .34576 .24663 .33345 Metetra
.557 .673 .915 r
.24663 .33345 .25692 .34576 .27237 .34348 .2621 .33133 Metetra
.555 .676 .919 r
.2621 .33133 .27237 .34348 .28794 .34122 .27768 .32924 Metetra
.552 .68 .923 r
.27768 .32924 .28794 .34122 .30364 .33897 .2934 .32717 Metetra
.55 .684 .927 r
.2934 .32717 .30364 .33897 .31946 .33673 .30925 .32511 Metetra
.547 .688 .932 r
.30925 .32511 .31946 .33673 .33542 .33448 .32523 .32307 Metetra
.545 .693 .936 r
.32523 .32307 .33542 .33448 .3515 .33223 .34135 .32102 Metetra
.543 .697 .94 r
.34135 .32102 .3515 .33223 .36773 .32996 .3576 .31896 Metetra
.54 .702 .945 r
.3576 .31896 .36773 .32996 .38409 .32768 .374 .31689 Metetra
.538 .707 .949 r
.374 .31689 .38409 .32768 .40059 .32537 .39054 .3148 Metetra
.536 .713 .953 r
.39054 .3148 .40059 .32537 .41723 .32303 .40722 .31267 Metetra
.535 .718 .957 r
.40722 .31267 .41723 .32303 .43401 .32065 .42406 .31051 Metetra
.533 .724 .961 r
.42406 .31051 .43401 .32065 .45093 .31823 .44104 .3083 Metetra
.531 .729 .965 r
.44104 .3083 .45093 .31823 .46801 .31576 .45817 .30603 Metetra
.53 .735 .969 r
.45817 .30603 .46801 .31576 .48523 .31323 .47545 .30371 Metetra
.528 .741 .972 r
.47545 .30371 .48523 .31323 .5026 .31064 .49289 .30133 Metetra
.527 .746 .975 r
.49289 .30133 .5026 .31064 .52012 .30799 .51048 .29887 Metetra
.526 .752 .978 r
.51048 .29887 .52012 .30799 .53779 .30527 .52823 .29633 Metetra
.525 .757 .981 r
.52823 .29633 .53779 .30527 .55561 .30247 .54613 .2937 Metetra
.525 .762 .984 r
.54613 .2937 .55561 .30247 .57359 .29959 .56419 .29099 Metetra
.524 .768 .986 r
.56419 .29099 .57359 .29959 .59172 .29663 .58241 .28818 Metetra
.524 .773 .988 r
.58241 .28818 .59172 .29663 .61 .29358 .60079 .28527 Metetra
.524 .778 .99 r
.60079 .28527 .61 .29358 .62845 .29043 .61934 .28226 Metetra
.524 .782 .991 r
.61934 .28226 .62845 .29043 .64704 .28719 .63804 .27913 Metetra
.524 .787 .993 r
.63804 .27913 .64704 .28719 .6658 .28386 .6569 .2759 Metetra
.525 .791 .994 r
.6569 .2759 .6658 .28386 .68472 .28041 .67593 .27255 Metetra
.526 .795 .995 r
.67593 .27255 .68472 .28041 .70379 .27687 .69511 .26907 Metetra
.527 .799 .995 r
.69511 .26907 .70379 .27687 .72302 .27321 .71446 .26548 Metetra
.529 .803 .996 r
.71446 .26548 .72302 .27321 .74242 .26945 .73398 .26176 Metetra
.531 .806 .996 r
.73398 .26176 .74242 .26945 .76197 .26557 .75365 .25791 Metetra
.586 .647 .878 r
.08781 .34376 .09824 .35757 .11261 .35484 .1022 .34101 Metetra
.582 .646 .879 r
.1022 .34101 .11261 .35484 .12708 .3522 .11668 .33837 Metetra
.578 .646 .881 r
.11668 .33837 .12708 .3522 .14165 .34963 .13126 .33583 Metetra
.575 .646 .883 r
.13126 .33583 .14165 .34963 .15632 .34713 .14594 .33338 Metetra
.571 .647 .886 r
.14594 .33338 .15632 .34713 .17109 .34471 .16072 .33103 Metetra
.568 .648 .889 r
.16072 .33103 .17109 .34471 .18597 .34235 .17561 .32876 Metetra
.564 .649 .892 r
.17561 .32876 .18597 .34235 .20097 .34005 .1906 .32658 Metetra
.561 .651 .895 r
.1906 .32658 .20097 .34005 .21607 .3378 .20571 .32448 Metetra
.557 .653 .899 r
.20571 .32448 .21607 .3378 .23129 .33561 .22094 .32244 Metetra
.554 .656 .903 r
.22094 .32244 .23129 .33561 .24663 .33345 .23629 .32047 Metetra
.551 .659 .908 r
.23629 .32047 .24663 .33345 .2621 .33133 .25176 .31855 Metetra
.548 .663 .913 r
.25176 .31855 .2621 .33133 .27768 .32924 .26736 .31667 Metetra
.544 .667 .917 r
.26736 .31667 .27768 .32924 .2934 .32717 .28309 .31484 Metetra
.541 .672 .923 r
.28309 .31484 .2934 .32717 .30925 .32511 .29895 .31303 Metetra
.538 .677 .928 r
.29895 .31303 .30925 .32511 .32523 .32307 .31495 .31124 Metetra
.535 .682 .933 r
.31495 .31124 .32523 .32307 .34135 .32102 .33109 .30946 Metetra
.532 .688 .939 r
.33109 .30946 .34135 .32102 .3576 .31896 .34737 .30769 Metetra
.529 .694 .944 r
.34737 .30769 .3576 .31896 .374 .31689 .3638 .3059 Metetra
.526 .7 .949 r
.3638 .3059 .374 .31689 .39054 .3148 .38038 .30409 Metetra
.523 .707 .955 r
.38038 .30409 .39054 .3148 .40722 .31267 .3971 .30225 Metetra
.521 .714 .96 r
.3971 .30225 .40722 .31267 .42406 .31051 .41398 .30038 Metetra
.518 .72 .965 r
.41398 .30038 .42406 .31051 .44104 .3083 .43101 .29845 Metetra
.515 .727 .969 r
.43101 .29845 .44104 .3083 .45817 .30603 .4482 .29647 Metetra
.513 .734 .974 r
.4482 .29647 .45817 .30603 .47545 .30371 .46554 .29442 Metetra
.511 .741 .978 r
.46554 .29442 .47545 .30371 .49289 .30133 .48304 .2923 Metetra
.509 .748 .982 r
.48304 .2923 .49289 .30133 .51048 .29887 .50071 .2901 Metetra
.507 .755 .985 r
.50071 .2901 .51048 .29887 .52823 .29633 .51853 .2878 Metetra
.505 .761 .988 r
.51853 .2878 .52823 .29633 .54613 .2937 .53652 .28541 Metetra
.504 .767 .99 r
.53652 .28541 .54613 .2937 .56419 .29099 .55467 .28291 Metetra
.503 .773 .993 r
.55467 .28291 .56419 .29099 .58241 .28818 .57299 .2803 Metetra
.502 .779 .994 r
.57299 .2803 .58241 .28818 .60079 .28527 .59147 .27758 Metetra
.501 .785 .996 r
.59147 .27758 .60079 .28527 .61934 .28226 .61011 .27473 Metetra
.501 .79 .997 r
.61011 .27473 .61934 .28226 .63804 .27913 .62892 .27175 Metetra
.502 .795 .998 r
.62892 .27175 .63804 .27913 .6569 .2759 .6479 .26864 Metetra
.502 .8 .999 r
.6479 .26864 .6569 .2759 .67593 .27255 .66704 .2654 Metetra
.503 .805 .999 r
.66704 .2654 .67593 .27255 .69511 .26907 .68635 .26202 Metetra
.505 .809 1 r
.68635 .26202 .69511 .26907 .71446 .26548 .70582 .25849 Metetra
.507 .813 1 r
.70582 .25849 .71446 .26548 .73398 .26176 .72546 .25482 Metetra
.509 .817 1 r
.72546 .25482 .73398 .26176 .75365 .25791 .74527 .251 Metetra
.586 .633 .865 r
.07742 .32898 .08781 .34376 .1022 .34101 .09182 .32616 Metetra
.582 .631 .866 r
.09182 .32616 .1022 .34101 .11668 .33837 .10632 .32349 Metetra
.577 .63 .867 r
.10632 .32349 .11668 .33837 .13126 .33583 .1209 .32094 Metetra
.573 .629 .869 r
.1209 .32094 .13126 .33583 .14594 .33338 .13559 .31853 Metetra
.569 .629 .872 r
.13559 .31853 .14594 .33338 .16072 .33103 .15037 .31624 Metetra
.565 .629 .875 r
.15037 .31624 .16072 .33103 .17561 .32876 .16526 .31408 Metetra
.56 .63 .878 r
.16526 .31408 .17561 .32876 .1906 .32658 .18025 .31203 Metetra
.556 .632 .882 r
.18025 .31203 .1906 .32658 .20571 .32448 .19536 .3101 Metetra
.552 .634 .886 r
.19536 .3101 .20571 .32448 .22094 .32244 .21058 .30826 Metetra
.548 .637 .891 r
.21058 .30826 .22094 .32244 .23629 .32047 .22592 .30652 Metetra
.544 .641 .896 r
.22592 .30652 .23629 .32047 .25176 .31855 .24139 .30486 Metetra
.539 .645 .902 r
.24139 .30486 .25176 .31855 .26736 .31667 .25699 .30328 Metetra
.535 .65 .908 r
.25699 .30328 .26736 .31667 .28309 .31484 .27272 .30176 Metetra
.531 .655 .914 r
.27272 .30176 .28309 .31484 .29895 .31303 .28859 .30028 Metetra
.527 .661 .921 r
.28859 .30028 .29895 .31303 .31495 .31124 .30459 .29885 Metetra
.523 .668 .928 r
.30459 .29885 .31495 .31124 .33109 .30946 .32074 .29744 Metetra
.518 .675 .935 r
.32074 .29744 .33109 .30946 .34737 .30769 .33704 .29604 Metetra
.514 .682 .942 r
.33704 .29604 .34737 .30769 .3638 .3059 .35349 .29465 Metetra
.51 .69 .949 r
.35349 .29465 .3638 .3059 .38038 .30409 .37009 .29324 Metetra
.505 .699 .956 r
.37009 .29324 .38038 .30409 .3971 .30225 .38685 .2918 Metetra
.501 .707 .963 r
.38685 .2918 .3971 .30225 .41398 .30038 .40376 .29033 Metetra
.497 .716 .969 r
.40376 .29033 .41398 .30038 .43101 .29845 .42084 .2888 Metetra
.492 .724 .975 r
.42084 .2888 .43101 .29845 .4482 .29647 .43808 .28721 Metetra
.488 .733 .98 r
.43808 .28721 .4482 .29647 .46554 .29442 .45549 .28554 Metetra
.484 .742 .985 r
.45549 .28554 .46554 .29442 .48304 .2923 .47306 .28379 Metetra
.48 .75 .989 r
.47306 .28379 .48304 .2923 .50071 .2901 .4908 .28193 Metetra
.477 .758 .992 r
.4908 .28193 .50071 .2901 .51853 .2878 .5087 .27997 Metetra
.473 .766 .995 r
.5087 .27997 .51853 .2878 .53652 .28541 .52678 .27789 Metetra
.47 .773 .997 r
.52678 .27789 .53652 .28541 .55467 .28291 .54502 .27568 Metetra
.468 .78 .998 r
.54502 .27568 .55467 .28291 .57299 .2803 .56344 .27334 Metetra
.466 .787 .999 r
.56344 .27334 .57299 .2803 .59147 .27758 .58202 .27085 Metetra
.465 .793 .999 r
.58202 .27085 .59147 .27758 .61011 .27473 .60078 .26822 Metetra
.464 .799 .999 r
.60078 .26822 .61011 .27473 .62892 .27175 .61971 .26542 Metetra
.464 .804 .999 r
.61971 .26542 .62892 .27175 .6479 .26864 .6388 .26247 Metetra
.465 .809 .998 r
.6388 .26247 .6479 .26864 .66704 .2654 .65807 .25935 Metetra
.466 .814 .998 r
.65807 .25935 .66704 .2654 .68635 .26202 .6775 .25606 Metetra
.469 .819 .997 r
.6775 .25606 .68635 .26202 .70582 .25849 .69711 .2526 Metetra
.472 .823 .997 r
.69711 .2526 .70582 .25849 .72546 .25482 .71688 .24897 Metetra
.475 .827 .997 r
.71688 .24897 .72546 .25482 .74527 .251 .73682 .24516 Metetra
.588 .616 .848 r
.06711 .31293 .07742 .32898 .09182 .32616 .08154 .30995 Metetra
.583 .613 .848 r
.08154 .30995 .09182 .32616 .10632 .32349 .09605 .30716 Metetra
.578 .61 .848 r
.09605 .30716 .10632 .32349 .1209 .32094 .11065 .30454 Metetra
.572 .607 .849 r
.11065 .30454 .1209 .32094 .13559 .31853 .12534 .30211 Metetra
.567 .606 .851 r
.12534 .30211 .13559 .31853 .15037 .31624 .14012 .29986 Metetra
.562 .605 .854 r
.14012 .29986 .15037 .31624 .16526 .31408 .155 .29778 Metetra
.557 .605 .857 r
.155 .29778 .16526 .31408 .18025 .31203 .16998 .29587 Metetra
.551 .606 .861 r
.16998 .29587 .18025 .31203 .19536 .3101 .18507 .29412 Metetra
.546 .607 .866 r
.18507 .29412 .19536 .3101 .21058 .30826 .20028 .29253 Metetra
.541 .61 .871 r
.20028 .29253 .21058 .30826 .22592 .30652 .2156 .29109 Metetra
.535 .613 .877 r
.2156 .29109 .22592 .30652 .24139 .30486 .23105 .28977 Metetra
.53 .618 .884 r
.23105 .28977 .24139 .30486 .25699 .30328 .24662 .28858 Metetra
.524 .623 .892 r
.24662 .28858 .25699 .30328 .27272 .30176 .26234 .28749 Metetra
.518 .629 .9 r
.26234 .28749 .27272 .30176 .28859 .30028 .27819 .28649 Metetra
.512 .637 .909 r
.27819 .28649 .28859 .30028 .30459 .29885 .29418 .28557 Metetra
.506 .645 .919 r
.29418 .28557 .30459 .29885 .32074 .29744 .31032 .28469 Metetra
.5 .654 .928 r
.31032 .28469 .32074 .29744 .33704 .29604 .32662 .28386 Metetra
.493 .664 .938 r
.32662 .28386 .33704 .29604 .35349 .29465 .34307 .28304 Metetra
.486 .674 .948 r
.34307 .28304 .35349 .29465 .37009 .29324 .35968 .28221 Metetra
.479 .685 .957 r
.35968 .28221 .37009 .29324 .38685 .2918 .37646 .28137 Metetra
.471 .697 .966 r
.37646 .28137 .38685 .2918 .40376 .29033 .39341 .28049 Metetra
.463 .708 .974 r
.39341 .28049 .40376 .29033 .42084 .2888 .41052 .27955 Metetra
.455 .72 .981 r
.41052 .27955 .42084 .2888 .43808 .28721 .42781 .27853 Metetra
.447 .731 .987 r
.42781 .27853 .43808 .28721 .45549 .28554 .44527 .27742 Metetra
.439 .741 .992 r
.44527 .27742 .45549 .28554 .47306 .28379 .46291 .2762 Metetra
.43 .751 .994 r
.46291 .2762 .47306 .28379 .4908 .28193 .48072 .27485 Metetra
.422 .76 .996 r
.48072 .27485 .4908 .28193 .5087 .27997 .49871 .27336 Metetra
.415 .768 .995 r
.49871 .27336 .5087 .27997 .52678 .27789 .51688 .27172 Metetra
.408 .776 .994 r
.51688 .27172 .52678 .27789 .54502 .27568 .53523 .26991 Metetra
.403 .783 .992 r
.53523 .26991 .54502 .27568 .56344 .27334 .55375 .26792 Metetra
.398 .789 .989 r
.55375 .26792 .56344 .27334 .58202 .27085 .57245 .26575 Metetra
.395 .794 .985 r
.57245 .26575 .58202 .27085 .60078 .26822 .59133 .26338 Metetra
.394 .8 .982 r
.59133 .26338 .60078 .26822 .61971 .26542 .61039 .26081 Metetra
.394 .805 .979 r
.61039 .26081 .61971 .26542 .6388 .26247 .62962 .25804 Metetra
.395 .81 .976 r
.62962 .25804 .6388 .26247 .65807 .25935 .64902 .25505 Metetra
.398 .815 .974 r
.64902 .25505 .65807 .25935 .6775 .25606 .6686 .25184 Metetra
.403 .82 .972 r
.6686 .25184 .6775 .25606 .69711 .2526 .68834 .24842 Metetra
.409 .825 .972 r
.68834 .24842 .69711 .2526 .71688 .24897 .70826 .24478 Metetra
.417 .83 .972 r
.70826 .24478 .71688 .24897 .73682 .24516 .72835 .24092 Metetra
.594 .599 .826 r
.05695 .29529 .06711 .31293 .08154 .30995 .07143 .29193 Metetra
.588 .592 .824 r
.07143 .29193 .08154 .30995 .09605 .30716 .08598 .28881 Metetra
.581 .586 .822 r
.08598 .28881 .09605 .30716 .11065 .30454 .10061 .28593 Metetra
.575 .58 .821 r
.10061 .28593 .11065 .30454 .12534 .30211 .11531 .28331 Metetra
.568 .576 .821 r
.11531 .28331 .12534 .30211 .14012 .29986 .1301 .28095 Metetra
.561 .572 .822 r
.1301 .28095 .14012 .29986 .155 .29778 .14497 .27886 Metetra
.554 .57 .824 r
.14497 .27886 .155 .29778 .16998 .29587 .15994 .27702 Metetra
.548 .568 .827 r
.15994 .27702 .16998 .29587 .18507 .29412 .175 .27545 Metetra
.541 .568 .831 r
.175 .27545 .18507 .29412 .20028 .29253 .19017 .27412 Metetra
.533 .569 .837 r
.19017 .27412 .20028 .29253 .2156 .29109 .20545 .27304 Metetra
.526 .571 .844 r
.20545 .27304 .2156 .29109 .23105 .28977 .22085 .27219 Metetra
.519 .575 .852 r
.22085 .27219 .23105 .28977 .24662 .28858 .23637 .27155 Metetra
.511 .581 .862 r
.23637 .27155 .24662 .28858 .26234 .28749 .25203 .2711 Metetra
.502 .588 .873 r
.25203 .2711 .26234 .28749 .27819 .28649 .26783 .27081 Metetra
.494 .596 .885 r
.26783 .27081 .27819 .28649 .29418 .28557 .28378 .27067 Metetra
.484 .607 .898 r
.28378 .27067 .29418 .28557 .31032 .28469 .29988 .27064 Metetra
.474 .618 .913 r
.29988 .27064 .31032 .28469 .32662 .28386 .31614 .2707 Metetra
.462 .632 .928 r
.31614 .2707 .32662 .28386 .34307 .28304 .33256 .27081 Metetra
.45 .647 .942 r
.33256 .27081 .34307 .28304 .35968 .28221 .34916 .27095 Metetra
.435 .662 .957 r
.34916 .27095 .35968 .28221 .37646 .28137 .36593 .27108 Metetra
.42 .678 .969 r
.36593 .27108 .37646 .28137 .39341 .28049 .38289 .27116 Metetra
.402 .693 .979 r
.38289 .27116 .39341 .28049 .41052 .27955 .40003 .27117 Metetra
.383 .707 .985 r
.40003 .27117 .41052 .27955 .42781 .27853 .41735 .27109 Metetra
.362 .719 .987 r
.41735 .27109 .42781 .27853 .44527 .27742 .43486 .27086 Metetra
.341 .729 .984 r
.43486 .27086 .44527 .27742 .46291 .2762 .45256 .27049 Metetra
.32 .736 .977 r
.45256 .27049 .46291 .2762 .48072 .27485 .47046 .26992 Metetra
.3 .741 .965 r
.47046 .26992 .48072 .27485 .49871 .27336 .48854 .26915 Metetra
.281 .743 .95 r
.48854 .26915 .49871 .27336 .51688 .27172 .50681 .26816 Metetra
.266 .744 .933 r
.50681 .26816 .51688 .27172 .53523 .26991 .52527 .26691 Metetra
.253 .744 .916 r
.52527 .26691 .53523 .26991 .55375 .26792 .54392 .26541 Metetra
.245 .745 .9 r
.54392 .26541 .55375 .26792 .57245 .26575 .56276 .26364 Metetra
.24 .746 .887 r
.56276 .26364 .57245 .26575 .59133 .26338 .58178 .26159 Metetra
.24 .749 .876 r
.58178 .26159 .59133 .26338 .61039 .26081 .60098 .25924 Metetra
.243 .753 .869 r
.60098 .25924 .61039 .26081 .62962 .25804 .62036 .25661 Metetra
.25 .759 .866 r
.62036 .25661 .62962 .25804 .64902 .25505 .63992 .25368 Metetra
.261 .767 .866 r
.63992 .25368 .64902 .25505 .6686 .25184 .65965 .25046 Metetra
.275 .776 .869 r
.65965 .25046 .6686 .25184 .68834 .24842 .67956 .24694 Metetra
.292 .787 .876 r
.67956 .24694 .68834 .24842 .70826 .24478 .69963 .24314 Metetra
.312 .798 .885 r
.69963 .24314 .70826 .24478 .72835 .24092 .71987 .23906 Metetra
.61 .591 .807 r
.04692 .27628 .05695 .29529 .07143 .29193 .06153 .27199 Metetra
.602 .578 .799 r
.06153 .27199 .07143 .29193 .08598 .28881 .0762 .26798 Metetra
.594 .565 .792 r
.0762 .26798 .08598 .28881 .10061 .28593 .09092 .26427 Metetra
.585 .554 .786 r
.09092 .26427 .10061 .28593 .11531 .28331 .10571 .2609 Metetra
.576 .543 .78 r
.10571 .2609 .11531 .28331 .1301 .28095 .12055 .25791 Metetra
.567 .533 .776 r
.12055 .25791 .1301 .28095 .14497 .27886 .13545 .25532 Metetra
.558 .524 .774 r
.13545 .25532 .14497 .27886 .15994 .27702 .15043 .25316 Metetra
.549 .517 .773 r
.15043 .25316 .15994 .27702 .175 .27545 .16547 .25145 Metetra
.539 .511 .774 r
.16547 .25145 .175 .27545 .19017 .27412 .1806 .2502 Metetra
.529 .507 .776 r
.1806 .2502 .19017 .27412 .20545 .27304 .19581 .24942 Metetra
.519 .505 .781 r
.19581 .24942 .20545 .27304 .22085 .27219 .21112 .24909 Metetra
.508 .505 .788 r
.21112 .24909 .22085 .27219 .23637 .27155 .22655 .24921 Metetra
.496 .507 .798 r
.22655 .24921 .23637 .27155 .25203 .2711 .24209 .24974 Metetra
.483 .512 .811 r
.24209 .24974 .25203 .2711 .26783 .27081 .25776 .25066 Metetra
.469 .52 .827 r
.25776 .25066 .26783 .27081 .28378 .27067 .27358 .25191 Metetra
.453 .531 .847 r
.27358 .25191 .28378 .27067 .29988 .27064 .28956 .25346 Metetra
.434 .546 .87 r
.28956 .25346 .29988 .27064 .31614 .2707 .3057 .25523 Metetra
.411 .564 .896 r
.3057 .25523 .31614 .2707 .33256 .27081 .32202 .25717 Metetra
.382 .585 .922 r
.32202 .25717 .33256 .27081 .34916 .27095 .33853 .25921 Metetra
.345 .607 .946 r
.33853 .25921 .34916 .27095 .36593 .27108 .35524 .26127 Metetra
.298 .627 .962 r
.35524 .26127 .36593 .27108 .38289 .27116 .37215 .26328 Metetra
.241 .64 .96 r
.37215 .26328 .38289 .27116 .40003 .27117 .38927 .26518 Metetra
.176 .641 .935 r
.38927 .26518 .40003 .27117 .41735 .27109 .4066 .2669 Metetra
.107 .627 .884 r
.4066 .2669 .41735 .27109 .43486 .27086 .42415 .26837 Metetra
.044 .601 .814 r
.42415 .26837 .43486 .27086 .45256 .27049 .44192 .26954 Metetra
0 .568 .736 r
.44192 .26954 .45256 .27049 .47046 .26992 .4599 .27035 Metetra
.049 0 0 r
.4599 .27035 .47046 .26992 .48854 .26915 .4781 .27077 Metetra
.075 0 0 r
.4781 .27077 .48854 .26915 .50681 .26816 .4965 .27077 Metetra
.09 0 0 r
.4965 .27077 .50681 .26816 .52527 .26691 .51511 .2703 Metetra
.095 0 0 r
.51511 .2703 .52527 .26691 .54392 .26541 .53393 .26937 Metetra
.091 0 0 r
.53393 .26937 .54392 .26541 .56276 .26364 .55293 .26796 Metetra
.08 0 0 r
.55293 .26796 .56276 .26364 .58178 .26159 .57213 .26606 Metetra
.062 0 0 r
.57213 .26606 .58178 .26159 .60098 .25924 .59152 .26368 Metetra
.038 0 0 r
.59152 .26368 .60098 .25924 .62036 .25661 .61108 .26084 Metetra
.008 0 0 r
.61108 .26084 .62036 .25661 .63992 .25368 .63081 .25754 Metetra
.63081 .25754 .63992 .25368 .65965 .25046 .65072 .25381 Metetra
.65072 .25381 .65965 .25046 .67956 .24694 .67079 .24967 Metetra
.67079 .24967 .67956 .24694 .69963 .24314 .69102 .24515 Metetra
.167 .698 .691 r
.69102 .24515 .69963 .24314 .71987 .23906 .71141 .24027 Metetra
.647 .647 .836 r
.03633 .26036 .04692 .27628 .06153 .27199 .05118 .2546 Metetra
.642 .627 .819 r
.05118 .2546 .06153 .27199 .0762 .26798 .06611 .24883 Metetra
.635 .604 .801 r
.06611 .24883 .0762 .26798 .09092 .26427 .08112 .24308 Metetra
.627 .58 .782 r
.08112 .24308 .09092 .26427 .10571 .2609 .09621 .23739 Metetra
.618 .556 .763 r
.09621 .23739 .10571 .2609 .12055 .25791 .11137 .23183 Metetra
.607 .532 .744 r
.11137 .23183 .12055 .25791 .13545 .25532 .12659 .22646 Metetra
.596 .508 .726 r
.12659 .22646 .13545 .25532 .15043 .25316 .14187 .22143 Metetra
.583 .486 .709 r
.14187 .22143 .15043 .25316 .16547 .25145 .15719 .21686 Metetra
.57 .464 .695 r
.15719 .21686 .16547 .25145 .1806 .2502 .17254 .21296 Metetra
.555 .445 .683 r
.17254 .21296 .1806 .2502 .19581 .24942 .1879 .20993 Metetra
.539 .427 .674 r
.1879 .20993 .19581 .24942 .21112 .24909 .20327 .20798 Metetra
.522 .41 .667 r
.20327 .20798 .21112 .24909 .22655 .24921 .21864 .20735 Metetra
.503 .395 .665 r
.21864 .20735 .22655 .24921 .24209 .24974 .23402 .2082 Metetra
.481 .382 .666 r
.23402 .2082 .24209 .24974 .25776 .25066 .24943 .21068 Metetra
.455 .371 .672 r
.24943 .21068 .25776 .25066 .27358 .25191 .26488 .2148 Metetra
.423 .363 .686 r
.26488 .2148 .27358 .25191 .28956 .25346 .28041 .22053 Metetra
.38 .357 .708 r
.28041 .22053 .28956 .25346 .3057 .25523 .29606 .22767 Metetra
.316 .356 .745 r
.29606 .22767 .3057 .25523 .32202 .25717 .31189 .23596 Metetra
.206 .356 .794 r
.31189 .23596 .32202 .25717 .33853 .25921 .32792 .245 Metetra
0 .34 .82 r
.32792 .245 .33853 .25921 .35524 .26127 .34422 .25438 Metetra
0 .242 .653 r
.34422 .25438 .35524 .26127 .37215 .26328 .36081 .26361 Metetra
.495 0 0 r
.36081 .26361 .37215 .26328 .38927 .26518 .37771 .27224 Metetra
.525 0 0 r
.37771 .27224 .38927 .26518 .4066 .2669 .39495 .27988 Metetra
.512 .031 .05 r
.39495 .27988 .4066 .2669 .42415 .26837 .41251 .28621 Metetra
.491 .043 .113 r
.41251 .28621 .42415 .26837 .44192 .26954 .43038 .29101 Metetra
.468 .041 .146 r
.43038 .29101 .44192 .26954 .4599 .27035 .44855 .29419 Metetra
.445 .031 .159 r
.44855 .29419 .4599 .27035 .4781 .27077 .467 .29573 Metetra
.421 .014 .158 r
.467 .29573 .4781 .27077 .4965 .27077 .48568 .29571 Metetra
.396 0 .146 r
.48568 .29571 .4965 .27077 .51511 .2703 .50459 .29427 Metetra
.369 0 .123 r
.50459 .29427 .51511 .2703 .53393 .26937 .52369 .2916 Metetra
.337 0 .089 r
.52369 .2916 .53393 .26937 .55293 .26796 .54297 .28789 Metetra
.298 0 .041 r
.54297 .28789 .55293 .26796 .57213 .26606 .56241 .28332 Metetra
.251 0 0 r
.56241 .28332 .57213 .26606 .59152 .26368 .58201 .27808 Metetra
.192 0 0 r
.58201 .27808 .59152 .26368 .61108 .26084 .60175 .27231 Metetra
.117 0 0 r
.60175 .27231 .61108 .26084 .63081 .25754 .62164 .26613 Metetra
.022 0 0 r
.62164 .26613 .63081 .25754 .65072 .25381 .64167 .25966 Metetra
.64167 .25966 .65072 .25381 .67079 .24967 .66184 .25297 Metetra
.66184 .25297 .67079 .24967 .69102 .24515 .68216 .2461 Metetra
.332 .813 .788 r
.68216 .2461 .69102 .24515 .71141 .24027 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L200000<40kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
00000<<0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`800000aP3_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L00`000000
kn[70>oZa`330>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L005<0kn[7
0`00003;0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L00540kn[70P00
003>0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0@`3_j/L004h0kn[70`00000>
0>oZaa400000/@3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70480kn[7000[0>oZ
a`<000000P3_j/L3000001T0kn[70`00000:0>oZa`H000000P29KJ`00`000000QFRZ08EXZP0308EX
ZP0300000020IJX0P6FZ00<0P6FZ00<0000007]QZP1kHJX01@00002/0>oZa`030000003_j/L0kn[7
02d0kn[700<000000>oZa`3_j/L0@P3_j/L002d0kn[700H000000>oZa`3_j/L000000>oZa`00000F
0>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZa`D000000P2>LJh00`000000RFf/08U][003
08U][00300000025J:X0QFRZ00<0QFRZ00<00000081UZP20IJX00`20IJX00`000000Nf6Z07]QZP03
07]QZP030000001dGZ`0000000800000Z@3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0
kn[70440kn[7000/0>oZa`040000003_j/L0kn[70>oZa`<00000503_j/L2000000P0kn[70`000000
0`2AM[40000008ia[P0408ia[P0300000029KJ`0RFf/00@0RFf/00<0000008EXZP25J:X00`25J:X0
0`000000P6FZ081UZP03081UZP030000001kHJX0Nf6Z0080Nf6Z00<0000007AN[01dGZ`00P1dGZ`3
00000:H0kn[700<000000>oZa`3_j/L0;P3_j/L200000480kn[7000]0>oZa`040000003_j/L0kn[7
000001<0kn[70`0000060>oZa`@00000102AM[400`000000SW6^08ia[P0408ia[P0300000029KJ`0
RFf/00<0RFf/00<0000008EXZP25J:X00`25J:X00`000000P6FZ081UZP03081UZP030000001kHJX0
Nf6Z00<0Nf6Z00<0000007AN[01dGZ`00P1dGZ`00`000000K5b_0000000200000:<0kn[700<00000
0>oZa`3_j/L0;@3_j/L300000480kn[7000[0>oZa`<000000`3_j/L2000000l0kn[70P0000040>oZ
a`D000000P2EO;D00`000000TGJa095f/@04095f/@030000002>LJh0SW6^00<0SW6^00<0000008U]
[029KJ`00`29KJ`00`000000QFRZ08EXZP0308EXZP0300000020IJX0P6FZ00<0P6FZ00<0000007]Q
ZP1kHJX00`1kHJX00`000000M5j/07AN[00207AN[0030000001/G:l0K5b_0080K5b_0P00002Q0>oZ
a`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003l0kn[70`0000020>oZa`@0
000000<0V8:i0000002EO;D0102EO;D00`000000TGJa095f/@04095f/@030000002>LJh0SW6^00<0
SW6^00<0000008U][029KJ`00`29KJ`00`000000QFRZ08EXZP0308EXZP0300000020IJX0P6FZ00<0
P6FZ00<0000007]QZP1kHJX00`1kHJX00`000000M5j/07AN[00307AN[0030000001/G:l0K5b_0080
K5b_0`00002O0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0?`3_j/L003`0kn[7
0`0000030>oZa`<00000102HP[T00`000000UGbe09El]@0409El]@030000002AM[40TGJa00<0TGJa
00<0000008ia[P2>LJh00`2>LJh00`000000RFf/08U][00308U][00300000025J:X0QFRZ00<0QFRZ
00<00000081UZP20IJX00`20IJX00`000000Nf6Z07]QZP0307]QZP030000001dGZ`0M5j/00<0M5j/
00<0000006aL[`1/G:l00P1/G:l00`000000HE^e065K]@02000009d0kn[700<000000>oZa`3_j/L0
<@3_j/L00`000000kn[70>oZa`0n0>oZa`00>P3_j/L2000000<0kn[70`0000000`2KR;h0000009R2
^@0509R2^@030000002EO;D0UGbe00<0UGbe00<00000095f/@2AM[400`2AM[400`000000SW6^08ia
[P0308ia[P0300000029KJ`0RFf/00<0RFf/00<0000008EXZP25J:X00`25J:X00`000000P6FZ081U
ZP03081UZP030000001kHJX0Nf6Z00<0Nf6Z00<0000007AN[01dGZ`00`1dGZ`00`000000K5b_06aL
[`0306aL[`040000001QFkD0HE^e065K]@800000W03_j/L00`000000kn[70>oZa`0a0>oZa`030000
003_j/L0kn[703d0kn[7000g0>oZa`<000000`3_j/L2000000D0VhRn00<0000009R2^@2HP[T00`2H
P[T00`000000UGbe09El]@0309El]@030000002AM[40TGJa00<0TGJa00<0000008ia[P2>LJh0102>
LJh00`000000RFf/08U][00308U][00300000025J:X0QFRZ00<0QFRZ00<00000081UZP20IJX00`20
IJX00`000000Nf6Z07]QZP0207]QZP030000001dGZ`0M5j/00<0M5j/00<0000006aL[`1/G:l00`1/
G:l00`000000HE^e065K]@02065K]@<00000VP3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_
j/L0kn[703d0kn[7000e0>oZa`<000000`3_j/L3000000H0VhRn00<0000009R2^@2HP[T00`2HP[T0
0`000000UGbe09El]@0309El]@030000002AM[40TGJa00@0TGJa00<0000008ia[P2>LJh00`2>LJh0
0`000000RFf/08U][00308U][00300000025J:X0QFRZ00<0QFRZ00<00000081UZP20IJX00`20IJX0
0`000000Nf6Z07]QZP0307]QZP030000001dGZ`0M5j/0080M5j/00<0000006aL[`1/G:l00`1/G:l0
0`000000HE^e065K]@03065K]@040000001@Fkh00000000009P0kn[700<000000>oZa`3_j/L0<P3_
j/L00`000000kn[70>oZa`0l0>oZa`00<P3_j/L3000000<0kn[70`00000309j>``030000002KR;h0
VhRn00<0VhRn00<0000009R2^@2HP[T00`2HP[T00`000000UGbe09El]@0409El]@030000002AM[40
TGJa00<0TGJa00<0000008ia[P2>LJh00`2>LJh00`000000RFf/08U][00308U][00300000025J:X0
QFRZ00<0QFRZ00<00000081UZP20IJX00`20IJX00`000000Nf6Z07]QZP0307]QZP030000001dGZ`0
M5j/00<0M5j/00<0000006aL[`1/G:l00P1/G:l00`000000HE^e065K]@03065K]@040000001@Fkh0
D5^n051K_P800000UP3_j/L00`000000kn[70>oZa`0c0>oZa`030000003_j/L0kn[703/0kn[7000`
0>oZa`800000103_j/L3000000D0WXk300<0000009^8_P2KR;h0102KR;h00`000000V8:i09R2^@03
09R2^@030000002EO;D0UGbe00<0UGbe00<00000095f/@2AM[400`2AM[400`000000SW6^08ia[P03
08ia[P0300000029KJ`0RFf/00<0RFf/00<0000008EXZP25J:X00`25J:X00`000000P6FZ081UZP03
081UZP030000001kHJX0Nf6Z00<0Nf6Z00<0000007AN[01dGZ`00`1dGZ`00`000000K5b_06aL[`03
06aL[`030000001QFkD0HE^e0080HE^e00<00000051K_P1@Fkh00P1@Fkh3000009<0kn[70`000003
0>oZa`<00000;@3_j/L2000003d0kn[7000]0>oZa`<00000103_j/L2000000030:2Db0000000WXk3
00H0WXk300<0000009^8_P2KR;h00`2KR;h00`000000V8:i09R2^@0309R2^@030000002EO;D0UGbe
00<0UGbe00<00000095f/@2AM[400`2AM[400`000000SW6^08ia[P0308ia[P0300000029KJ`0RFf/
00<0RFf/00<0000008EXZP25J:X00`25J:X00`000000P6FZ081UZP03081UZP030000001kHJX0Nf6Z
00<0Nf6Z00<0000007AN[01dGZ`00`1dGZ`00`000000K5b_06aL[`0306aL[`030000001QFkD0HE^e
0080HE^e00<00000051K_P1@Fkh00`1@Fkh010000000=5_;00000000002?0>oZa`80000000<0E=39
0000001Dd<T00`00000204o<hP@00000;03_j/L00`000000kn[70>oZa`0j0>oZa`00:P3_j/L30000
00@0kn[70`0000040:2Db0030000002NS/<0WXk300@0WXk300<0000009^8_P2KR;h0102KR;h00`00
0000V8:i09R2^@0209R2^@030000002EO;D0UGbe00<0UGbe00<00000095f/@2AM[40102AM[400`00
0000SW6^08ia[P0308ia[P0300000029KJ`0RFf/00<0RFf/00<0000008EXZP25J:X00`25J:X00`00
0000P6FZ081UZP03081UZP030000001kHJX0Nf6Z0080Nf6Z00<0000007AN[01dGZ`00`1dGZ`00`00
0000K5b_06aL[`0306aL[`030000001QFkD0HE^e00<0HE^e00<00000051K_P1@Fkh00P1@Fkh01000
0000=5_;03AKb`0dFl/2000008X0kn[70`0000000`1Dd<T0000000000007000000@0J]Ch0P00000[
0>oZa`030000003_j/L0kn[703T0kn[7000X0>oZa`8000000`3_j/L4000000030::Jc@000000X9C8
00@0X9C800<0000009j>``2NS/<0102NS/<00`000000VhRn09^8_P0409^8_P030000002HP[T0V8:i
0080V8:i00<0000009El]@2EO;D0102EO;D00`000000TGJa095f/@03095f/@030000002>LJh0SW6^
00<0SW6^00<0000008U][029KJ`00`29KJ`00`000000QFRZ08EXZP0308EXZP0300000020IJX0P6FZ
00<0P6FZ00<0000007]QZP1kHJX00`1kHJX00`000000M5j/07AN[00307AN[0030000001/G:l0K5b_
0080K5b_00<00000065K]@1QFkD00`1QFkD00`000000D5^n051K_P03051K_P030000000dFl/0=5_;
0080=5_;0P0000240>oZa`/000000P1XdoP2000000D0J]Ch1000000Z0>oZa`030000003_j/L0kn[7
03T0kn[7000U0>oZa`<000000`3_j/L3000000D0XY[=00<000000:2Db02PU<P00`2PU<P00`000000
WXk309j>``0409j>``030000002KR;h0VhRn00<0VhRn00<0000009R2^@2HP[T00`2HP[T00`000000
UGbe09El]@0309El]@040000002AM[40TGJa095f/Ad000000`1kHJX00`000000M5j/07AN[00307AN
[0030000001/G:l0K5b_00<0K5b_00<00000065K]@1QFkD00P1QFkD00`000000D5^n051K_P03051K
_P030000000dFl/0=5_;0080=5_;00<00000001Gd@000000O`3_j/L=00000080J=?h2@00000407WC
o`800000:@3_j/L00`000000kn[70>oZa`0h0>oZa`008`3_j/L2000000<0kn[70`0000020:BPd@03
0000002RV/d0XY[=00<0XY[=00<000000:2Db02PU<P00`2PU<P00`000000WXk309j>``0409j>``03
0000002KR;h0VhRn00@0VhRn00<0000009R2^@2HP[T00P2HP[T010000000UGbe09El]@2EO;D60000
0080RH;600<0000008N1aP27PLH00`27PLH00`000000Q87708B1a`0308B1a`0300000022PLT0PX79
00<0PX7900<0000007j1c01nPL`00`1nPL`00`000000Nh??07^3c`0<000000<0K5b_00<00000065K
]@1QFkD00`1QFkD00`000000D5^n051K_P03051K_P030000000dFl/0=5_;0080=5_;00@00000001G
d@0000000000M`3_j/L;00000080Im7h2@00000407SBo`8000001@1idol4000002T0kn[700<00000
0>oZa`3_j/L0=`3_j/L00240kn[70P0000020>oZa`<000001@2TX=400`000000XY[=0::Jc@030::J
c@030000002PU<P0X9C800@0X9C800<0000009j>``2NS/<0102NS/<010000000VhRn09^8_P2KR;h;
00000080S8C500<0000008V2aP29P/H01029P/H00`000000Qh7608N1aP0308N1aP0300000024PLL0
Q87700<0Q87700<0000008:1b@22PLT00`22PLT00`000000OX7<07j1c00307j1c0030000001kPll0
Nh??00<0Nh??00<0000007R5d`1hQM<00`1hQM<00`000000LhOH0000000<00000080D5^n00<00000
03AKb`0dFl/00`0dFl/01000000005OA001Gd@00001^0>oZa`h000000P1Ud?T900000080N=7o00@0
000007SBo`1hd_l00000101hd_l6000000@0P]7o0P00000W0>oZa`030000003_j/L0kn[703L0kn[7
000Q0>oZa`@000000P2UYMH00`000000Y:3A0:BPd@040:BPd@030000002RV/d0XY[=00<0XY[=00<0
00000:2Db02PU<P00`2PU<P00`000000WXk309j>``0309j>``D000000P2AR<H00`000000SXK608j6
aP0208j6aP030000002<Q<D0S8C500@0S8C500<0000008V2aP29P/H00`29P/H00`000000Qh7608N1
aP0308N1aP0300000024PLL0Q87700<0Q87700<0000008:1b@22PLT00`22PLT00`000000OX7<07j1
c00307j1c0030000001kPll0Nh??00<0Nh??00<0000007R5d`1hQM<00`1hQM<00`000000LhOH07>7
f00307>7f0030000001_Rmh0Kh_N00<0Kh_N00<0000006V@i@1YT>D01P00000203AKb`0400000000
Em4005OA001Gd@800000I@3_j/L<0000000300D000000000000000<00000101Ud?T6000000L0N=7o
00<0000007SBo`1hd_l010000002087@o`0300000022dOl0P]7o00H0P]7o0P00000W0>oZa`030000
003_j/L0kn[703H0kn[7000P0>oZa`8000001@2UYMH00`000000Y:3A0:BPd@040:BPd@030000002R
V/d0XY[=00<0XY[=00<000000:2Db02PU<P0102PU<P00`000000WXk3000000020000000309>;a`00
0000THS600D0THS600<0000008j6aP2>Q/H00P2>Q/H00`000000S8C508b4a@0308b4a@0300000029
P/H0RH;600@0RH;600<0000008N1aP27PLH00`27PLH00`000000Q87708B1a`0308B1a`0300000022
PLT0PX7900<0PX7900<0000007j1c01nPL`00`1nPL`00`000000Nh??07^3c`0307^3c`030000001h
QM<0N8GC00<0N8GC00<0000007>7f01cQmP00P1cQmP00`000000Kh_N06n;gP0306n;gP030000001Y
T>D0JI3U00@0JI3U00<00000066Ek00000001P0000000`00Em4000000000001K0>oZa`P0000000<0
2@000000000000001000000300D000`00000101gd?l2000000D0N=7o1@0000000`21d?l00000087@
o`04087@o`8000000P22dOl400000080Qlkn00<000000>oZa`3_j/L08`3_j/L3000003L0kn[7000Q
0>oZa`030000002UYMH0YJGF00@0YJGF00<000000:BPd@2TX=40102TX=400`000000XY[=0::Jc@03
0::Jc@040000002PU<P0X9C80:2Db0@000001@2CRlL00`000000THS60968aP030968aP030000002>
Q/H0SXK60080SXK600<0000008b4a@2<Q<D0102<Q<D00`000000RH;608V2aP0308V2aP0300000027
PLH0Qh7600<0Qh7600<0000008B1a`24PLL00`24PLL00`000000PX7908:1b@0308:1b@030000001n
PL`0OX7<00<0OX7<00<0000007^3c`1kPll00`1kPll00`000000N8GC07R5d`0307R5d`030000001c
QmP0LhOH00<0LhOH00<0000006n;gP1_Rmh00`1_Rmh00`000000JI3U06V@i@0406V@i@030000001Q
UN`0HIG/0080HIG/00<0000005RKlP1HVo801P00001A0>oZa`L0000000@03`000000000000002@00
1P00000301d000030000000500001@0000H000000`1gcol3000000D0Mm3o20000004087?o`<00000
1021d?l5000000L0Qlkn0P00000U0>oZa`030000003_j/L0kn[703D0kn[7000P0>oZa`8000001P2U
YMH00`000000Y:3A0:BPd@040:BPd@040000002RV/d0XY[=0::Jc@H000000P2ESLT00`000000Th_7
09>;a`0409>;a`030000002AR<H0THS600<0THS600<0000008j6aP2>Q/H00`2>Q/H00`000000S8C5
08b4a@0308b4a@0300000029P/H0RH;600<0RH;600<0000008N1aP27PLH01027PLH00`000000Q877
08B1a`0308B1a`0300000022PLT0PX7900<0PX7900<0000007j1c01nPL`00`1nPL`00`000000Nh??
07^3c`0307^3c`030000001hQM<0N8GC00<0N8GC00<0000007>7f01cQmP00`1cQmP00`000000Kh_N
06n;gP0306n;gP030000001YT>D0JI3U00<0JI3U00<00000066Ek01QUN`00`1QUN`00`000000F9_b
05RKlP0305RKlPl00000=@3_j/L?0000000401@000000000000000l000L000000P0a00000`000000
7@0001d0000301d000@000000`1fcOl00`000000Mloo07O?o`03000000<0Mloo1@000004083>o`03
00000021col0PLoo00H0PLoo1P00000408O=oP0300000027c_h0Qlkn00H0Qlkn0P00000U0>oZa`03
0000003_j/L0kn[703@0kn[7000H0>oZa`<000001@3_j/L00`000000kn[7000000060:FUeP030000
002TX=40Y:3A00<0Y:3A1000000209R@bP030000002ESLT0UHg900@0UHg900<0000009>;a`2CRlL0
102CRlL00`000000THS60968aP020968aP030000002>Q/H0SXK600<0SXK600<0000008b4a@2<Q<D0
102<Q<D00`000000RH;608V2aP0308V2aP0300000027PLH0Qh7600<0Qh7600<0000008B1a`24PLL0
0`24PLL00`000000PX7908:1b@0308:1b@030000001nPL`0OX7<00<0OX7<00<0000007^3c`1kPll0
0`1kPll00`000000N8GC07R5d`0307R5d`030000001cQmP0LhOH00<0LhOH00<0000006n;gP1_Rmh0
0`1_Rmh00`000000JI3U06V@i@0406V@i@030000001QUN`0HIG/0080HIG/00<0000005RKlP1HVo80
101HVo83000000H0OP000P00000308H000L00000803_j/L>0000000401P000000000000001L000l0
00000P1000000`000000<@0003400003034000030000000M00007@0000807@000`00000607K=o`<0
00000P1gcol400000080P<co00<00000083>o`20c_l01@20c_l200000080PLoo1000000208K<oP80
00001`27cOh010000000Qlkn08O>oP27c_h400000080Rlcm00<000000>oZa`3_j/L08`3_j/L00`00
0000kn[70>oZa`0c0>oZa`00603_j/L00`000000kn[7000000050>oZa`<000001P2UYMH00`000000
Y:3A0:BPd@030000000309ZCc0000000V93:00@0V93:00<0000009F=b@2ESLT00`2ESLT00`000000
Th_709>;a`0409>;a`030000002AR<H0THS600<0THS600<0000008j6aP2>Q/H00`2>Q/H00`000000
S8C508b4a@0308b4a@0300000029P/H0RH;600<0RH;600<0000008N1aP27PLH01027PLH00`000000
Q87708B1a`0308B1a`0300000022PLT0PX7900<0PX7900<0000007j1c01nPL`00`1nPL`010000000
Nh??07^3c`1kPllN00000080HIG/00<0000005RKlP1HVo80101HVo8010000000C:3f000000000002
07h0008000001`2600000`000000P`L<08<7300208<7338000000P1F01H00`000000C00:04`02P04
04`02P03000000100000@00000@0@00000<000000340000a0000100a0005000000<0M/co00<00000
07K=o`1fcOl020000007083<o`0300000020c_l0P<ko00<0P<ko1@00000708K<oP8000001027cOh6
000000H0Rlcm00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`060>oZa`<000000`3_j/L0
10000000kn[70>oZa`3_j/L300000200kn[7000H0>oZa`030000003_j/L0000000D0kn[700@00000
0>oZa`3_j/L000001@2UYMH3000000D0VY?<00<0000009R@bP2HT<X00P2HT<X00`000000UHg909F=
b@0409F=b@030000002CRlL0Th_700@0Th_700<000000968aP2AR<H00P2AR<H00`000000SXK608j6
aP0308j6aP030000002<Q<D0S8C500@0S8C500<0000008V2aP29P/H00`29P/H010000000Qh7608N1
aP27PLHH000000<0P9KO00<0000007jHhP1nV>800`1nV>800`000000Ni_U07^Ki@0307^Ki@030000
001iW^T0NIkY00<0NIkY00<0000007JQk@1fXNd0101fXNd00`000000LjGa0000000?000000L0QP00
00<0000008<730231``01@231``00`000000O@/L07d;700407d;70030000001g2RD0M`XU00D0M`XU
00<000000747:01a1bP0101a1bP00`000000J`<X06/3:00406/3:0030000001U02D0I@0U00@0I@0U
00<0000005h07`1N01l0101N01l00`000000EP0F05H05P0405H05P030000001<00X0C00:00@0C00:
00<00000040000100000101000000`000000<@0003400002034000@00000101fc?l8000000@0P<_o
0P000004083<o`P000001026boh00`000000Q/cn08K<oP0608K<oPD00000102;bod00`000000Rlcm
08_<o@0608_<o@030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[7
000000070>oZa`030000003_j/L000000200kn[7000H0>oZa`030000003_j/L0000000D0kn[700@0
00000>oZa`3_j/L000000P2UYMH30000000309bGcP000000VY?<00D0VY?<00<0000009R@bP2HT<X0
0`2HT<X00`000000UHg909F=b@0309F=b@030000002CRlL0Th_700@0Th_700<000000968aP2AR<H0
0P2AR<H00`000000SXK608j6aP0408j6aP040000002<Q<D0S8C508b4a@`000000`28TMH00`000000
QY;H08JBf00308JBf00300000024TmX0Q9?J00<0Q9?J00<0000008:Dg022U=`00`22U=`00`000000
P9KO082Fg`03082Fg`030000001nV>80OYSR00<0OYSR00<0000007^Ki@1kVnD00`1kVnD00`000000
NIkY07VNj@0407VNj@030000001fXNd0MZ7]00@0MZ7]00<0000007>Ul@1cYO400P1cYO400`000000
KjWd06nYm00406nYm0030000001[[OP0Jjgh0080Jjgh0P00000508H00003000000231``0P`L<00D0
P`L<00<0000007d;701m2a`0101m2a`00`000000M`XU07L:9@0407L:9@030000001a1bP0L@LX00@0
L@LX00<0000006/3:01[0bP0101[0bP00`000000I@0U06D09@0406D09@030000001N01l0GP0O00D0
GP0O00<0000005H05P1F01H00`1F01H00`000000C00:04`02P0404`02P03000000100000@00000@0
@00000<000000340000000000`0000000`1gbol000000000000700000080P<[o00<00000083;o`20
bol01P20bol5000000@0Q/[n00<0000008K;oP26boh01P26boh010000000Q/cn08K<oP26c?h40000
000308_:o@000000000000L0Rl_m00<0000008_<o@2;c?d00`2;c?d4000002D0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[7000000070>oZa`<00000803_j/L001P0kn[70`0000050>oZa`04
0000003_j/L0kn[70>oZa`8000001@2LUlh00`000000VY?<09ZCc00409ZCc0030000002HT<X0V93:
0080V93:00<0000009F=b@2ESLT0102ESLT00`000000Th_709>;a`0409>;a`030000002AR<H0THS6
0080THS600@0000008j6aP2>Q/H0SXK61P00000308bAd`030000002:TM@0RY7D00<0RY7D00<00000
08RAeP28TMH00`28TMH00`000000QY;H08JBf00308JBf00300000024TmX0Q9?J00<0Q9?J00<00000
08:Dg022U=`00`22U=`00`000000P9KO082Fg`04082Fg`030000001nV>80OYSR00<0OYSR00<00000
07^Ki@1kVnD00`1kVnD00`000000NIkY07VNj@0307VNj@030000001fXNd0MZ7]00@0MZ7]00<00000
07>Ul@1cYO400`1cYO400`000000KjWd06nYm00406nYm0030000001[[OP0Jjgh00<0Jjgh0P000002
08H00003000000231``0P`L<00D0P`L<00<0000007d;701m2a`0101m2a`00`000000M`XU07L:9@05
07L:9@030000001a1bP0L@LX00@0L@LX00<0000006/3:01[0bP0101[0bP00`000000I@0U06D09@04
06D09@030000001N01l0GP0O00@0GP0O00<0000005H05P1F01H0101F01H00`000000C00:04`02P04
04`02P03000000100000@0000080@0002@0000030838oP<000001P20b_l200000080P<_o10000002
08K9oP0300000026b_h0Q/[n00D0Q/[n0P00000408K;oPH000001P2;b_d00`000000Rl_m08_;o@05
08_;o@H00000102>b_`00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`0000001`3_j/L00`000000kn[70>oZa`0P0>oZa`007`3_j/L00`000000kn[7000000030>oZ
a`030000002LUlh0W9O>00<0W9O>00<0000009ZCc02JTl`0102JTl`00`000000V93:09R@bP0309R@
bP030000002ESLT0UHg900<0UHg900<0000009>;a`2CRlL00P2CRlL;000000<0SI7B00<0000008bA
d`2<TM<00`2<TM<00`000000RY7D08ZAe00308ZAe00300000028TMH0R97F00@0R97F00<0000008JB
f026T]P00`26T]P00`000000Q9?J08BCfP0308BCfP0300000022U=`0PYCL00<0PYCL00<00000082F
g`20U]l00`20U]l00`000000OYSR07jHhP0407jHhP030000001kVnD0Ni_U00<0Ni_U00<0000007VN
j@1iW^T00`1iW^T00`000000MZ7]07JQk@0407JQk@030000001cYO40LjGa00<0LjGa00<0000006nY
m01_ZO@0101_ZO@00`000000Jjgh06^]n00206^]n0D000001P231``00`000000O@/L07d;700507d;
70030000001g2RD0M`XU00@0M`XU00<000000747:01a1bP0101a1bP00`000000J`<X06/3:00406/3
:0030000001U02D0I@0U00@0I@0U00<0000005h07`1N01l01@1N01l00`000000EP0F05H05P0305H0
5P030000001<00X0C00:00@0C00:00<000000400000000001@0000040837oP0300000020b?h0P<Sn
00<000000P20b?h2000000@0P<[o1@00000708K9oP0300000026b_h0Q/[n00<0Q/[n1`00000408[9
o@030000002;b_d0Rl[m00H0Rl[m00<0000008_;o@2;bod01000000208k9o0030000002>b_`0S/[l
00H0S/[l00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L20000
0200kn[7000O0>oZa`800000103_j/L00`000000W9O>09bGcP0409bGcP030000002JTl`0VY?<00@0
VY?<00<0000009R@bP2HT<X00P2HT<X00`000000UHg909F=b@0209F=b@H000000P2ATm800`000000
Si;B08nBdP0308nBdP030000002=TM80SI7B00<0SI7B00<0000008bAd`2<TM<0102<TM<00`000000
RY7D08ZAe00308ZAe00300000028TMH0R97F00<0R97F00<0000008JBf026T]P00`26T]P00`000000
Q9?J08BCfP0408BCfP0300000022U=`0PYCL00<0PYCL00<00000082Fg`20U]l00`20U]l00`000000
OYSR07jHhP0307jHhP030000001kVnD0Ni_U00<0Ni_U00<0000007VNj@1iW^T00P1iW^TJ000000<0
N;;g00<0000007Jen@0000000`00000208<730030000001m2a`0O@/L00@0O@/L00<0000007L:9@1g
2RD01@1g2RD00`000000L@LX0747:0040747:0030000001[0bP0J`<X00@0J`<X00<0000006D09@1U
02D0101U02D00`000000GP0O05h07`0405h07`030000001F01H0EP0F00@0EP0F00<0000004`02P1<
00X00`1<00X3000000<0P<Gn00<000000837oP20aoh01@20aoh2000000@0P<Sn1`00000408K8o@03
00000026bOh0Q/Wn00D0Q/Wn1P00000408[8o0030000002:bOd0R/Wm00D0R/Wm00<0000008_:o@2;
b_d00`2;b_d5000000L0S/Wl00<0000008k:o02>b_`00`2>b_`400000240kn[70P0000000`3_j/L0
00000>oZa`0`0>oZa`007`3_j/L00`000000kn[70>oZa`040>oZa`030000002LUlh0W9O>00<0W9O>
00<0000009ZCc02JTl`0102JTl`010000000V93:09R@bP2HT<X600000080TiCB00<00000096CdP2A
Tm80102ATm800`000000Si;B08nBdP0208nBdP030000002=TM80SI7B00@0SI7B00<0000008bAd`2<
TM<00`2<TM<00`000000RY7D08ZAe00308ZAe00300000028TMH0R97F00@0R97F00<0000008JBf026
T]P00`26T]P00`000000Q9?J08BCfP0308BCfP0300000022U=`0PYCL00<0PYCL00<00000082Fg`20
U]l00`20U]l00`000000OYSR07jHhP0207jHhP`000000`1oYnd00`000000OZW`07jYl00407jYl003
0000001l[?80O:cb00<0O:cb00<0000007Z_m01j[o@0101j[o@00`000000N;;g07Rbm`0407Rbm`03
0000001f]OT0M[Gi0080M[Gi0`00000607d;70030000001g2RD0M`XU00@0M`XU00<000000747:01a
1bP01@1a1bP00`000000J`<X06/3:00406/3:0030000001U02D0I@0U00@0I@0U00<0000005h07`1N
01l0101N01l00`000000EP0F05H05P0305H05P030000001<00X0C00:00@000001`20aOh010000000
P<On0837oP20aoh9000000@0Q/Om00<0000008K8o@26b?d01@26b?d00`000000Q/Wn08K9oP040000
0080R/Ol00<0000008[8o02:b?`01P2:b?`00`000000R/Wm08[9o@0208[9o@P000000`2=b?`20000
00L0S/Wl1P0000040938n`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0;`3_j/L001l0
kn[700<000000>oZa`3_j/L0103_j/L00`000000W9O>09bGcP0409bGcP030000002JTl`0VY?<00<0
VY?<1000000309BFdP030000002CU=80TiCB00<0TiCB00<00000096CdP2ATm800`2ATm800`000000
Si;B08nBdP0308nBdP030000002=TM80SI7B00<0SI7B00<0000008bAd`2<TM<0102<TM<00`000000
RY7D08ZAe00308ZAe00300000028TMH0R97F00<0R97F00<0000008JBf026T]P00`26T]P00`000000
Q9?J08BCfP0208BCfQ8000000`23XnP00`000000PJG[086Uj`03086Uj`030000001oYnd0OjO]00@0
OjO]00<0000007jYl01nZO00101nZO000`000000O:cb07b/lP0307b/lP030000001j[o@0NZod00@0
NZod00<0000007Rbm`1h/_L0101h/_L00`000000M[Gi07Jen@0207Jen@H0000000<0O@/L0000001g
2RD01P1g2RD00`000000L@LX0747:0040747:0030000001[0bP0J`<X00@0J`<X00<0000006D09@1U
02D0101U02D00`000000GP0O05h07`0405h07`040000001F01H0EP0F05H05PH000001021a?d00`00
0000P<Gn0835oP020835oPL000001026aO`00`000000Q/Om08K7o@0608K7o@0300000026b?d0Q/Sm
0080Q/Sm1@00000708[7o0030000002:b?`0R/Sl00D0R/Sl1@00000408g7n`030000002=b?`0SLSl
00D0SLSl0P00000208k9o0@000000P2@b?/00`000000T<Sk0938n`060938n`030000003_j/L0kn[7
0240kn[700<000000>oZa`3_j/L0;P3_j/L001l0kn[70P0000060>oZa`030000002LUlh0W9O>00<0
W9O>00<0000009ZCc02JTl`00`0000000`2FUm80000009BFdP0409BFdP030000002CU=80TiCB00<0
TiCB00<00000096CdP2ATm800`2ATm800`000000Si;B08nBdP0308nBdP030000002=TM80SI7B00@0
SI7B00<0000008bAd`2<TM<00`2<TM<00`000000RY7D08ZAe00308ZAe00300000028TMH0R97F0080
R97F3000000308NNhP0300000026Wn@0QYoT00<0QYoT00<0000008BQiP24XNH00`24XNH00`000000
Pj?X08>Sj00408>Sj00300000021YN/0PJG[00<0PJG[00<0000007nWk@1oYnd00`1oYnd00`000000
OZW`07jYl00407jYl0030000001l[?80O:cb00@0O:cb00<0000007Z_m01j[o@0101j[o@00`000000
N;;g07Rbm`0207Rbm`H00000101o]oP00`000000OKWi00000004000000<0M`XU00<000000747:01a
1bP01@1a1bP00`000000J`<X06/3:00406/3:0030000001U02D0I@0U00@0I@0U00<0000005h07`1N
01l00`1N01l5000000<0PL;l00<000000874o@21a?d00P21a?d:0000000308K4o0000000Q/Gl00H0
Q/Gl0P00000408K7o@L000001029a_`00`000000R/Ol08[7o00608[7o0030000002:b?`0R/Sl00@0
00000P2=ao/00`000000SLOk08g7n`0508g7n`800000102=b?`5000000L0T<Sk00<000000938n`2@
b?/01@2@b?/2000002<0kn[700<000000>oZa`3_j/L0;@3_j/L001h0kn[70P0000070>oZa`030000
002LUlh0W9O>0080W9O>1000000509JGdP030000002DU]80U9KB00<0U9KB00<0000009>DdP2CU=80
0`2CU=800`000000TI?B096CdP03096CdP030000002?T]80Si;B00<0Si;B00<0000008fAdP2=TM80
0`2=TM800`000000S97C08bAd`0208bAd``000000`2:W=h00`000000R9cP08RLh00308RLh0030000
0027W^80QikR00<0QikR00<0000008JOi026Wn@01026Wn@00`000000Q:7V08BQiP0308BQiP030000
0023XnP0Pj?X00<0Pj?X00<00000086Uj`21YN/00`21YN/00`000000OjO]07nWk@0407nWk@030000
001nZO00OZW`00@0OZW`00<0000007b/lP1l[?800P1l[?8=000000<0P;Cf00<0000007ngn01o]oP0
1@1o]oP00`000000OKWi07fin@0307fin@L000000`1a1bP00`000000J`<X06/3:00406/3:0030000
001U02D0I@0U00@0I@0U00<0000005h07`1N01l0100000000`21`O`000000872o0030872o0L00000
1026`o/3000000D0Q/Cl0P00000408K5o0L000001029aO/00`000000RLKl08W6o00508W6o0800000
102:ao`5000000H0SLOk00<0000008g7n`2=ao/01P2=ao/500000080SlOj00<0000008o7nP000000
202@b?/00`000000T<Sk0938n`0400000080TLOj00<000000>oZa`3_j/L0803_j/L00`000000kn[7
0>oZa`0]0>oZa`007P3_j/L00`000000kn[70>oZa`070>oZa`@000000`2HVM<00`000000UYOB09JG
dP0309JGdP030000002DU]80U9KB00<0U9KB00<0000009>DdP2CU=800`2CU=800`000000TI?B096C
dP03096CdP030000002?T]80Si;B00<0Si;B00<0000008fAdP2=TM800P2=TM86000000<0SI_L00<0
000008^Kg@2;Vmd00`2;Vmd00`000000RYcN08ZLgP0308ZLgP0300000028W>00R9cP00<0R9cP00<0
000008NNhP27W^801027W^800`000000QYoT08JOi00308JOi00300000024XNH0Q:7V00<0Q:7V00<0
000008>Sj023XnP01023XnP00`000000PJG[086Uj`03086Uj`030000001oYnd0OjO]0080OjO]3@00
000308:`lP0300000021/_@0PK;d00@0PK;d00<00000082dmP20]?H01020]?H00`000000OkOh07ng
n00507ngn0030000001m^OT0OKWi0080OKWi6`0000030871o0L000001026`O/010000000Q/?k08K3
n`26`o/30000000308K3n`000000Q/Cl00H0Q/Cl1@00000408W4n`0300000029aO/0RLGk00D0RLGk
00<0000008W6o029a_`00`29a_`7000000@0SLKk00<0000008g7n`2=ao/01@2=ao/010000000SLOk
08g7n`2=ao/400000080SlKj00<0000008o7nP2?aoX00`2?aoX00`000000SlOj000000050938n`D0
00001P2AaoX00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`030000
003_j/L0kn[700P0kn[700<0000009RId`2HVM<00`2HVM<00`000000UYOB09JGdP0409JGdP030000
002DU]80U9KB00<0U9KB00<0000009>DdP2CU=800`2CU=800`000000TI?B096CdP03096CdP040000
002?T]80Si;B08nBdPH000000`2>V]/00`000000SI_L08fKg00308fKg0030000002;Vmd0Ri_M00<0
Ri_M00<0000008ZLgP2:W=h0102:W=h00`000000R9cP08RLh00308RLh00300000027W^80QikR00@0
QikR00<0000008JOi026Wn@00`26Wn@00`000000Q:7V08BQiP0308BQiP0300000023XnP0Pj?X0080
Pj?X3000000308B/k`0300000023[_40Pjka00@0Pjka00<0000008:`lP22/?801022/?800`000000
PK;d086bm004086bm00300000020]?H0P;Cf00@0P;Cf00<0000007ngn01o]oP00P1o]oP7000000<0
Pk[h00<0000008>kn@23^oT01023^oT00`000000P[gj08:mnP0508:mnP8000001022_o/6000000@0
Q/3j00<0000008K1n`26`O/01@26`O/3000000D0Q/?k00<0000008K4o026a?`01000000208W3nP03
00000029a?/0RLCk00@0RLCk00<0000008W5n`29aO/01@29aO/6000000@0SLGj00<0000008g6n`2=
a_/01@2=a_/00`000000SLOk08g7n`0208g7n`H000001P2?a_X00`000000SlOj08o7nP0408o7nPL0
0000102Aa_X00`000000TLOj0977nP050977nP030000003_j/L0kn[70240kn[700<000000>oZa`3_
j/L0:`3_j/L001h0kn[70P0000090>oZa`030000002HVM<0V9WC00@0V9WC00<0000009JGdP2FUm80
0`2FUm800`000000U9KB09BFdP0309BFdP030000002CU=80TiCB00<0TiCB00@00000096CdP2ATm80
TI?B1P00000308nJfP030000002>V]/0SY[K00<0SY[K00<0000008fKg02=Vm`0102=Vm`00`000000
Ri_M08^Kg@0308^Kg@030000002:W=h0RYcN00@0RYcN00<0000008RLh028W>000`28W>000`000000
QikR08NNhP0308NNhP0300000026Wn@0QYoT0080QYoT3000000308JYj`0300000025Znd0QJ_]00<0
QJ_]00<0000008B/k`24[>l01024[>l00`000000Pjka08>^l@0408>^l@0300000022/?80P[3b00@0
P[3b00<00000086bm021/_@01021/_@00`000000P;Cf082dmP02082dmPH000001024^?L00`000000
Pk[h08>jn00408>jn00300000023^oT0Pk_i00@0Pk_i0P00000408:mnPL000000`26__T00`000000
Q/3j08K0nP0508K0nP0400000026`O/0Q/7k08K1n`<0000000<0Q/7k00000026`o/00`26`o/50000
00H0RL?j00<0000008W4n`29a?/01@29a?/00`000000RLGk08W5n`0400000080S<Cj00<0000008g5
nP2=aOX01P2=aOX00`000000SLKk08g6n`0208g6n`L00000102?aOX00`000000SlKj08o6nP0608o6
nP030000002?aoX0SlOj00@000000P2Aa_T00`000000TLKj0976nP060976nP030000002AaoX0TLOj
0080TLOj1000000Q0>oZa`800000;@3_j/L001h0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
V9WC09RId`0309RId`030000002FUm80UYOB00@0UYOB00@0000009BFdP2DU]80U9KB2`000003096K
f@030000002?V]X0Si[J00<0Si[J00<0000008jJf`2>V]/0102>V]/00`000000SI_L08fKg00308fK
g0030000002;Vmd0Ri_M00@0Ri_M00<0000008ZLgP2:W=h00`2:W=h00`000000R9cP08RLh00308RL
h00300000027W^80QikR0080QikR1P00000308RVj00300000027YnT0QjOY00<0QjOY00<0000008JY
j`26ZN/01026ZN/00`000000QJ_]08F[k@0308F[k@0300000024[>l0Q:c_00<0Q:c_00<0000008>^
l@23[_401@23[_400`000000P[3b08:`lP0208:`lPd000000`25]_D00`000000Q;Sg08Bhm`0508Bh
m`0300000023^_P0Pk[h00@0Pk[h00<0000008>kn@23^oT00P23^oT7000000@0Qkgh00<0000008Jn
n@26__T01026__T00`000000Q/3j08K0nP0508K0nP<000000P26`O/7000000@0RL;j00<0000008W3
nP29`oX01@29`oX00`000000RLCk08W4n`0208W4n`D000001`2<a?X00`000000SLGj08g5nP0508g5
nPD00000102?aOX00`000000SlGj08o5nP0508o5nP800000102?a_X5000000@0TLKi00<000000976
n@000000202Aa_X5000000@0TlKi00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0Z0>oZ
a`007P3_j/L00`000000kn[70>oZa`090>oZa`030000002HVM<0V9WC00@0V9WC00<0000009JGdP2F
Um800P2FUm85000000<0TicI00<0000009:Kf@2BVmT00`2BVmT00`000000TI_I096Kf@02096Kf@03
0000002?V]X0Si[J00@0Si[J00<0000008jJf`2>V]/0102>V]/00`000000SI_L08fKg00308fKg003
0000002;Vmd0Ri_M00<0Ri_M00<0000008ZLgP2:W=h00P2:W=h<000000<0RJGV00<0000008RVj028
Y^P01028Y^P00`000000QjOY08NWj@0308NWj@0300000026ZN/0QZW[00<0QZW[00<0000008F[k@25
Znd01025Znd00`000000Q:c_08B/k`0308B/k`0300000023[_40Pjka0080Pjka1`00000308JclP03
00000025]?@0QKCd00@0QKCd00<0000008Ffm@25]_D01025]_D00`000000Q;Sg08Bhm`0508Bhm`03
00000023^_P0Pk[h0080Pk[h1P00000408Nln00300000027_OP0Qkgh00@0Qkgh00<0000008Jnn@26
__T01@26__T00`000000Q/3j08K0nP0208K0nPL000001029`OT00`000000RL;j08W2nP0508W2nP03
00000029`oX0RL?j0080RL?j1`00000408c3nP030000002<a?X0S<Cj00H0S<Cj00<0000008g5nP2=
aOX01000000208o4n@030000002?aOX0SlGj00D0SlGj00<0000008o5nP2?aOX01@2?aOX5000000@0
TLGi00<000000976n@2Aa_T00`2Aa_T00`000000TLKi000000030976nP@000000P2CaOT00`000000
TlKi09?6n@0509?6n@030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[7
00<000000>oZa`3_j/L02P3_j/L00`000000V9WC09RId`0309RId`030000002FUm80UYOB00800000
0P2EW=T00`000000TicI09>Lf@0309>Lf@030000002BVmT0TY_I00<0TY_I00<00000096Kf@2AVmT0
0`2AVmT00`000000Si[J08nJfP0408nJfP030000002>V]/0SY[K00<0SY[K00<0000008fKg02=Vm`0
0`2=Vm`00`000000Ri_M08^Kg@0208^Kg@H000000`2<Xn@00`000000RjCU08^Ti@0308^Ti@030000
0029YNH0RJGV00@0RJGV00<0000008RVj028Y^P00`28Y^P00`000000QjOY08NWj@0308NWj@030000
0026ZN/0QZW[00@0QZW[00<0000008F[k@25Znd00P25Znd<000000@0Qk7a00<0000008JclP26/o80
1026/o800`000000QKCd08Fdm00408Fdm00300000025]_D0QKKe00@0QKKe00<0000008Bhm`24^?L0
0P24^?L7000000<0Qk[g00<0000008Nln027_?P01@27_?P00`000000Qkgh08Nmn00408Nmn0030000
0026__T0Q[ki0080Q[ki1`00000408Zon@0300000029`OT0RL7i00D0RL7i0P00000408W2nPH00000
102<`_T00`000000S<?j08c3nP0508c3nP800000102<a?X5000000H0SlCi00<0000008o5nP2?aOX0
1P2?aOX00`000000SlGj08o5nP0400000080TLCi00<000000975n@2AaOT01@2AaOT00`000000TLKi
0976n@020976n@H000001P2CaOT00`000000TlKi09?6n@0509?6n@8000008@3_j/L00`000000kn[7
0>oZa`0Y0>oZa`007@3_j/L00`000000kn[70000000;0>oZa`030000002HVM<0V9WC0080V9WC1000
000409FLf@030000002CW=T0TicI00@0TicI00<0000009:Kf@2BVmT00`2BVmT00`000000TI_I096K
f@03096Kf@030000002?V]X0Si[J00<0Si[J00<0000008jJf`2>V]/00P2>V]/<000000<0SJ;R00<0
000008bSi02<Xn@00`2<Xn@00`000000RjCU08^Ti@0408^Ti@0300000029YNH0RJGV00<0RJGV00<0
000008RVj028Y^P01028Y^P00`000000QjOY08NWj@0308NWj@0300000026ZN/0QZW[0080QZW[1P00
000308R^kP0300000028/?00R;3`00<0R;3`00<0000008Nal@27/O401@27/O400`000000Q[?b08Jc
lP0408JclP0300000025]?@0QKCd00@0QKCd00<0000008Ffm@25]_D00P25]_D6000000@0R;Wf00<0
000008Njm`27^_L01027^_L00`000000Qkch08Nln00508Nln00300000027_OP0Qkgh0080Qkgh1P00
00000`2:__P0000000000002000000L0R[oi0P00000408W1n@L000000`2<`OT00`000000S<;i08c2
n@0508c2n@800000102<`oX7000000@0Sl?i00<0000008o4n@2?a?T01@2?a?T00`000000SlGj08o5
nP0308o5nPD000001P2Aa?T00`000000TLGi0975n@050975n@D0000000D0T/Gh0000002BaOP0T/Gh
0000000809?5n@030000002Ca_T0TlKi00@000000P2DaOP00`000000kn[70>oZa`0O0>oZa`030000
003_j/L0kn[702P0kn[7000M0>oZa`8000003@3_j/L4000000<0UYgI00<0000009FLf@2EW=T00`2E
W=T00`000000TicI09>Lf@0309>Lf@030000002BVmT0TY_I00@0TY_I00<00000096Kf@2AVmT00P2A
VmT00`000000Si[J08nJfP0208nJfPH000000`2?XN000`000000SZ7Q08jQh@0308jQh@030000002=
X^80SJ;R00@0SJ;R00<0000008bSi02<Xn@00`2<Xn@00`000000RjCU08^Ti@0308^Ti@0300000029
YNH0RJGV00@0RJGV00<0000008RVj028Y^P00P28Y^P<000000<0RJg]00<0000008R^kP28[^h01028
[^h00`000000R;3`08R`l00308R`l00300000027/O40Qk7a00D0Qk7a00<0000008JclP26/o800P26
/o8=000000<0R;Od00<0000008RimP28^OH01028^OH00`000000Qk[g08Njm`0508Njm`0300000027
_?P0Qkch0080Qkch1`00000308Zmm`@00000102:__P2000000@0R[oi1`00000408c0n0030000002<
`OT0S<7i00@0S<7i00<0000008c2n@2<`_T01@2<`_T5000000@0S/;h00<0000008o3n@2?`oT01@2?
`oT00`000000SlCi08o4n@0208o4n@P00000102Aa?T00`000000TLCi0974n@050974n@030000002A
aOT0TLGi00@000000P2Ba?P00`000000T/Gh09;5n00209;5n0030000002BaOP0T/Gh00800000102C
aOT5000000H0U<Gh00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L0
0`000000kn[70>oZa`0=0>oZa`030000002FWMT0UYgI00<0UYgI00<0000009FLf@2EW=T00`2EW=T0
0`000000TicI09>Lf@0409>Lf@030000002BVmT0TY_I00<0TY_I00@00000096Kf@2AVmT0TI_I1P00
0003092Qg`030000002?XN00Sj7P00<0Sj7P00<0000008jQh@2>XN40102>XN400`000000SJ;R08fR
hP0308fRhP030000002<Xn@0S:?T00@0S:?T00<0000008^Ti@2;Y>D00`2;Y>D00`000000RJGV08VU
iP0208VUiPH000000`2;Z^X00`000000RZc/08Z/k00308Z/k00300000029[Nd0RJg]00@0RJg]00<0
000008R^kP28[^h00`28[^h00`000000R;3`08R`l00408R`l00300000027/O40Qk7a0080Qk7a1`00
000308VdlP0300000029]_<0RKKc00@0RKKc00<0000008Rgm028]o@01028]o@00`000000R;Wf08Ri
mP0408RimP0300000027^_L0Qk[g0080Qk[g1`00000408Zlm`040000002:_OL0R[gg08Zmm`@00000
1`2:__P5000000@0S;oh00<0000008c0n02<`?P0102<`?P00`000000S<7i08c1n@0508c1n@030000
002<`_T0S<;i00@000000P2>`OP00`000000S/;h08k2n00408k2n0030000002?`oT0Sl?i00D0Sl?i
1@0000040933n0030000002Aa?T0TLCi00H0TLCi00<000000974n@2Aa?T00P2Aa?T5000000H0T/Ch
00<0000009;5n02BaOP00`2BaOP00`000000T/Gh09;5n005000000@0U<Gh00<0000009C5n02DaOP0
1@2DaOP00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[702L0kn[7000?0>oZa`<000000P3_
j/L3000000H0kn[700<000000>oZa`3_j/L03@3_j/L00`000000UYgI09JMf@0409JMf@030000002E
W=T0UIcI00<0UIcI00<0000009>Lf@2CW=T00`2CW=T00`000000TY_I09:Kf@0209:Kf@D000000`2A
XMl00`000000T:7O092Qg`03092Qg`030000002?XN00Sj7P00@0Sj7P00<0000008jQh@2>XN400`2>
XN400`000000SJ;R08fRhP0408fRhP030000002<Xn@0S:?T00<0S:?T00<0000008^Ti@2;Y>D00P2;
Y>D6000000<0S:WY00<0000008^ZjP2;Z^X0102;Z^X00`000000RZc/08Z/k00308Z/k00300000029
[Nd0RJg]00<0RJg]00<0000008R^kP28[^h01028[^h00`000000R;3`08R`l00208R`l0H00000102:
/o400`000000RKCb08VdlP0408VdlP0300000029]_<0RKKc00<0RKKc00<0000008Rgm028]o@01@28
]o@00`000000R;Wf08RimP0208RimPH00000102;^oH00`000000R[cg08Zlm`0408Zlm`@00000102:
_OL00`000000R[kh08Znn00400000080S;kg00<0000008bon02<_oP0102<_oP00`000000S<3h08c0
n00508c0n0030000002<`OT0S<7i0080S<7i1@00000608k1n0030000002>`_P0S/;h00D0S/;h00<0
000008o3n@2?`oT0100000020932n0030000002@`oP0T<?h00D0T<?h00<000000974n@2Aa?T01@2A
a?T5000000@0T/Ch00<0000009;4n02Ba?P01@2Ba?P010000000T/Gh09;5n02BaOP400000080TlCh
00<0000009C5n02DaOP01@2DaOP00`000000U<Gh09C5n00209C5n0@000008@3_j/L00`000000kn[7
0>oZa`0V0>oZa`003`3_j/L2000000D0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZ
a`0>0>oZa`030000002FWMT0UYgI00@0UYgI00<0000009FLf@2EW=T00P2EW=T00`000000TicI09>L
f@0209>Lf@H000000`2BXMh00`000000TJ7O096Qg`02096Qg`030000002@XMl0T:7O00@0T:7O00<0
000008nQh02?XN00102?XN000`000000SZ7Q08jQh@0308jQh@030000002=X^80SJ;R0080SJ;R3000
000308fXj0030000002<ZNT0S:WY00@0S:WY00<0000008^ZjP2;Z^X00`2;Z^X00`000000RZc/08Z/
k00408Z/k00300000029[Nd0RJg]00<0RJg]00<0000008R^kP28[^h00P28[^h6000000<0Rk;`00<0
000008Zcl@2:/o401@2:/o400`000000RKCb08VdlP0308VdlP0300000029]_<0RKKc00@0RKKc00<0
000008Rgm028]o@00P28]o@7000000<0RkWe00<0000008^kmP2;^oH01@2;^oH010000000R[cg08Zl
m`2:_?L4000000@0R[gg1@00000608bnm`030000002<_oP0S;oh00D0S;oh00<0000008c0n02<`?P0
0P2<`?P7000000@0S/7h00<0000008k1n02>`OP01@2>`OP00`000000S/;h08k2n00208k2n0D00000
1`2@`_P00`000000T<?h0933n0050933n0030000002Aa?T0TLCi00@000000P2B`oP00`000000T/Ch
09;4n00509;4n0030000002Ba?P0T/Ch0080T/Ch1P00000209?4n0050000002Ca?P0TlCh09?4n000
00001`2DaOP5000000@0ULGg00<000000>oZa`3_j/L07@3_j/L2000002P0kn[7000A0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L300000100kn[700<0000009JMf@2FWMT0
0`2FWMT010000000UIcI09FLf@2EW=T6000000<0Tj7M00<0000009:QgP2BXMh00`2BXMh00`000000
TJ7O096Qg`03096Qg`030000002@XMl0T:7O00@0T:7O00<0000008nQh02?XN000`2?XN000`000000
SZ7Q08jQh@0208jQh@H000000`2>YnH00`000000SJOW08fWi`0308fWi`030000002=Z>P0SJSX00@0
SJSX00<0000008bYj@2<ZNT00`2<ZNT00`000000Rj[Z08^ZjP0408^ZjP030000002:[>`0RZc/0080
RZc/3000000308^ak`030000002;/_00Rk;`00@0Rk;`00<0000008Zcl@2:/o401@2:/o400`000000
RKCb08VdlP0308VdlP0300000029]_<0RKKc0080RKKc1P00000408^hm0030000002;^OD0RkWe00@0
RkWe00<0000008^kmP2;^oH01@2;^oH300000080R[cg1P00000408fmmP030000002<__L0S;kg00D0
S;kg00<0000008bon02<_oP00P2<_oP7000000@0S/3g00<0000008k1n02>`OP01@2>`OP00`000000
S/7h08k1n00208k1n0L00000102@`_P00`000000T<;h0932n0060932n0030000002@`oP0T<?h0080
T<?h1@00000609;3n0030000002Ba?P0T/Ch00D0T/Ch1@00000409?4m`030000002Ca?P0TlCh0080
TlCh00D0000009?4n02Ca?P0TlCh0000000209C5n0@000000P2Ea?L00`000000ULGg09G5m`0509G5
m`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L09@3_j/L00140kn[700<000000>oZa`3_
j/L00P0000060>oZa`030000003_j/L0kn[70100kn[700<0000009JMf@2FWMT00P2FWMT5000000<0
U:7M00<0000009>Qg@2CXMd00`2CXMd00`000000TZ7N09:QgP0409:QgP030000002AXMl0TJ7O00<0
TJ7O00<00000092Qg`2@XMl00`2@XMl00`000000Sj7P08nQh00208nQh0H000000`2?Y^D00`000000
SZOV08jWiP0408jWiP030000002=YnL0SJOW00<0SJOW00<0000008fXj02=Z>P00`2=Z>P00`000000
S:WY08bYj@0408bYj@030000002;Z^X0Rj[Z0080Rj[Z1P00000308b_k@030000002</>h0S;3^00<0
S;3^00<0000008^ak`2;/Nl0102;/Nl00`000000Rk;`08^bl00408^bl0030000002:/o40R[?a0080
R[?a3@00000308bgl`030000002;^?@0RkSd00D0RkSd00<0000008^im@2;^OD0102;^OD010000000
Rk_f08^kmP2;^oH8000000<0SKcf00<0000008fmmP2=_OH01@2=_OH2000000@0S;kg1P00000408jo
m`030000002>`?L0S/3g00D0S/3g0P00000408k1n0H00000102@`OL00`000000T<;h0932n0050932
n0800000102@`_P7000000@0T/?g00<0000009;3n02B`oP01@2B`oP00`000000T/Ch09;4n0040000
0080Tl?g00<0000009?4m`2Ca?L01@2Ca?L00`000000TlCh09?4n00209?4n0H000001P2Ea?L00`00
0000ULGg09G5m`0509G5m`800000803_j/L00`000000kn[70>oZa`0T0>oZa`003`3_j/L300000080
kn[70`0000050>oZa`030000003_j/L0kn[70140kn[71000000309JRg@030000002DXMd0U:7M0080
U:7M00<0000009>Qg@2CXMd0102CXMd00`000000TZ7N09:QgP0409:QgP030000002AXMl0TJ7O0080
TJ7O00<00000092Qg`2@XMl00P2@XMl6000000<0T:KT00<0000008nVi@2?Y^D0102?Y^D00`000000
SZOV08jWiP0308jWiP030000002=YnL0SJOW00<0SJOW00<0000008fXj02=Z>P0102=Z>P00`000000
S:WY08bYj@0208bYj@H000000`2=[^`00`000000S:o]08b_k@0408b_k@030000002</>h0S;3^00<0
S;3^00<0000008^ak`2;/Nl0102;/Nl00`000000Rk;`08^bl00208^bl0H00000102<]O400`000000
S;Kb08bflP0308bflP030000002<]o<0S;Oc00@0S;Oc00<0000008^hm02;^?@01@2;^?@00`000000
RkWe08^im@0208^im@H00000102=^oD00`000000SKcf08flmP0408flmP800000102=_OH7000000<0
S[kf00<0000008jom`2>_oL01@2>_oL00`000000S/3g08k0m`0508k0m`D000000`2@`?L00`000000
T<7g0931m`050931m`800000102@`_P7000000@0T/;g00<0000009;3m`2B`oL01@2B`oL00`000000
T/?h09;3n00209;3n0D000001P2C`oL00`000000TlCg09?4m`0509?4m`H00000102Da?L00`000000
ULCg09G4m`0509G4m`030000002EaOL0ULGg00@000000P2Fa?L00`000000kn[70>oZa`0M0>oZa`03
0000003_j/L0kn[702@0kn[7000L0>oZa`030000003_j/L0kn[70180kn[700<0000009JRg@2FX]d0
0`2FX]d00`000000U:7M09BQg@0309BQg@030000002CXMd0Tj7M00@0Tj7M00<0000009:QgP2BXMh0
0`2BXMh010000000TJ7O096Qg`2AXMl6000000<0TJGS00<00000092Vi02@Y^@0102@Y^@00`000000
SjKU08nVi@0308nVi@030000002>YnH0SZOV00@0SZOV00<0000008fWi`2=YnL00`2=YnL00`000000
SJSX08fXj00208fXj0H000000`2>[N/00`000000SJk/08f^k00408f^k0030000002<[nd0S:o]00<0
S:o]00<0000008b`kP2</>h0102</>h00`000000Rk7_08^ak`0208^ak`H000000`2=]?000`000000
S;Ga08bel@0508bel@030000002<]_80S;Kb00<0S;Kb00<0000008bgl`2<]o<0102<]o<00`000000
RkSd08^hm00208^hm0T0000000<0SK[d0000002=^oD01P2=^oD2000000@0SKcf1P00000408nmmP03
0000002>__H0S[kf00@0S[kf00<0000008jom`2>_oL01@2>_oL00`000000S/3g08k0m`0400000080
T;of00<000000930m`2@`?L0102@`?L00`000000T<7g0931m`050931m`D00000102B`OL00`000000
T/;g09;2m`0509;2m`030000002B`oL0T/?g0080T/?g1`00000409?3m`030000002C`oL0Tl?g00D0
Tl?g00<0000009?4m`2Ca?L01000000209C3m`050000002Da?L0U<Cg09C4m`0000000`2Da?L00`00
0000ULCg09G4m`0509G4m`<000001P2Fa?L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[7
02<0kn[7000L0>oZa`8000004`3_j/L00`000000UZ;M09JRg@0409JRg@030000002DXMd0U:7M00<0
U:7M00<0000009>Qg@2CXMd00`2CXMd00`000000TZ7N09:QgP0209:QgPD000000`2BYN800`000000
TJGS096Uh`04096Uh`030000002@Y^@0T:KT00<0T:KT00<0000008nVi@2?Y^D0102?Y^D00`000000
SZOV08jWiP0208jWiP`000000`2>[>X00`000000SZg[08j]j`0408j]j`030000002=[^`0SJk/00<0
SJk/00<0000008b_k@2<[nd0102<[nd00`000000S;3^08b`kP0208b`kPH000000`2=/o000`000000
SKC`08fdl00408fdl0030000002<]O40S;Ga00@0S;Ga00<0000008bflP2<]_80102<]_800`000000
S;Oc08bgl`0208bgl`H00000102=^O<3000000@0SK[d0P00000408fkm@L000000`2?_?D00`000000
Skgf08nmmP0408nmmP030000002>__H0S[kf00D0S[kf00<0000008jom`2>_oL00P2>_oL5000000H0
T;of00<000000930m`2@`?L01@2@`?L00`000000T<7g0931m`0400000080T/7f00<0000009;1m`2B
`OL0102B`OL00`000000T/;g09;2m`0509;2m`D00000102C`_L00`000000Tl?g09?3m`0509?3m`03
0000002C`oL0Tl?g0080Tl?g1@00000709C3m`050000002Da?L0U<Cg09C4m`0000000`2Da?L00`00
0000ULCg09G4m`0400000080U/Cg00<0000009K4m`2Fa?L01@2Fa?L00`000000kn[70>oZa`0N0>oZ
a`030000003_j/L0kn[70280kn[7000L0>oZa`030000003_j/L0kn[701<0kn[700<0000009JRg@2F
X]d0102FX]d00`000000U:7M09BQg@0209BQg@030000002CXMd0Tj7M0080Tj7M1P00000309>UhP03
0000002BYN80TZGR00<0TZGR00<00000096Uh`2AYN<00`2AYN<00`000000T:KT092Vi004092Vi003
0000002?Y^D0SjKU0080SjKU1P00000308nZj0030000002?ZnT0Sj_Y00<0Sj_Y00<0000008j/jP2>
[>X0102>[>X00`000000SZg[08j]j`0308j]j`030000002=[^`0SJk/00@0SJk/00<0000008b_k@2<
[nd00P2<[nd6000000<0S[;_00<0000008fcl02=/o00102=/o000`000000SKC`08fdl00408fdl003
0000002<]O40S;Ga00@0S;Ga00<0000008bflP2<]_800P2<]_86000000<0S[Sc00@0000008fil`2=
^O<0SKWc1000000708fjm0D00000102?^o@00`000000Skce08nlm@0408nlm@030000002?_OH0Skgf
00@0Skgf00<0000008jnmP2>__H00P2>__H7000000@0T;kf00<00000092omP2@_oH01@2@_oH00`00
0000T<3g0930m`020930m`D000001P2B`OH00`000000T/7g09;1m`0509;1m`030000002B`_L0T/;g
00@000000P2C`OH00`000000Tl;g09?2m`0409?2m`030000002C`oL0Tl?g00D0Tl?g1@00000409C3
mP030000002D`oL0U<?g00H0U<?g00@0000009C4m`2Da?L0U<Cg1P00000609K4m`030000002Fa?L0
U/Cg00D0U/Cg0P00000O0>oZa`030000003_j/L0kn[70280kn[7000L0>oZa`030000003_j/L0kn[7
01@0kn[700<0000009JRg@2FX]d00`2FX]d010000000U:7M09BQg@2DXMd6000000<0TjGQ00<00000
09>UhP2CYN80102CYN800`000000TZGR09:UhP0209:UhP030000002AYN<0TJGS00@0TJGS00<00000
092Vi02@Y^@00P2@Y^@6000000<0T:[W00<0000008nZj02?Z^P0102?Z^P00`000000Sj_Y08n[j@03
08n[j@030000002>[>X0SZcZ00<0SZcZ00<0000008j]j`2>[N/0102>[N/00`000000SJk/08f^k002
08f^k0H000000`2>/Nh00`000000S[;_08jbk`0408jbk`030000002=/o00SK?`00@0SK?`00<00000
08fdl02=]?000P2=]?0=000000<0S[Ob00<0000008jhl`2>^?<0102>^?<3000000@0SKWc00<00000
08fjm02=^_@01000000208njm0030000002?^o@0Sk_d00@0Sk_d00<0000008nlm@2?_?D01@2?_?D0
0`000000Skgf08nmmP0208nmmPH00000102@__D00`000000T;kf092nmP05092nmP030000002@_oH0
T;of0080T;of1`0000040970mP030000002B`OH0T/7f00D0T/7f00<0000009;1m`2B`OL00P2B`OL5
000000H0Tl7f00<0000009?2m`2C`_L01@2C`_L00`000000Tl?g09?3m`0400000080U<;f00<00000
09C3mP2D`oH01@2D`oH00`000000U<?g09C3m`0309C3m`L00000102F`oH00`000000U/Cg09K4m`05
09K4m`030000002Fa?L0U/Cg00@000000P2Ga?H00`000000kn[70>oZa`0M0>oZa`030000003_j/L0
kn[70240kn[7000K0>oZa`030000003_j/L0kn[701D0kn[700<0000009JRg@2FX]d00P2FX]d50000
00<0U:GQ00<0000009>Uh@2CYN40102CYN400`000000TjGR09>UhP0309>UhP030000002BYN80TZGR
00<0TZGR00<00000096Uh`2AYN<00P2AYN<6000000<0TJWV00<00000092Zi`2@Z^L0102@Z^L00`00
0000Sj[X08nZj00308nZj0030000002?ZnT0Sj_Y00@0Sj_Y00<0000008j/jP2>[>X00`2>[>X00`00
0000SZg[08j]j`0208j]j`H000000`2>/>d00`000000S[7^08jakP0408jakP030000002>/^l0S[;_
00@0S[;_00<0000008fcl02=/o000P2=/o06000000<0S[Ga00<0000008jfl@2>]_40102>]_400`00
0000S[Ob08jglP0408jglP030000002>^?<0S[Sc00<0000000<0S[Sc0000002=^O<00`2=^O<40000
00L0Sk[d00<0000008nkm02?^o@0102?^o@00`000000Skce08nlm@0208nlm@L000000`2@_OD00`00
0000T;ke092nm@05092nm@800000102@__H6000000@0TKof00<000000970mP2A`?H01@2A`?H00`00
0000T/7f09;1mP0209;1mPL00000102C`OH00`000000Tl7f09?1mP0509?1mP030000002C`_L0Tl;g
0080Tl;g1@00000609C2mP030000002D`oH0U<?f00D0U<?f1P00000409G3mP040000002F`oH0U/?f
000000@0U/?f00<0000009K4m`2Fa?L00P2Fa?L5000000H0UlCf00<000000>oZa`3_j/L0703_j/L0
0`000000kn[70000000R0>oZa`006`3_j/L00`000000kn[70000000F0>oZa`@000000`2FYN000`00
0000U:GQ09BUh@0309BUh@030000002CYN40TjGQ00<0TjGQ00<0000009>UhP2CYN80102CYN801000
0000TZGR09:UhP2BYN86000000<0TZWV00<00000096YiP2AZNH0102AZNH00`000000T:[W092Zi`03
092Zi`030000002?Z^P0Sj[X00@0Sj[X00<0000008n[j@2?ZnT00P2?ZnT<000000<0Sjo/00<00000
08j`k@2>/>d0102>/>d00`000000S[7^08jakP0408jakP030000002>/^l0S[;_0080S[;_1P000003
08ndl0030000002>]O40S[Ga00@0S[Ga00<0000008jfl@2>]_400`2>]_400`000000S[Ob08jglP04
08jglP<000000`2>^?<6000000<0SkWc00<0000008njm02?^_@01P2?^_@00`000000Sk_d08nkm002
08nkm0H00000102@_?@00`000000T;ge092mm@04092mm@030000002@__D0T;ke00D0T;ke1@000003
096nm@030000002A_oH0TKof00D0TKof00<000000970mP2A`?H0102A`?H5000000@0Tl3f00<00000
09?1mP2C`OH01@2C`OH00`000000Tl7f09?1mP0209?1mPL00000102D`_H00`000000U<;f09C2mP05
09C2mP030000002D`oH0U<?f00@000000P2E`_H00`000000UL?f09G3mP0509G3mP050000002F`oH0
U/?f09K3mP0000000`2F`oH5000000@0U/?f00<0000009O4mP2Ga?H01@2Ga?H00`000000kn[70>oZ
a`0M0>oZa`030000003_j/L0kn[70200kn[7000K0>oZa`800000603_j/L00`000000UZGP09JUh004
09JUh0030000002DYN40U:GQ0080U:GQ00<0000009>Uh@2CYN40102CYN400`000000TjGR09>UhP02
09>UhPD000000`2BZ>D00`000000TZWV09:YiP0409:YiP030000002AZNH0TJWV00<0TJWV00<00000
092Zi`2@Z^L0102@Z^L00`000000Sj[X08nZj00208nZj0H000000`2@[^X00`000000T:k[092^j`03
092^j`030000002?[n`0Sjo/00<0Sjo/00<0000008j`k@2>/>d01@2>/>d00`000000S[7^08jakP02
08jakPH000000`2?/nl00`000000SkC`08ndl00408ndl0030000002>]O40S[Ga00<0S[Ga00<00000
08jfl@2>]_40102>]_400`000000S[Ob08jglP09000000<0SkWb00<0000008nil`2?^O<0102?^O<2
000000@0Sk[d1`000003092km0030000002@_?@0T;cd00@0T;cd00<00000092mm@2@_OD01@2@_OD0
0`000000T;ke092nm@0400000080TKke00<00000096nm@2A__D0102A__D00`000000TKof096omP05
096omP030000002A`?H0TL3f00<000000P2C_oD00`000000Tl3f09?0mP0409?0mP030000002C`OH0
Tl7f00D0Tl7f1@00000409C1mP030000002D`_H0U<;f00D0U<;f00<0000009C2mP2D`_H00P2D`_H5
000000L0UL;f00<0000009G3mP2E`oH01@2E`oH00`000000U/?f09K3mP0400000080U/?f00<00000
09K3mP2F`oH01@2F`oH00`000000UlCf09O4mP0209O4mP@000007`3_j/L00`000000kn[70>oZa`0O
0>oZa`006`3_j/L00`000000kn[70>oZa`0H0>oZa`030000002FYN00UZGP00<0UZGP00<0000009BU
h@2DYN400`2DYN400`000000TjGQ09>Uh@0209>Uh@H000000`2CZ>@00`000000TZSU09:Xi@0309:X
i@030000002BZNH0TZWV00<0TZWV00<00000096YiP2AZNH0102AZNH00`000000T:[W092Zi`02092Z
i`H000000`2A[NT00`000000T:kZ092^jP04092^jP030000002@[^/0T:k[0080T:k[00<0000008n_
k02?[n`0102?[n`00`000000S[3]08j`k@0208j`k@L000000`2?/^h00`000000Sk?_08nck`0408nc
k`030000002?]?00SkC`00<0SkC`00<0000008jel@2>]O40102>]O400`000000S[Ka08jfl@0208jf
l@H00000102?^?800`000000SkWb08nilP0408nilP800000102?^O<6000000@0T;_c00<00000092k
m02@^o@0102@^o@00`000000T;cd092lm004092lm0030000002@_OD0T;ge0080T;ge1@000006096n
m@030000002A__D0TKke00D0TKke00<00000096omP2A_oH00P2A_oH5000000H0Tkoe00<0000009?0
mP2C`?H0102C`?H00`000000Tl7f09?1mP0400000080U<7e00<0000009C1mP2D`OH0102D`OH00`00
0000U<;f09C2mP0509C2mPD00000102E`_H00`000000UL;f09G2mP0609G2mP030000002E`oH0UL?f
0080UL?f1@0000000`2F`oH0000009K3mP0309K3mP030000002F`oH0U/?f00D0U/?f1@00000409O3
mP030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZ
a`3_j/L0kn[70`00000<0>oZa`006`3_j/L00`000000kn[70>oZa`0H0>oZa`030000002FYN00UZGP
00@0UZGP00@0000009BUh@2DYN40U:GQ1P00000309BXi0030000002CZ>@0TjST00@0TjST00<00000
09:Xi@2BZ>D00P2BZ>D00`000000TZWV09:YiP0409:YiP030000002AZNH0TJWV0080TJWV1P000003
096]j@030000002A[NT0TJgY00@0TJgY00<00000092^jP2@[^X00`2@[^X00`000000T:k[092^j`03
092^j`030000002?[n`0Sjo/0080Sjo/1P000004092bkP030000002?/^h0Sk;^00<0Sk;^00<00000
08nck`2?/nl0102?/nl00`000000SkC`08ndl00408ndl0030000002>]O40S[Ga0080S[Ga1`000002
092gl@030000002?^?80SkSb00D0SkSb00<0000008nilP2?^O800P2?^O87000000<0T;[c00<00000
092kl`2@^o<0102@^o<00`000000T;_d092km005092km0030000002@_?@0T;cd0080T;cd1P000004
096mm0030000002A__D0TKke00D0TKke00<00000096nm@2A__D00P2A__D7000000@0Tkoe00<00000
09>om@2C_oD01@2C_oD00`000000Tl3f09?0mP0209?0mP@000001`2D`OD00`000000U<7f09C1mP04
09C1mP030000002D`_H0U<;f00@000000P2E`OD00`000000UL;f09G2mP0509G2mP800000102E`_H7
000000@0U/;f00@0000009K3mP2F`oH00000102F`oH00`000000U/?f09K3mP0400000080Ul?e00<0
000009O3mP2G`oH01@2G`oH00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700D0kn[700<0
00000>oZa`0000001`3_j/L00`000000kn[70000000<0>oZa`006`3_j/L2000001X0kn[700<00000
09JUh02FYN000P2FYN05000000<0UJSS00<0000009BXi02DZ>@0102DZ>@00`000000TjST09>Xi003
09>Xi0030000002BZ>D0TZSU00<0TZSU00<0000009:YiP2BZNH00P2BZNH6000000<0TZcX00<00000
096]j@2A[NT0102A[NT00`000000TJgY096]j@03096]j@030000002@[^X0T:kZ00@0T:kZ00@00000
092^j`2@[^/0T:k[1P000003092ak@030000002@/^h0T;;^00@0T;;^00<0000008nbkP2?/^h0102?
/^h00`000000Sk?_08nck`0408nck`030000002?]?00SkC`0080SkC`1P000002092fl@8000001P2@
]o400`000000SkSb08nhlP0408nhlPD00000102A^O800`000000T;[c092jl`04092jl`030000002@
^o<0T;_c00@0T;_c00<00000092km02@^o@00P2@^o@7000000<0TKcd00<00000096mm02A_O@01@2A
_O@00`000000TKke096nm@02096nm@L00000102C__D00`000000Tkoe09>om@0509>om@030000002C
_oD0Tkoe0080Tkoe1`00000309C0m@030000002D`OD0U<7e00H0U<7e00<0000009C1mP2D`OH00P2D
`OH4000000L0UL7e00<0000009G2mP2E`_H01@2E`_H5000000@0U/;e00<0000009K2mP2F`_H01@2F
`_H01@000000U/?f09K3mP000000U/?f00D000001P2G`oD00`000000Ul?f09O3mP0509O3mP800000
7P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0
2`3_j/L001X0kn[70P00000L0>oZa`@000000`2FZ><00`000000UJSS09FXh`0309FXh`030000002D
Z>@0U:ST00<0U:ST00<0000009>Xi02CZ>@0102CZ>@010000000TZSU09:Xi@2BZ>D6000000<0TZcW
00<0000009:/j02B[>P0102B[>P00`000000TJgY096]j@03096]j@030000002A[NT0TJgY00@0TJgY
00<00000092^jP2@[^X00P2@[^X5000000<0TK3/00<00000092ak@2@/Nd0102@/Nd00`000000T;;^
092bkP04092bkP030000002?/^h0Sk;^0080Sk;^3@000003092el0030000002@]_40000000800000
0P2@]_400`000000T;Oa092gl@04092gl@030000002?^?80SkSb00<000000P2A^?800`000000TKWb
096ilP04096ilP030000002@^_<0T;[c00D0T;[c00<00000092kl`2@^o<00P2@^o<6000000@0T[cc
00<00000096lm02A_?@0102A_?@00`000000TKgd096mm004096mm0D00000102C__@00`000000Tkke
09>nm@0409>nm@030000002C_oD0Tkoe00D0Tkoe1@00000409Bom@030000002D`?D0U<3e00@0U<3e
0P00000409C1m@L000000`2E`OD00`000000UL7e09G1m@0609G1m@030000002E`_H0UL;f00@00000
0P2F`OD00`000000U/;e09K2m@0409K2m@030000002F`_H0U/;f00D0U/;f1@00000409O2m@030000
002G`oD0Ul?e00D0Ul?e00<0000009O3mP2G`oH01000000209S3m@030000003_j/L0kn[701`0kn[7
00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000`0kn[7
000J0>oZa`030000003_j/L0kn[701`0kn[700<0000009JXh`2FZ><0102FZ><00`000000UJSS09FX
h`0209FXh`030000002DZ>@0U:ST00@0U:ST00<0000009>Xi02CZ>@00P2CZ>@5000000<0Tj_W00<0
000009:/i`2B[>L0102B[>L00`000000TZcX09:/j00309:/j0030000002A[NT0TJgY00@0TJgY00<0
0000096]j@2A[NT00P2A[NT6000000<0TK3[00<00000096`k02A/>`00`2A/>`00`000000T;7]092a
k@04092ak@030000002@/^h0T;;^0080T;;^1P000003096dk`030000002@]>l0T;C_00@0T;C_00<0
0000092el02@]O000P2@]O03000000H0T;Ka00<00000092gl@2@]o400P2@]o44000000H0TKSb00<0
0000096ilP2A^O80102A^O800`000000T;[c092jl`02092jl`L000000`2B^o<00`000000T[cc09:l
l`0409:ll`030000002A_?@0TKcd00D0TKcd00<00000096mm02A_O@00`00000209>mm0030000002C
__@0Tkkd00D0Tkkd00<0000009>nm@2C__D0102C__D00`000000Tkoe09>om@0400000080U;od00<0
000009Bom@2D_oD0102D_oD00`000000U<3e09C0m@0509C0m@D00000102E`?D00`000000UL7e09G1
m@0409G1m@800000102E`OD5000000H0U/7e00<0000009K2m@2F`_D01@2F`_D00`000000U/;f09K2
mP0400000080Ul;e00<0000009O2m@0000001@2G`_D00`000000Ul?e09O3m@0209O3m@D000001P2H
`oD00`000000kn[70>oZa`0J0>oZa`<000001@3_j/L3000000L0kn[70`00000<0>oZa`006P3_j/L0
0`000000kn[70>oZa`0M0>oZa`030000002FZ><0UZSS00<0UZSS00<0000009FXh`2EZ><00`2EZ><0
0`000000U:ST09BXi00209BXi0H000000`2DZnH00`000000Tj_W09>[i`0309>[i`030000002B[>L0
TZcW00<0TZcW00<0000009:/j02B[>P0102B[>P00`000000TJgY096]j@02096]j@H000000`2B[n/0
0`000000TK3[096`j`03096`j`030000002A/>`0TK3/00@0TK3/00<00000092ak@2@/Nd00P2@/Nd6
000000<0TK?^00<00000096dk`2A]>l0102A]>l00`000000T;C_092dk`03092dk`030000002@]O00
0000008000000`2@]O000`000000T;Ka092fl@02092fl@H000000`2A^?400`000000TKSb096hlP05
096hlP030000002A^O80TKWb0080TKWb1P00000409:jlP030000002B^o<0T[_c00@0T[_c00<00000
09:ll`2B_?<0102B_?<00`000000TKcd096lm002096lm0D000001P2C_O@00`000000Tkkd09>nm005
09>nm0030000002C__D0Tkke0080Tkke1000000609Bom0030000002D_oD0U;oe00D0U;oe00<00000
09C0m@2D`?D01000000209G0m0030000002E`?D0UL3e00@0UL3e00<0000009G1m@2E`OD01@2E`OD5
000000@0U/7e00<0000009K1m@2F`OD01@2F`OD00`000000U/;e09K2m@0209K2m@D000001P2G`_D0
10000000Ul;e09O2m@00000409O2m@D00000102H`_D00`000000V<?e09S3m@0509S3m@030000003_
j/L0kn[701`0kn[700<000000>oZa`3_j/L06`3_j/L001X0kn[700<000000>oZa`0000007@3_j/L0
0`000000UZSS09JXh`0409JXh`040000002EZ><0UJSS09FXh`H000000`2DZnH00`000000U:_V09B[
iP0409B[iP030000002CZnL0Tj_W0080Tj_W00<0000009:/i`2B[>L0102B[>L00`000000TZcX09:/
j00209:/j0H000000`2B[nX00`000000TZo[09:_j`0409:_j`030000002A/>/0TK3[00<0TK3[00<0
0000096`k02A/>`00P2A/>`6000000<0TK?]00<00000096ckP2A/nh0102A/nh00`000000TKC_096d
k`03096dk`030000002@]>l0T;C_0080T;C_0`000004092el0L000000`2A]o400`000000TKSa096h
l@04096hl@800000102A^?86000000<0T[[b00<0000009:jlP2B^_80102B^_800`000000T[_c09:k
l`0509:kl`030000002B_?<0T[cc0080T[cc1P00000409>ll`030000002C_O@0Tkgd00D0Tkgd00<0
000009>nm02C__@00P2C__@7000000<0U;kd00<0000009Bom02D_o@01@2D_o@00`000000U;oe09Bo
m@0209Bom@D000001P2E`?@00`000000UL3e09G0m@0509G0m@030000002E`OD0UL7e00@000000P2F
`OD00`000000U/7e09K1m@0509K1m@030000002F`OD0U/7e0080U/7e1`00000409O2m@030000002G
`_D0Ul;e00D0Ul;e00<0000009O2m@2G`_D01000000209S2m@030000002H`_D0V<;e00D0V<;e00<0
000009S3m@2H`oD00P2H`oD4000001h0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[70P00000O
0>oZa`030000002FZ><0UZSS0080UZSS1@00000309F[i@030000002DZnH0U:_V00@0U:_V00<00000
09B[iP2DZnH00`2DZnH00`000000Tj_W09>[i`0309>[i`030000002B[>L0TZcW0080TZcW1P000003
09>^j@030000002B[nX0TZoZ00@0TZoZ00<0000009:_j`2B[n/0102B[n/010000000TK3[096`j`2A
/>/6000000<0T[;]00<00000096ck@2A/nd0102A/nd00`000000TK?^096ckP03096ckP030000002A
]>l0TKC_00@0TKC_100000000`2@]>l0000000000004000000@0TKK`00<00000096gl@2A]o40102A
]o400`000000TKSa096hl@04096hl@D000000`2B^O400`000000T[[b09:jlP0409:jlP030000002B
^_80T[[b00@0T[[b00<0000009:kl`2B^o<00P2B^o<7000000<0Tkcc00<0000009>ll`2C_?<01@2C
_?<00`000000Tkgd09>mm00209>mm0L00000102D__@00`000000U;kd09Bnm00409Bnm0800000102D
_o@6000000@0UKod00<0000009G0m02E`?@01@2E`?@00`000000UL3e09G0m@0209G0m@D000001P2F
`OD00`000000U/7e09K1m@0509K1m@D00000102G`O@00`000000Ul;e09O2m@0509O2m@030000002G
`_D0Ul;e0080Ul;e1P00000509S2m@030000002H`_D0V<;e00D0V<;e1@00000409S2m@030000003_
j/L0kn[701/0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[700<000000>oZa`3_j/L07`3_j/L4
000000<0UZ_U00<0000009F[i@2EZnD00`2EZnD00`000000U:_V09B[iP0309B[iP030000002DZnH0
U:_V00@0U:_V00@0000009>[i`2CZnL0Tj_W1P00000309>^j@030000002C[^T0TjkY00@0TjkY00<0
000009:_jP2B[nX0102B[nX00`000000TZo[09:_j`0209:_j`D000000`2B/N`00`000000T[;]09:b
k@0409:bk@030000002A/nd0TK?]00<0TK?]00<00000096ckP2A/nh0102A/nh010000000TKC_096d
k`2A]>l7000000<0T[K_00<00000096fl02A]_00102A]_000`000000TKOa096gl@05096gl@030000
002A^?40TKSa00<000000P2B^?400`000000T[Wa09:il@0409:il@030000002B^_80T[[b00@0T[[b
00<0000009:jlP2B^_800P2B^_86000000@0Tk_c00<0000009>ll`2C_?<0102C_?<2000000@0Tkcc
1P00000409Bml`030000002D__@0U;kd00@0U;kd00<0000009Bnm02D__@01@2D__@5000000<0UKod
00<0000009Fom02E_o@01@2E_o@00`000000UL3d09G0m00209G0m0L00000102F`?@00`000000U/7e
09K1m@0509K1m@030000002F`OD0U/7e00@000000P2G`O@00`000000Ul7d09O1m00409O1m0030000
002G`_D0Ul;e00D0Ul;e1@00000409O2m0030000002H`_D0000000D0V<;e00<0000009S2m@2H`_D0
1000000209S2m0030000002H`_D0V<;e00D0V<;e00<000000>oZa`3_j/L06`3_j/L00`000000kn[7
0>oZa`0I0>oZa`00303_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70240kn[700<0
000009J[i@2FZnD0102FZnD00`000000UJ_U09F[i@0209F[i@030000002DZnH0U:_V00@0U:_V00<0
000009B[iP2DZnH00P2DZnH5000000<0U:gX00<0000009>^j@2C[^T0102C[^T00`000000TjkY09>^
j@0409>^j@030000002B[nX0TZoZ0080TZoZ1P00000309>ak0030000002B/N`0T[7/00<0T[7/00<0
000009:bk@2B/^d00`2B/^d00`000000TK?]096ck@04096ck@030000002A/nh0TK?^0080TK?^1P00
000309:ek`030000002B]^l0T[K_00@0T[K_00<00000096fl02A]_00102A]_000`000000TKOa096g
l@02096gl@D000001@2B^?400`000000T[Wa09:il@0509:il@030000002B^_80T[[b0080T[[b1P00
000309>klP030000002C^o<0Tk_c00@0Tk_c00<0000009>ll`2C_?<01@2C_?<5000000<0U;gc00<0
000009Bml`2D_O<0102D_O<00`000000U;kd09Bnm00509Bnm0030000002D__@0U;kd00@000000P2D
__@00`000000UKod09Fom00409Fom0030000002E_o@0UKod00@0UKod1@00000409Jom0030000002F
`?@0U/3d00D0U/3d00<0000009K1m@2F`OD00P2F`OD5000000H0Ul7d00<0000009O1m02G`O@01@2G
`O@00`000000Ul;e09O2m@0400000080Ul7d00<0000009O2m02G`_@01@2G`_@00`000000V<;e0000
000209S2m@D000001P2H`_@00`000000V<;e09S2m@0509S2m@8000007@3_j/L00`000000kn[70>oZ
a`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0
8P3_j/L00`000000UZ_U09J[i@0309J[i@030000002EZnD0UJ_U00<0UJ_U00<0000009B[iP2DZnH0
0P2DZnH6000000<0U:gX00<0000009B]j02D[NP00`2D[NP00`000000TjkY09>^j@0409>^j@030000
002C[^T0TjkY0080TjkY1P00000309>`j`030000002C/N`0Tk7/00<0Tk7/00<0000009:ak02B/N`0
0`2B/N`00`000000T[;]09:bk@0409:bk@030000002A/nd0TK?]0080TK?]200000000`2B]>h00000
09:ek`0509:ek`030000002B]^l0T[K_00@0T[K_00<00000096fl02A]_000P2A]_06000000@0T[S`
00<0000009:hl@2B^?40102B^?400`000000T[Wa09:il@0209:il@L000000`2C^_800`000000Tk_b
09>klP0409>klP030000002C^o<0Tk_c00@0Tk_c00<0000009>ll`2C_?<01000000209Bll`030000
002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<0102D_O<00`000000U;kd09Bnm00209Bnm0D00000
1P2D__@00`000000UKod09Fom00509Fom0030000002E_o@0UKod00<000000P2F_o@00`000000U[od
09Jom00409Jom0030000002F`?@0U/3d00D0U/3d1@00000409K0m0030000002G`O@0Ul7d00D0Ul7d
00<0000009O1m02G`O@00P2G`O@5000000H0Ul7d00<0000009O2m02G`_@01@2G`_@5000000@0V<;d
00<0000009S2m02H`_@01@2H`_@00`000000V<;e09S2m@040000000309W2m0000000kn[701`0kn[7
00<000000>oZa`3_j/L0603_j/L000h0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`<0
00008P3_j/L00`000000UZ_U09J[i@0409J[i@040000002EZnD0UJ_U09F[i@H000000`2E[NL00`00
0000U:gX09B]j00409B]j0030000002D[NP0U:gX00<0U:gX00<0000009>^j@2C[^T00P2C[^T60000
00<0Tk3Z00<0000009>`j`2C/>/0102C/>/00`000000Tk7/09>ak00309>ak0030000002B/N`0T[7/
00<0T[7/00<0000009:bk@2B/^d00P2B/^d600000080T[C^0`00000509:dkP030000002B]Nl0T[G_
00@0T[G_00<0000009:fk`2B]^l00P2B]^l6000000<0T[O`00<0000009:hl02B^?001@2B^?000`00
0000T[Sa09:hl@0209:hl@H00000102C^O400`000000Tk[b09>jlP0409>jlP030000002C^o80Tk_b
00@0Tk_b00<0000009>kl`2C^o<00P2C^o<4000000H0U;cc00<0000009Bml`2D_O<01@2D_O<00`00
0000U;gc09Bml`0209Bml`H00000102D__<00`000000U;kd09Bnm00509Bnm0030000002E_o@0UKod
0080UKod1@00000609Jom0030000002F_o@0U[od00@0U[od00<0000009K0m02F`?@01000000209K0
m0030000002F`?@0U/3d00D0U/3d00<0000009O1m02G`O@00P2G`O@7000000@0Ul7d00<0000009O1
m02G`O@01@2G`O@00`000000Ul;d09O2m00400000080V<7d0P00000509S2m0030000002H`_@0V<;d
00<0V<;d1@00000609W2m0030000003_j/L0kn[701T0kn[70`00000I0>oZa`00303_j/L2000000<0
kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0S0>oZa`030000002FZnD0UZ_U0080
UZ_U1@00000309J]i`030000002E[NL0UJgW00@0UJgW00<0000009B]j02D[NP0102D[NP010000000
U:gX09B]j02D[NP6000000<0U;3Z00<0000009>`jP2C/>X0102C/>X00`000000Tk3[09>`j`0309>`
j`030000002C/N`0Tk7/00<0Tk7/00<0000009:ak02B/N`00P2B/N`6000000<0Tk?]00<0000009:d
kP2B]>h00P00000209:dkP030000002B]>h0T[C^00@0T[C^00<0000009:ek`2B]Nl00P2B]Nl60000
00<0TkO`00<0000009:gl02B]o00102B]o000`000000T[S`09:hl00409:hl0D000000`2C^O400`00
0000TkWa09>il@0409>il@030000002C^_80Tk[b00D0Tk[b00<0000009>klP2C^o800P2C^o860000
00<0U;_b00<0000009Bll`2D_?<01@2D_?<00`000000U;gc09Bml`0209Bml`L000000`2D_O<00`00
0000U;kc09Bnl`0509Bnl`030000002D__@0U;kd0080U;kd1`00000409Jom0030000002F_o@0U[od
00D0U[od00<0000009Jom02F_o@00P2F_o@4000000H0U/3d00<0000009K0m02F`?@01@2F`?@50000
00@0Ul7d00<0000009O1m02G`O@01@2G`O@00`000000Ul7d09O1m00209O1m0D000001P2H`O@00`00
0000V<;d0000000409S2m0H000000`2I`_@00`000000VL;d09W2m00509W2m0030000003_j/L0kn[7
01`0kn[700<000000>oZa`3_j/L05P3_j/L000`0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`0T0>oZa`@000000`2F[NH00`000000UZgW09J]i`0309J]i`030000002E[NL0UJgW00@0
UJgW00<0000009B]j02D[NP00P2D[NP5000000<0U:oY00<0000009B`jP2D/>X0102D/>X00`000000
Tk3Z09>`jP0309>`jP030000002C/>/0Tk3[00@0Tk3[00@0000009>ak02C/N`0Tk7/1P00000309>c
k@030000002C/nd0Tk?]00<0Tk?]0`00000509:dkP030000002B]>h0T[C^0080T[C^1P00000309>f
k`030000002C]o00TkO`00@0TkO`00<0000009:gl02B]o00102B]o000`000000T[S`09:hl0030000
0080TkS`00<0000009>il@2C^O40102C^O400`000000TkWa09>il@0409>il@030000002C^_80Tk[b
0080Tk[b1`00000309BklP030000002D^o80U;_b00@0U;_b0P00000409Bll`H00000102D_O<00`00
0000U;gc09Bml`0409Bml`800000102D__<6000000@0UKkc00<0000009Jom02F_o@01@2F_o@00`00
0000U[od09Jom00209Jom0L000000`2F_o@00`000000U/3d09K0m00509K0m0030000002F`?@0U/3d
00@000000P2G`?@00`000000Ul7d09O1m00409O1m0030000002G`O@0Ul7d00D0Ul7d1@00000409S1
m0030000002H`O@0V<7d00D0V<7d00<0000009S2m00000000`00000209W2m0030000002I`_@0VL;d
00D0VL;d00<0000009W2m02I`_@0102I`_@2000001d0kn[700<000000>oZa`3_j/L05P3_j/L001T0
kn[700<000000>oZa`3_j/L09@3_j/L00`000000UZgV09J]iP0409J]iP030000002F[NL0UZgW00<0
UZgW00<0000009F]i`2E[NL00P2E[NL6000000<0UJoY00<0000009B_j@2D[nT00`2D[nT00`000000
U;3Z09B`jP0309B`jP030000002C/>X0Tk3Z00@0Tk3Z00<0000009>`j`2C/>/00P2C/>/5000000<0
Tk;/00<0000009>ck@2C/nd0102C/nd00`000000Tk?]0000000200000080Tk?]00<0000009:dkP2B
]>h00P2B]>h6000000<0TkG_00<0000009>fk`2C]^l0102C]^l00`000000TkO`09>gl00409>gl003
0000002B]o00T[O`0080T[O`1000000609>hl0030000002C^O40TkWa00@0TkWa00<0000009>il@2C
^O400P2C^O46000000@0U;[b00<0000009BklP2D^o80102D^o800`000000U;_b09BklP0409BklPD0
00000`2D_?800`000000U;gc09Bml`0409Bml`030000002D_O<0U;gc00D0U;gc1@00000309Fnl`03
0000002E__<0UKkc00@0UKkc00<0000009Jom02F_o@01@2F_o@5000000@0U[oc00<0000009Jom02F
_o@0102F_o@00`000000U/3d09K0m00209K0m0D000001P2G`?@00`000000Ul7d09O1m00509O1m003
0000002G`O@0Ul7d00@000000P2H`O@00`000000V<7d09S1m00509S1m0030000002H`O@0V<7d0080
V<7d1P00000409W2m0030000002I`_@0VL;d00D0VL;d00<0000009W2m02I`_@01000000209W2m003
0000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[700<000000>oZa`000000
9`3_j/L00`000000UZgV09J]iP0409J]iP040000002F[NL0UZgW09J]i`H000000`2F[nP00`000000
UJoY09F_j@0409F_j@030000002D[nT0U:oY0080U:oY00<0000009B`jP2D/>X0102D/>X00`000000
Tk3Z09>`jP0209>`jPH000000`2D/^`00`000000Tk;/09>bk00309>bk0030000002C/nd0Tk?]0080
Tk?]0`00000409>ck@H000000`2C]Nh00`000000TkG_09>ek`0409>ek`030000002C]^l0TkK_00@0
TkK_00<0000009>gl02C]o000P2C]o06000000<0TkS`00<0000009>hl02C^?001@2C^?000`000000
TkWa09>il@0209>il@H000000`2D^_400`000000U;[b09BjlP0409BjlP030000002D^o80U;_b00D0
U;_b00<0000009BklP2D^o800`00000209BllP030000002D_?80U;cb00@0U;cb00<0000009Bml`2D
_O<0102D_O<00`000000U;gc09Bml`0400000080UKgc00<0000009Fnl`2E__<0102E__<00`000000
UKkc09Fnl`0409Fnl`030000002F_o@0U[od00@000000P2F__<00`000000U[oc09Jol`0409Jol`03
0000002F_o@0U[od00@0U[od1@00000409O0m0030000002G`?@0Ul3d00D0Ul3d00<0000009O1m02G
`O@00P2G`O@5000000H0V<7d00<0000009S1m02H`O@01@2H`O@5000000@0V<7d0P00000509W2m003
0000002I`_@0VL;d0080VL;d1@00000609W2m0030000003_j/L0kn[701/0kn[700<000000>oZa`3_
j/L05@3_j/L001P0kn[70P00000Y0>oZa`030000002F[NH0UZgV0080UZgV1@00000309J_j0030000
002F[nP0UZoX00@0UZoX00<0000009F_j@2E[nT00`2E[nT00`000000U:oY09B_j@0309B_j@030000
002D/>X0U;3Z0080U;3Z1P00000309Baj`030000002D/^`0U;;/00<0U;;/00<0000009>bk02C/^`0
102C/^`40000000309>ck@000000000000@000000`2D]>h00`000000TkG^09>ekP0409>ekP030000
002C]Nl0TkG_00@0TkG_00<0000009>fk`2C]^l00P2C]^l6000000<0U;O`00<0000009>hl02C^?00
102C^?02000000@0TkS`1P00000309Bil@030000002D^_40U;[a00@0U;[a00<0000009BjlP2D^_80
102D^_800`000000U;_b09BklP0209BklPD000001@2D_?800`000000U;cb09BllP0509BllP030000
002D_O<0U;gc0080U;gc1000000609Fml`030000002E__<0UKkc00D0UKkc00<0000009Fnl`2E__<0
0P2E__<4000000H0U[kc00<0000009Jol`2F_o<01@2F_o<00`000000U[od09Jom00300000080Ukoc
00<0000009O0m02G`?@01@2G`?@00`000000Ul3d09O0m00209O0m0L00000102H`?@00`000000V<7d
09S1m00509S1m0030000002H`O@0V<7d00@0000000<0V<7d0000002H`O@01P2H`O@00`000000VL;d
0000000209W2m0L00000102I`_@00`000000VL;d09W2m00509W2m0030000003_j/L0kn[701/0kn[7
00<000000>oZa`3_j/L0503_j/L001P0kn[700<000000>oZa`3_j/L0:@3_j/L4000000<0UjkW00<0
000009J_j02F[nP00`2F[nP00`000000UZoX09J_j00309J_j0030000002E[nT0UJoY00@0UJoY00@0
000009B_j@2D[nT0U:oY1P00000309Faj`030000002D/N/0U;7[00@0U;7[00<0000009Bbk02D/^`0
0`2D/^`010000000Tk;/09>bk02C/^`7000000<0U;C]00<0000009BdkP2D]>h0102D]>h00`000000
TkG^09>ekP0409>ekP030000002C]Nl0TkG_0080TkG_1P00000309Bgk`030000002D]o00U;O`00@0
U;O`0P00000409>hl0H000000`2D^O000`000000U;Wa09Bil@0409Bil@030000002D^_40U;[a00@0
U;[a00<0000009BjlP2D^_800P2D^_86000000@0UK_b00<0000009BllP2D_?80102D_?800`000000
U;cb09BllP0209BllPL000000`2E_O800`000000UKgc09Fml`0509Fml`030000002E__<0UKkc0080
UKkc1`00000309Jnl`030000002F__<0U[kc00D0U[kc00<0000009Jol`2F_o<00P2F_o<5000000H0
Ukoc00<0000009O0m02G`?@0102G`?@5000000@0V<3c00<0000009S0m02H`?@01@2H`?@00`000000
V<7d09S1m00209S1m0D000001P2H`O@00`000000V<7d09S1m00409S1m0D00000102I`O@00`000000
VL;d09W2m00509W2m0030000002I`_@0VL;d0080VL;d1000000M0>oZa`030000003_j/L0kn[701<0
kn[7000H0>oZa`030000003_j/L0kn[702X0kn[700<0000009N^i`2G[^L0102G[^L00`000000UZoX
09J_j00209J_j0030000002F[nP0UZoX00@0UZoX00<0000009F_j@2E[nT00P2E[nT5000000<0UK7Z
00<0000009Faj`2E/N/0102E/N/00`000000U;7[09Baj`0409Baj`040000002D/^`0U;;/09Bbk0H0
00000`2D/nd00`000000U;C]09Bdk@0409Bdk@030000002D]>h0U;C^00@0U;C^00<0000009>ekP2C
]Nh00P2C]Nh6000000<0U;K_00<0000009Bgk`2D]nl0102D]nl00`000000U;O`09Bgl00409Bgl0D0
00000`2D^?000`000000U;W`09Bil00409Bil0030000002D^O40U;Wa00@0U;Wa00<0000009Bjl@2D
^_400P2D^_46000000<0UK_a00<0000009FklP2E^o801@2E^o800`000000U;cb09BllP0209BllPH0
0000102E_?800`000000UKgb09FmlP0409FmlP800000102E_O<6000000@0U[kc00<0000009Jnl`2F
__<0102F__<2000000@0U[kc1P00000409Nol`030000002G_o<0Ukoc00D0Ukoc00<0000009O0m02G
`?@00`00000209Rol`030000002H`?<0V<3c00@0V<3c00<0000009S0m02H`?@01@2H`?@5000000@0
V<7c00<0000009S1m02H`O@0102H`O@00`000000V<7d09S1m00400000080VL7c0P00000509W1m003
0000002I`_@0VL;d00D0VL;d1@00000409[2m0030000003_j/L0kn[701X0kn[700<000000>oZa`3_
j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000UjkW09N^i`0309N^i`030000
002F[nP0UZoX00<0UZoX00<0000009J_j02F[nP00P2F[nP6000000<0U[3Y00<0000009FajP2E/NX0
0`2E/NX00`000000UK7[09Faj`0409Faj`030000002D/N/0U;7[0080U;7[1`0000000`2D/n`00000
09Bck@0509Bck@030000002D]>d0U;C]00@0U;C]00<0000009BdkP2D]>h00P2D]>h6000000<0U;K^
00<0000009Bfk`2D]^l0102D]^l00`000000U;O_09Bgk`0409Bgk`030000002D]o00U;O`00<00000
0P2D^?000`000000U;S`09Bhl00309Bhl0030000002D^O00U;W`00D0U;W`00<0000009Bil@2D^O40
0P2D^O46000000<0UK[a00<0000009Fkl@2E^o40102E^o42000000@0UK_b1P00000309FllP030000
002E_?80UKcb00@0UKcb00<0000009FmlP2E_O801@2E_O85000000<0U[gb00<0000009Jnl`2F__<0
1@2F__<00`000000U[kc09Jnl`0209Jnl`L000000`2G__<00`000000Ukoc09Nol`0509Nol`030000
002G_o<0Ukoc0080Ukoc1@00000509Rol`030000002H`?<0V<3c00D0V<3c00<0000009S0m02H`?@0
1000000209S0l`030000002H`O<0V<7c00D0V<7c00<0000009S1m02H`O@00P2H`O@4000000H0VL7c
00<0000009W1m00000001@2I`O@00`000000VL;d09W2m00400000080V/7c00<0000009[2m02J`_@0
1@2J`_@00`000000kn[70>oZa`0H0>oZa`030000003_j/L0000001@0kn[7000H0>oZa`800000;03_
j/L00`000000UjkW09N^i`0409N^i`040000002F[nP0UZoX09J_j0H000000`2F/>T00`000000U[3Y
09J`j@0409J`j@030000002E/NX0UK7Z00<0UK7Z00<0000009Faj`2E/N/00P2E/N/60000000409Fc
k00000000000000000D0U;?/00<0000009Bck@2D/nd0102D/nd00`000000U;C]09Bdk@0209Bdk@H0
00000`2D]Nh00`000000U;K^09BfkP0409BfkP030000002D]^l0U;K_00@0U;K_00<0000009Bgk`2D
]nl00P2D]nl4000000D0U;S`00<0000009Bhl02D^?00102D^?000`000000U;W`09Bil00209Bil0L0
00000`2E^_400`000000UK[a09Fjl@0409Fjl@030000002E^o40UK_a00@0UK_a1@00000309JklP03
0000002E_?80UKcb00@0UKcb00<0000009FllP2E_?80102E_?800`000000UKgb09FmlP0400000080
U[gb00<0000009JmlP2F_O800`2F_O800`000000U[kc09Jnl`0509Jnl`D00000102G__<00`000000
Ukkc09Nnl`0409Nnl`030000002G_o<0Ukoc0080Ukoc1`00000409Rol`030000002H_o<0V;oc00@0
V;oc00<0000009S0l`2H`?<00P2H`?<5000000H0V<3c00<0000009S1l`2H`O<01@2H`O<5000000<0
VL7c00<0000009W1l`2I`O<01@2I`O<00`000000VL7d0000000209W1m0D000001P2J`O<00`000000
V/;d09[2m00509[2m0800000703_j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L00`000000kn[7
0>oZa`0]0>oZa`030000002G[^L0UjkW0080UjkW1@00000309J`j@030000002F/>T0U[3Y00@0U[3Y
00<0000009J`j@2F/>T0102F/>T010000000UK7Z09FajP2E/NX6000000<0UK;[00@0000009Fck000
000000000P2E/n`00`000000U;?/09Bck00409Bck0030000002D/nd0U;?]0080U;?]1P00000309Fe
k@030000002D]Nh0U;G^00@0U;G^00<0000009BfkP2D]^h0102D]^h00`000000U;K_09Bfk`0209Bf
k`H000000`2D]nl00`000000U;S`09Bhl00409Bhl0030000002D^?00U;S`0080U;S`1P00000409Fi
l0030000002E^_40UK[a00<0UK[a00<0000009Fjl@2E^_401@2E^_400`000000UK_a09Fkl@030000
0080U[_a00<0000009JklP2F^o80102F^o800`000000UKcb09FllP0409FllP030000002E_?80UKcb
0080UKcb1000000609JmlP030000002F_O80U[gb00@0U[gb00<0000009Jnl`2F__<01000000209Nn
lP030000002G__<0Ukkc00@0Ukkc00<0000009Nnl`2G__<0102G__<5000000@0Ukoc00<0000009Ro
l`2H_o<01@2H_o<00`000000V;oc09Rol`0209Rol`H00000102H`?<00`000000V<3c09S0l`0509S0
l`030000002H`O<0V<7c00@000000P2I`?<00`000000VL7c09W1l`0409W1l`030000002I`O<0VL7c
0080VL7c1`00000409W1l`030000002J`O<0V/7c00D0V/7c00<0000009[2m02J`_@01000000209[2
l`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L04@3_j/L001L0kn[700<000000>oZa`3_
j/L0;P3_j/L4000000<0Uk3X00<0000009J`j@2F/>T00`2F/>T00`000000U[3Y09J`j@0409J`j@03
0000002F/>T0U[3Y0080U[3Y1@00000309Jbj`030000002E/^/0UK;[0080UK;[0`00000509Fck003
0000002D/n`0U;?/0080U;?/1P00000309Fdk@030000002E]Nd0UKG]00@0UKG]00<0000009BekP2D
]Nh0102D]Nh00`000000U;K^09BfkP0209BfkPH000000`2E]nl00`000000U;O_09Bgk`0409Bgk`03
0000002D^?00U;S`0080U;S`1P00000309Fil0030000002E^O00UKW`00@0UKW`00<0000009Fjl@2E
^_40102E^_400`000000UK[a09Fjl@0209Fjl@D000001@2F^o400`000000U[_b09JklP0509JklP03
0000002E_?80UKcb0080UKcb1P00000309JllP030000002F_O80U[gb00D0U[gb00<0000009JmlP2F
_O800P2F_O84000000H0Ukkb00<0000009Nnl`2G__<01@2G__<00`000000Ukkc09Nnl`0300000080
Ukkc00<0000009Nol`2G_o<0102G_o<00`000000V;oc09Rol`0509Rol`D000000`2H_o<00`000000
V<3c09S0l`0509S0l`030000002H`?<0V<3c0080V<3c1@00000609W0l`030000002I`O<0VL7c00@0
VL7c1@00000409W1l`8000001P2I`O<00`000000V/7c09[1l`0209[1l`D000001P2J`_<00`000000
kn[70>oZa`0J0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`030000003_j/L0kn[702l0kn[7
00<0000009N`j02G/>P0102G/>P00`000000U[3Y09J`j@0309J`j@030000002F/>T0U[3Y0080U[3Y
1P00000309JbjP030000002F/^/0U[;[00<0U[;[1000000309Fbj`040000002E/n`0UK?/09Fck0H0
00000`2E]>d00`000000UKC]09Fdk@0409Fdk@030000002E]Nd0UKG]00@0UKG]00<0000009BekP2D
]Nh00P2D]Nh6000000<0UKO^00<0000009Fgk`2E]nl00`2E]nl00`000000U;O_09Bgk`0409Bgk`D0
00000`2E^?000`000000UKW`09Fil00409Fil0030000002E^O00UKW`00@0UKW`00<0000009Fjl@2E
^_400P2E^_46000000@0U[[a00<0000009Jkl@2F^o40102F^o400`000000U[_b09JklP0209JklPL0
00000`2F_?800`000000U[cb09JllP0409JllP800000102F_O86000000<0Ukgb00<0000009NnlP2G
__801@2G__800`000000Ukkc09Nnl`0209Nnl`D000001@2G__<00`000000Ukoc09Nol`0509Nol`03
0000002H_o<0V;oc00@000000P2H_o<00`000000V;oc09Rol`0409Rol`030000002H`?<0V<3c0080
V<3c1`00000409W0l`030000002I`?<0VL3c00D0VL3c00<0000009W1l`2I`O<00`00000209W1l`03
0000002I`O<0VL7c00@0VL7c00<0000009W1l`0000001@2I`O<5000000@0V/7c00<0000009[2l`2J
`_<01@2J`_<00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`800000
<@3_j/L00`000000Uk3X09N`j00409N`j0040000002F/>T0U[3Y09J`j@H000000`2F/NX00`000000
U[;Z09JbjP0309JbjP040000002F/^/0U[;[09Jbj`@00000102E/^/5000000<0U[C/00<0000009Fd
k@2E]>d0102E]>d00`000000UKC]09Fdk@0409Fdk@030000002E]Nd0UKG]0080UKG]1P00000309Ff
kP030000002E]nh0UKO^00<0UKO^00<0000009Fgk`2E]nl0102E]nl00`000000U;O_09Bgk`030000
0080UKS_00<0000009Fhl02E^?00102E^?000`000000UKW`09Fil00409Fil0030000002E^O00UKW`
0080UKW`1P00000309Jjl@030000002F^_40U[[a00D0U[[a00<0000009Jkl@2F^o400P2F^o460000
00@0U[ca00<0000009JllP2F_?80102F_?800`000000U[cb09JllP0209JllPL000000`2G_O800`00
0000Ukgb09NmlP0409NmlP800000102G__86000000@0Ukkb00<0000009Nnl`2G__<0102G__<00`00
0000Ukoc09Nol`0209Nol`D000001P2H_o<00`000000V;oc09Rol`0409Rol`D00000102I`?<00`00
0000VL3c09W0l`0509W0l`030000002I`?<0VL3c0080VL3c1@00000509W1l`030000002I`O<0VL7c
00D0VL7c00<0000009W1l`0000001000000209[1l`030000002J`O<0V/7c00D0V/7c00<0000009[2
l`2J`_<00P2J`_<4000001/0kn[700<000000>oZa`3_j/L03`3_j/L001L0kn[700<000000>oZa`3_
j/L0<@3_j/L00`000000Uk3X09N`j00209N`j0D000000`2G/NT00`000000U[7Z09JajP0409JajP03
0000002F/^X0U[;Z00<0U[;Z0`00000209Jbj`H000000`2F/n`00`000000U[C/09Jdk00309Jdk003
0000002E]>d0UKC]00@0UKC]00<0000009Fdk@2E]>d00P2E]>d6000000<0UKK^00<0000009FfkP2E
]^h00`2E]^h00`000000UKO^09FgkP0409FgkP030000002E]nl0UKO_0080UKO_1000000609Fhk`03
0000002E^?00UKS`00@0UKS`00<0000009Fil02E^O000P2E^O06000000<0U[[`00<0000009Jjl@2F
^_40102F^_42000000@0U[[a1P00000309Jkl@030000002F_?40U[ca00@0U[ca00<0000009JllP2F
_?80102F_?85000000@0Ukcb00<0000009NmlP2G_O800`2G_O800`000000Ukgb09NmlP0509NmlPD0
00000`2G__800`000000Ukkb09NnlP0509NnlP030000002G__<0Ukkc0080Ukkc1P00000409Rol`03
0000002H_o<0V;oc00D0V;oc00<0000009Rol`2H_o<00`00000209Vol`030000002I`?<0VL3c00@0
VL3c00<0000009W0l`2I`?<01@2I`?<5000000@0VL3c00<0000009W1l`2I`O<0102I`O<00`000000
VL7c09W1l`0209W1l`H000001@2J`O<00`000000V/7c09[1l`0509[1l`D00000102J`O<00`000000
kn[70>oZa`0I0>oZa`030000003_j/L0kn[700h0kn[7000G0>oZa`030000003_j/L0kn[70380kn[7
1000000309Naj@030000002G/NT0Uk7Y00<0Uk7Y00<0000009JajP2F/NX0102F/NX00`000000U[;Z
00000007000000<0U[?[00<0000009Jck02F/n`0102F/n`00`000000U[C/09Jdk00309Jdk0030000
002E]>d0UKC]0080UKC]1P00000309Jek@030000002E]^h0UKK^00<0UKK^00<0000009FfkP2E]^h0
102E]^h00`000000UKO^09FgkP0209FgkPH000000`2F^>l00`000000UKS_09Fhk`0509Fhk`030000
002E^?00UKS`0080UKS`1P00000309Jil0030000002F^_00U[[`00@0U[[`00<0000009Jjl@2F^_40
102F^_45000000<0U[_a00<0000009Jkl@2F^o40102F^o400`000000U[ca09Jll@0409Jll@030000
002F_?80U[cb00<000000P2G_?400`000000Ukcb09NllP0409NllP030000002G_O80Ukgb00@0Ukgb
00<0000009NmlP2G_O801000000209NmlP030000002G__80Ukkb00<0Ukkb00<0000009NnlP2G__80
1@2G__85000000<0V;kb00<0000009Rol`2H_o<01@2H_o<00`000000V;oc09Rol`0209Rol`D00000
1@2I_o<00`000000VL3c09W0l`0509W0l`030000002I`?<0VL3c00@000000P2I`?<00`000000VL3c
09W0l`0409W0l`030000002I`O<0VL7c0080VL7c1`00000409[1l`8000001P2J`O<00`000000V/7c
09[1l`040000000309[1l`000000V/7c00H0V/7c00<000000>oZa`3_j/L0603_j/L00`000000kn[7
0000000?0>oZa`005P3_j/L00`000000kn[70>oZa`0d0>oZa`030000002G/NT0Uk7Y00@0Uk7Y00<0
000009Naj@2G/NT00`2G/NT00`000000U[7Z09JajP0209JajPD000000`2G/n/00`000000U[?[09Jc
j`0409Jcj`030000002F/n`0U[?/00@0U[?/00@0000009Jdk02F]>`0U[C/1P00000309Jek@030000
002F]Nd0U[G]00@0U[G]00<0000009FfkP2E]^h00`2E]^h00`000000UKK^09FfkP0209FfkPH00000
0`2F]nh00`000000U[S_09Jhk`0409Jhk`800000102E^>l6000000<0U[W`00<0000009Jil02F^O00
102F^O000`000000U[[`09Jjl00409Jjl0030000002F^_40U[[a00<000000P2F^_000`000000U[_a
09Jkl@0309Jkl@030000002F^o40U[_a00D0U[_a00<0000009Jll@2F_?400P2F_?44000000H0Ukca
00<0000009NllP2G_?80102G_?800`000000Ukgb09NmlP0209NmlP@000001P2G_O800`000000Ukkb
09NnlP0409NnlP030000002G__80Ukkb00@000000P2H__800`000000V;kb09RnlP0409RnlP800000
102H_o<6000000@0V;ob00<0000009Vol`2I_o<0102I_o<00`000000VL3c09W0l`0209W0l`D00000
1P2I`?<00`000000VL3c09W0l`0409W0l`D00000102J`O<00`000000V/7c09[1l`0509[1l`800000
0`2J`O<5000000H0V/7c00<0000009[1l`2J`O<0102J`O<2000001/0kn[700<000000>oZa`3_j/L0
3@3_j/L001H0kn[700@000000>oZa`0000000000=03_j/L00`000000Uk7Y09Naj@0409Naj@040000
002G/NT0Uk7Y09Naj@H000000`2G/^/00`000000Uk?[09Ncj`0309Ncj`030000002F/n/0U[?[00@0
U[?[00<0000009Jck02F/n`00P2F/n`5000000<0U[C/00<0000009Jek@2F]Nd0102F]Nd00`000000
U[G]09Jek@0409Jek@040000002E]^h0UKK^09FfkPH000000`2F]nh00`000000U[O^09JgkP0409Jg
kP800000102F^>l6000000<0U[S_00<0000009Jil02F^O000`2F^O000`000000U[W`09Jil00509Ji
l0030000002F^_00U[[`0080U[[`1000000509Jjl0030000002F^o40U[_a00@0U[_a00<0000009Jk
l@2F^o400P2F^o47000000<0Ukca00<0000009Nll@2G_?401@2G_?400`000000Ukcb09NllP0209Nl
lPH000000`2G_O800`000000Ukgb09NmlP0509NmlP030000002G__80Ukkb0080Ukkb1000000609Rn
lP030000002H__80V;kb00D0V;kb1@00000309RolP030000002H_o80V;ob00D0V;ob00<0000009Vo
l`2I_o<00P2I_o<6000000@0VL3c00<0000009W0l`2I`?<01@2I`?<00`000000VL3c09W0l`030000
0080V/3c00<0000009[1l`2J`O<01@2J`O<00`000000V/7c09[1l`0209[1l`L00000102J`O<00`00
0000V/7c09[1l`0409[1l`030000002J`O<0V/7c00@000000P2K`O<00`000000kn[70>oZa`0I0>oZ
a`030000003_j/L0kn[700`0kn[7000F0>oZa`800000=`3_j/L00`000000Uk7Y09Naj@0209Naj@T0
00001P2G/^/00`000000Uk?[09Ncj`0309Ncj`030000002F/n/0U[?[0080U[?[1P00000309Jdk003
0000002F]>`0U[C/00<0U[C/00<0000009Jek@2F]Nd0102F]Nd00`000000U[G]09Jek@0209Jek@D0
00000`2F]^h00`000000U[O^09JgkP0409JgkP030000002F]nh0U[O^00@0U[O^1@00000309Jhk`03
0000002F^>l0U[S_00<0U[S_00<0000009Jil02F^O00102F^O000`000000U[W`09Jil00209Jil0L0
00000`2F^_000`000000U[[`09Jjl00409Jjl0030000002F^o40U[_a0080U[_a1P00000409Nkl@03
0000002G_?40Ukca00@0Ukca00<0000009Nll@2G_?400P2G_?47000000<0Ukga00<0000009NmlP2G
_O80102G_O82000000@0Ukgb1P00000309RnlP030000002H__80V;kb00D0V;kb00<0000009RnlP2H
__801000000209RnlP030000002H_o80V;ob00<0V;ob00<0000009RolP2H_o801@2H_o85000000<0
VKob00<0000009W0l`2I`?<01@2I`?<00`000000VL3c09W0l`0209W0l`D000001@2J`?<00`000000
V/7c09[1l`0509[1l`D00000102J`O<2000000D0V/7c00<0000009[1l`2J`O<00P2J`O<5000000H0
Vl7c00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L00`000000kn[7
0>oZa`0g0>oZa`@000000`2H/^X2000000@0Uk;Z00<0000009Nbj`2G/^/0102G/^/010000000Uk?[
09Ncj`2G/n/6000000<0UkC/00<0000009Jdk02F]>`00`2F]>`00`000000U[C/09Jdk00409Jdk003
0000002F]Nd0U[G]0080U[G]1P00000309Jfk@030000002F]^h0U[K^00<0U[K^00<0000009JgkP2F
]nh0102F]nh00`000000U[O^09JgkP0300000080U[S_00<0000009Jhk`2F^>l0102F^>l00`000000
U[S_09Jhk`0309Jhk`030000002F^O00U[W`0080U[W`1P00000409Jjl0030000002F^_00U[[`00@0
U[[`00<0000009Jjl02F^_000P2F^_06000000<0Uk_a00<0000009Nkl@2G^o401@2G^o400`000000
Ukca09Nll@0209Nll@H00000102G_?400`000000Ukga09Nml@0409Nml@030000002G_O80Ukgb0080
Ukgb1`00000309RmlP030000002H__80V;kb00@0V;kb0P00000409RnlP@000001P2H__800`000000
V;ob09RolP0409RolP030000002H_o80V;ob00@000000P2I_o800`000000VKob09VolP0309VolP03
0000002I`?<0VL3c00D0VL3c1@00000409W0lP030000002J`?<0V/3c00@0V/3c00<0000009[1l`2J
`O<01000000209[0lP030000002J`O<0V/7c00@0V/7c0P00000509[1l`D00000102K`O<00`000000
Vl7c09_1l`0509_1l`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L02`3_j/L000X0kn[7
00@000000>oZa`3_j/L0kn[70`0000050>oZa`030000003_j/L0kn[703P0kn[700<0000009RbjP2H
/^X00`0000000`2H/^X0000009NbjP0409NbjP030000002G/^/0Uk;[0080Uk;[1@00000309Ndj`03
0000002G]>`0UkC/00@0UkC/00<0000009Jdk02F]>`00`2F]>`00`000000U[C/09Jdk00209Jdk0H0
00000`2F]^d00`000000U[K]09Jfk@0309Jfk@030000002F]^h0U[K^00@0U[K^00<0000009JgkP2F
]nh00P2F]nh4000000H0U[S_00<0000009Jhk`2F^>l0102F^>l010000000U[S_09Jhk`2F^>l60000
00<0UkW`00<0000009Jjl02F^_001@2F^_000`000000U[[`09Jjl00209Jjl0H000000`2G^o000`00
0000Uk_a09Nkl@0409Nkl@030000002G^o40Uk_a00@0Uk_a1@00000309Nll@030000002G_?40Ukca
00@0Ukca00<0000009Nml@2G_O40102G_O45000000@0V;gb00<0000009RmlP2H_O80102H_O800`00
0000V;kb09RnlP0209RnlPL000000`2H__800`000000V;kb09RnlP0509RnlP030000002H_o80V;ob
0080V;ob1000000609VolP030000002I_o80VKob00@0VKob00<0000009W0l`2I`?<01000000209Vo
lP030000002I`?80VL3b00D0VL3b00<0000009[0l`2J`?<00P2J`?<4000000H0V/3b00<0000009[1
l`2J`O<01@2J`O<20000000409[1l`000000000000000080V/7c00<0000009_1l`2K`O<01@2K`O<0
0`000000Vl7c09_1l`0209_1l`@000006P3_j/L2000000`0kn[7000:0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0h0>oZa`<000001@2H/^X01000
0000Uk;Z09NbjP2G/^X6000000<0Uk?[00<0000009Ndj`2G]>/00`2G]>/00`000000UkC/09Ndk004
09Ndk0040000002F]>`0U[C/09Jdk0H000000`2G]Nd00`000000U[K]09Jfk@0409Jfk@030000002F
]^d0U[K]00<0U[K]00<0000009JfkP2F]^h00P2F]^h6000000<0U[O^00<0000009Jhk`2F^>l01@2F
^>l00`000000U[S_09Jhk`0209Jhk`D000000`2G^Nl00`000000UkW`09Nil00409Nil0030000002F
^_00U[[`00@0U[[`1@00000309Njl0030000002G^o00Uk_`00@0Uk_`00<0000009Nkl@2G^o40102G
^o400`000000Uk_a09Nkl@0300000080Ukca00<0000009Nll@2G_?40102G_?400`000000Ukca09Nl
l@0409Nll@030000002G_O40Ukga00<000000P2H_O400`000000V;gb09RmlP0409RmlP030000002H
_O80V;gb00@0V;gb1@00000409RnlP030000002H__80V;kb00@0V;kb00<0000009RnlP2H__800P2H
__87000000<0VKob00<0000009VolP2I_o801@2I_o800`000000VKob09VolP0209VolP@000001P2I
_o800`000000VL3b09W0lP0509W0lPD000000`2J`?800`000000V/3b09[0lP0509[0lP030000002J
`O<0V/7c0080V/7c1@00000509[1l`030000002K`O<0Vl7c00D0Vl7c1@00000409_1l`030000003_
j/L0kn[701<0kn[7100000000`3_j/L000000>oZa`0;0>oZa`002`3_j/L00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`000000=P3_j/L300000080kn[700<00000
09RbjP2H/^X00P2H/^X5000000<0V;?[00<0000009Ncj`2G/n/00`2G/n/00`000000UkC[09Ndj`04
09Ndj`030000002G]>`0UkC/0080UkC/1@00000309Nek0030000002G]Nd0UkG]00@0UkG]00<00000
09Jfk@2F]^d0102F]^d010000000U[K]09Jfk@2F]^d6000000<0UkO^00<0000009JgkP2F]nh0102F
]nh2000000@0U[S_1P00000309Nhk`030000002G^Nl0UkW_00<0UkW_00<0000009Nil02G^O00102G
^O000`000000U[[`09Jjl00300000080Uk[`00<0000009Njl02G^_00102G^_000`000000Uk_`09Nk
l00409Nkl0030000002G^o40Uk_a0080Uk_a1000000509Nll@030000002G_?40Ukca00D0Ukca00<0
000009Nll@2G_?400P2G_?44000000D0V;ga00<0000009RmlP2H_O801@2H_O800`000000V;gb09Rm
lP0300000080V;gb00<0000009RnlP2H__80102H__800`000000V;kb09RnlP0409RnlPD00000102I
__800`000000VKob09VolP0409VolP030000002I_o80VKob0080VKob1`00000309VolP030000002I
_o80VKob00D0VKob00<0000009W0lP2I`?80100000000`2J`?80000009[0lP0609[0lP030000002J
`?80V/3b0080V/3b1`00000409[1lP030000002J`O<0V/7c00@0V/7c00<0000009_1l`2K`O<01000
000209_1lP030000002K`O<0Vl7c00@0Vl7c00<000000>oZa`3_j/L0403_j/L3000000D0kn[700<0
00000>oZa`3_j/L02P3_j/L000/0kn[700<000000>oZa`3_j/L00P0000050>oZa`800000=03_j/L3
000000H0kn[71000000309RcjP030000002H/n/0V;?[00<0V;?[00<0000009Ncj`2G/n/00`2G/n/0
0`000000UkC[09Ndj`0209Ndj`H000000`2G]N`00`000000UkG/09Nek00309Nek0030000002G]Nd0
UkG]00@0UkG]00<0000009Jfk@2F]^d00P2F]^d5000000<0UkO^00<0000009NgkP2G]nh0102G]nh2
000000@0U[O^1P00000309Nhk`030000002G^>l0UkS_00<0UkS_00<0000009Nik`2G^Nl0102G^Nl0
0`000000UkW`09Nil00209Nil0@000001P2G^_000`000000Uk[`09Njl00409Njl0030000002G^o00
Uk_`0080Uk_`1P00000309Nkl0030000002G_?40Ukca00@0Ukca00<0000009Nll@2G_?400P2G_?47
000000<0V;ca00<0000009Rml@2H_O40102H_O400`000000V;gb09RmlP0209RmlPD000001@2H_O80
0`000000V;kb09RnlP0509RnlP030000002H__80V;kb00<000000P2I__800`000000VKkb09VnlP05
09VnlP030000002I_o80VKob0080VKob1P00000409VolP030000002I_o80VKob00@0VKob00<00000
09VolP2I_o800P2I_o85000000H0V/3b00<0000009[0lP2J`?80102J`?85000000@0V/3b00<00000
09[1lP2J`O80102J`O82000000<0V/7c1@00000609_1lP030000002K`O<0Vl7c00@0Vl7c0P00000>
0>oZa`<00000203_j/L00`000000kn[70>oZa`0:0>oZa`002@3_j/L300000080kn[70`0000040>oZ
a`030000003_j/L0kn[70300kn[70`00000:0>oZa`030000002H/nX0V;?Z00<0V;?Z00<0000009Rc
j`2H/n/0102H/n/010000000Uk?[09Ncj`2G/n/6000000<0UkC/00<0000009Nek02G]N`00`2G]N`0
0`000000UkG/09Nek00409Nek0030000002G]Nd0UkG]0080UkG]1P00000309Nfk@030000002G]nh0
UkO^00<0UkO^0P00000409NgkPH000000`2G^>h00`000000UkS_09Nhk`0309Nhk`030000002G^>l0
UkS_00@0UkS_00<0000009Nik`2G^Nl00P2G^Nl6000000<0Uk[`00<0000009Njl02G^_001@2G^_00
0`000000Uk[`09Njl00209Njl0H000000`2G^o000`000000Uk_`09Nkl00409Nkl0030000002G_?40
Ukca0080Ukca1P00000409Rll@030000002H_?40V;ca00@0V;ca00<0000009Rml@2H_O400P2H_O46
000000@0V;ga00<0000009RmlP2H_O80102H_O800`000000V;kb09RnlP0209RnlPD000001@2I__80
0`000000VKkb09VnlP0509VnlPD000000`2I_o800`000000VKob09VolP0509VolP030000002I_o80
VKob0080VKob1P00000409ZolP030000002J`?80V/3b00@0V/3b00<0000009[0lP2J`?8010000002
09[0lP030000002J`?80V/3b00D0V/3b00<0000009[1lP2J`O800P2J`O86000000@0Vl7b00<00000
09_1lP2K`O801@2K`O800`000000Vl7c09_1l`0300000080Vl7b00<000000>oZa`3_j/L01`3_j/L4
000000`0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L30000
00h0kn[700<0000009RcjP2H/nX00`2H/nX00`000000V;?[09Rcj`0209Rcj`D000000`2H]>/00`00
0000UkC/09Ndk00409Ndk0030000002G]N`0UkG/00<0UkG/00<0000009Nek02G]N`00P2G]N`60000
00<0UkK]00<0000009Nfk@2G]^d00`2G]^d00`000000UkO^09NgkP0409NgkPD000000`2G]nh00`00
0000UkS^09NhkP0309NhkP030000002G^>l0UkS_00@0UkS_00<0000009Nhk`2G^>l00P2G^>l60000
00<0UkW_00<0000009Njl02G^_00102G^_02000000@0Uk[`1P00000309Njl0030000002G^o00Uk_`
00@0Uk_`00<0000009Nkl02G^o000P2G^o06000000<0V;ca00<0000009Rll@2H_?401@2H_?400`00
0000V;ca09Rll@0209Rll@H000000`2H_O400`000000V;ga09Rml@0509Rml@030000002H_O80V;gb
0080V;gb1P00000409VnlP030000002I__80VKkb00@0VKkb00<0000009VnlP2I__801000000209Vn
lP030000002I_o80VKob00<0VKob00<0000009VolP2I_o801@2I_o85000000<0V[ob00<0000009Zo
lP2J_o801@2J_o800`000000V/3b09[0lP0209[0lP@000001P2J`?800`000000V/3b09[0lP0509[0
lPD000000`2K`?82000000H0Vl7b00<0000009_1lP2K`O800P2K`O85000000D0Vl7b00<000000>oZ
a`3_j/L0103_j/L300000100kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_
j/L0:P3_j/L300000180kn[700@0000009RcjP2H/nX0V;?Z1P00000309Rdj`030000002H]>/0V;C[
00<0V;C[00<0000009Ndk02G]>`0102G]>`010000000UkG/09Nek02G]N`6000000<0UkK]00<00000
09Nfk@2G]^d0102G]^d00`000000UkK]09Nfk@0309Nfk@030000002G]nh0UkO^00<000000P2G]nh0
0`000000UkO^09NgkP0309NgkP030000002G^>h0UkS^00@0UkS^00<0000009Nhk`2G^>l00P2G^>l6
000000<0UkW_00<0000009Nik`2G^Nl0102G^Nl2000000@0Uk[`1P00000309Njl0030000002G^_00
Uk[`00@0Uk[`00<0000009Nkl02G^o000P2G^o06000000<0V;_`00<0000009Rll@2H_?40102H_?42
000000@0V;ca1P00000309Rll@030000002H_O40V;ga00@0V;ga0P00000409Rml@H000000`2I_O40
0`000000VKkb09VnlP0509VnlP030000002I__80VKkb0080VKkb1000000609VnlP030000002I_o80
VKob00@0VKob00<0000009VolP2I_o801000000209ZolP030000002J_o80V[ob00@0V[ob00<00000
09ZolP2J_o800P2J_o87000000<0V/3b00<0000009[0lP2J`?801@2J`?800`000000V/3b09[0lP04
0000000309_0lP000000Vl3b00H0Vl3b00<0000009_1lP2K`O800P2K`O87000000@0Vl7b00<00000
09_1lP2K`O80102K`O800`000000kn[70>oZa`03000001<0kn[700<000000>oZa`3_j/L02@3_j/L0
01D0kn[70P00000X0>oZa`<000005P3_j/L3000000<0V;C[00<0000009Rdj`2H]>/0102H]>/00`00
0000V;C[09Rdj`0309Rdj`030000002G]>`0UkC/0080UkC/1@00000309Rfk0030000002G]^d0UkK]
00@0UkK]00<0000009Nfk@2G]^d0102G]^d010000000UkK]09Nfk@2G]^d4000000H0UkO^00<00000
09NgkP2G]nh00`2G]nh00`000000UkS^09NhkP0209NhkPH000000`2G^Nl00`000000UkW_09Nik`04
09Nik`800000102G^Nl6000000<0V;[_00<0000009Njl02G^_000`2G^_000`000000Uk[`09Njl004
09Njl0D000000`2H^o000`000000V;_`09Rkl00409Rkl0030000002H_?40V;ca00@0V;ca1@000003
09Rll@030000002H_?40V;ca00<0V;ca00<0000009Rml@2H_O401@2H_O45000000<0VKga00<00000
09Vml@2I_O40102I_O42000000@0VKkb1P00000309VnlP030000002I__80VKkb00D0VKkb00<00000
09VolP2I_o800P2I_o84000000H0V[ob00<0000009ZolP2J_o80102J_o85000000@0V[ob00<00000
09[0lP2J`?80102J`?800`000000V/3b09[0lP0209[0lPD000001P2K`?800`000000Vl3b09_0lP04
09_0lPD00000102K`O800`000000Vl7b09_1lP0409_1lP030000002K`O80Vl7b0080Vl7b1@00000F
0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[702D0kn[70`00000J0>oZ
a`030000002H]>/0V;C[00<0V;C[00<0000009Rdj`2H]>/0102H]>/010000000V;C[09Rdj`2H]>/6
000000<0V;G/00<0000009Rfk02H]^`00`2H]^`00`000000UkK]09Nfk@0409Nfk@030000002G]^d0
UkK]0080UkK]1@00000309Ngk@030000002G]nh0UkO^00D0UkO^00@0000009NgkP2G]nh0UkO^1P00
000309NhkP030000002G^Nl0UkW_00@0UkW_00<0000009Nik`2G^Nl0102G^Nl5000000<0V;[_00<0
000009Rjk`2H^^l00`2H^^l00`000000Uk[`09Njl00409Njl0030000002G^_00Uk[`00<000000P2H
^o000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rll@2H_?400`00
000209Rll0030000002H_?40V;ca00<0V;ca00<0000009Rll@2H_?40102H_?400`000000V;ga09Rm
l@0400000080VKga00<0000009Vml@2I_O400`2I_O400`000000VKga09Vml@0509Vml@D000000`2I
__400`000000VKkb09VnlP0409VnlP030000002I__80VKkb0080VKkb1`00000309ZolP030000002J
_o80V[ob00D0V[ob00<0000009ZolP2J_o800`00000209ZolP030000002J_o80V[ob00D0V[ob00<0
000009[0lP2J`?800P2J`?86000000@0Vl3b00<0000009_0lP2K`?80102K`?800`000000Vl3b09_0
lP0400000080Vl3b00<0000009_1lP2K`O80102K`O800`000000Vl7b09_1lP0209_1lPL00000102K
`O800`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0
kn[702<0kn[70P00000N0>oZa`030000002H]>/0V;C[00<0V;C[00<0000009Rdj`2H]>/00P2H]>/5
000000<0V;G/00<0000009Rek02H]N`0102H]N`00`000000V;K/09Rfk00309Rfk0030000002G]^d0
UkK]0080UkK]1P00000309Rgk@030000002G]nd0UkO]00<0UkO]0P00000409NgkPD000000`2H^>h0
0`000000UkS^09NhkP0409NhkP030000002G^Nl0UkW_00@0UkW_00<0000009Nik`2G^Nl00`000002
09Rik`030000002H^^l0V;[_00<0V;[_00<0000009Rjk`2H^^l0102H^^l00`000000Uk[`09Njl002
09Njl0@000001@2H^o000`000000V;_`09Rkl00509Rkl0030000002H^o00V;_`0080V;_`10000005
09Rll0030000002H_?40V;ca00@0V;ca00<0000009Rll@2H_?400P2H_?44000000H0VKga00<00000
09Vml@2I_O40102I_O400`000000VKga09Vml@0400000080VKga00<0000009Vnl@2I__400`2I__40
0`000000VKkb09VnlP0409VnlPD00000102J__800`000000V[ob09ZolP0409ZolP030000002J_o80
V[ob0080V[ob1@00000509ZolP030000002J_o80V[ob00D0V[ob1@00000309_0lP030000002K`?80
Vl3b00D0Vl3b00<0000009_0lP2K`?800P2K`?84000000H0Vl3b0P00000509_1lPD00000102K`O80
0`000000Vl7b09_1lP0509_1lP030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L02@3_j/L0
01@0kn[700<000000>oZa`3_j/L0803_j/L300000240kn[700@0000009Rdj`2H]>/0V;C[1P000003
09Rej`030000002H]N`0V;G/00<0V;G/00<0000009Rek02H]N`0102H]N`010000000V;K/09Rfk02H
]^`6000000<0V;K]00<0000009Rgk@2H]nd0102H]nd00`000000UkO]09Ngk@0209Ngk@H000000`2H
^>h00`000000V;S^09RhkP0309RhkP030000002G^>h0UkS^00@0UkS^00<0000009Nik`2G^Nl00P2G
^Nl4000000D0V;W_00<0000009Rjk`2H^^l0102H^^l00`000000V;[_09Rjk`0209Rjk`H000000`2H
^_000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`1`00000309Rll0030000002H
_?00V;c`00@0V;c`00<0000009Rll@2H_?400P2H_?46000000<0VKga00<0000009Vml@2I_O401@2I
_O400`000000VKga09Vml@0209Vml@@000001P2I_O400`000000VKka09Vnl@0409Vnl@030000002I
__80VKkb00<000000P2J__400`000000V[kb09ZnlP0509ZnlP030000002J_o80V[ob0080V[ob1P00
000409ZolP030000002J_o80V[ob00@0V[ob00<0000009ZolP2J_o801000000209ZolP030000002K
`?80Vl3b00<0Vl3b00<0000009_0lP2K`?801@2K`?85000000<0Vl3b00<0000009_0lP2K`?801@2K
`?800`000000Vl7b09_1lP0300000080Vl7b00<0000009_1lP2K`O801@2K`O800`000000Vl7b09_1
lP0209_1lP@00000503_j/L00`000000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70000000M
0>oZa`<000009@3_j/L3000000<0VKC[00<0000009Rej`2H]N/0102H]N/00`000000V;G/09Rek003
09Rek0030000002H]N`0V;G/0080V;G/1@00000309Rfk@030000002H]^d0V;K]00@0V;K]0P000003
09Rgk@H000000`2H]nh00`000000V;S^09RhkP0309RhkP030000002H^>h0V;S^00@0V;S^00<00000
09NhkP2G^>h00P2G^>h6000000<0V;W_00<0000009Rik`2H^Nl0102H^Nl00`000000V;[_09Rjk`02
09Rjk`H000000`2H^^l00`000000V;[`09Rjl00409Rjl0030000002H^o00V;_`0080V;_`1P000004
09Rkl0030000002H_?00V;c`00@0V;c`00<0000009Rll02H_?000P2H_?06000000<0VKca00<00000
09Vml@2I_O40102I_O42000000@0VKga1P00000309Vml@030000002I_O40VKga00D0VKga00<00000
09Vnl@2I__400P2I__44000000D0V[ka00<0000009ZnlP2J__801@2J__85000000<0V[oa00<00000
09ZolP2J_o801@2J_o800`000000V[ob09ZolP0209ZolP@000001P2J_o800`000000Vl3b09_0lP04
09_0lP030000002K`?80Vl3b00@0000000<0Vl3b0000002K`?801P2K`?800`000000Vl3b09_0lP02
09_0lPD000001@2K`O800`000000Vl7b09_1lP0509_1lPD00000102L`O800`000000kn[70>oZa`0B
0>oZa`030000003_j/L0kn[700P0kn[7000D0>oZa`8000006`3_j/L3000002T0kn[700<0000009Vd
j`2I]>/00`2I]>/00`000000V;G[09Rej`0409Rej`040000002H]N`0V;G/09Rek0H000000`2H]^`0
0`000000V;K]09Rfk@0309Rfk@030000002H]^d0V;K]00@0V;K]1000000309Rgk@030000002H]nh0
V;O^00@0V;O^00<0000009RhkP2H^>h00`2H^>h00`000000V;S^09RhkP0209RhkPH000000`2H^Nh0
0`000000V;W_09Rik`0409Rik`030000002H^Nl0V;W_0080V;W_1P00000309Rjk`030000002H^^l0
V;[_00@0V;[_00<0000009Rjl02H^_000P2H^_06000000<0V;_`00<0000009Rkl02H^o001@2H^o00
0`000000V;c`09Rll00209Rll0H000000`2I_?000`000000VKca09Vll@0409Vll@030000002I_O40
VKga0080VKga1`00000309Vml@030000002I_O40VKga00@0VKga00<0000009Vml@2I_O400P2I_O47
000000<0V[ka00<0000009Znl@2J__40102J__400`000000V[kb09ZnlP0400000080V[ka00<00000
09Zol@2J_o40102J_o400`000000V[ob09ZolP0209ZolPL000000`2J_o800`000000V[ob09ZolP05
09ZolP030000002K`?80Vl3b0080Vl3b1000000609_0lP030000002K`?80Vl3b00@0Vl3b1@000004
09_0lP030000002K`O80Vl7b00@0Vl7b00<0000009_1lP2K`O80100000000`2L`O80000009c1lP06
09c1lP030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZ
a`3_j/L05`3_j/L3000002d0kn[700<0000009Vdj`2I]>/00`2I]>/00`000000V;G[09Rej`0209Re
j`D000000`2H]^`00`000000V;K/09Rfk00309Rfk0030000002H]^d0V;K]00@0V;K]00<0000009Rf
k@2H]^d00`00000209Rgk@030000002H]nd0V;O]00<0V;O]00<0000009RgkP2H]nh0102H]nh01000
0000V;S^09RhkP2H^>h6000000<0V;S^00<0000009RikP2H^Nh0102H^Nh00`000000V;W_09Rik`02
09Rik`H000000`2H^^l00`000000V;[_09Rjk`0409Rjk`030000002H^^l0V;[_0080V;[_1P000003
09Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o00102H^o05000000<0VKc`00<00000
09Vll02I_?00102I_?000`000000VKca09Vll@0209Vll@H00000102I_O400`000000VKga09Vml@04
09Vml@030000002I_O40VKga0080VKga1P00000409Vnl@030000002J__40V[ka00@0V[ka00<00000
09Znl@2J__400P2J__44000000H0V[ka00<0000009Zol@2J_o40102J_o45000000<0V[oa00<00000
09ZolP2J_o801@2J_o800`000000V[ob09ZolP0209ZolPL000000`2K_o800`000000Vl3b09_0lP04
09_0lP030000002K`?80Vl3b00@000000P2K`?800`000000Vl3b09_0lP0409_0lP8000000`2K`O85
000000H0W<7b00<0000009c1lP2L`O80102L`O82000001<0kn[700<000000>oZa`3_j/L0203_j/L0
01<0kn[700<000000>oZa`3_j/L05@3_j/L300000340kn[700@0000009Vdj`2I]>/0VKC[1P000003
09Vek0030000002H]^`0V;K/00<0V;K/00<0000009Rfk02H]^`00`2H]^`00`000000V;K]09Rfk@02
09Rfk@@000001@2H]nd00`000000V;O]09Rgk@0409Rgk@030000002H]nh0V;O^0080V;O^1@000003
09RhkP030000002H^>h0V;S^00@0V;S^0P00000309RikPH000000`2H^Nl00`000000V;[_09Rjk`04
09Rjk`030000002H^^l0V;[_00<0V;[_1@00000309Rjk`030000002H^o00V;_`00@0V;_`00<00000
09Rkl02H^o00102H^o000`000000V;_`09Rkl00300000080VK_`00<0000009Vll02I_?000`2I_?00
0`000000VKc`09Vll00409Vll0D000000`2I_?000`000000VKga09Vml@0509Vml@030000002I_O40
VKga0080VKga1P00000309Vml@030000002I__40VKka00D0VKka00<0000009Znl@2J__400P2J__46
000000<0V[ka00<0000009Znl@2J__401@2J__400`000000V[oa09Zol@0300000080V[oa00<00000
09Zol@2J_o40102J_o400`000000V[ob09ZolP0409ZolPD00000102K_o800`000000Vkob09^olP04
09^olP030000002K`?80Vl3b0080Vl3b1000000609_0lP030000002K`?80Vl3b00@0Vl3b1@000004
09c0lP030000002L`O80W<7b00@0W<7b00<0000009c1lP2L`O801000000209c1lP030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_j/L04P3_j/L30000
03D0kn[70`00000309Vej`030000002I]N`0VKG/00<0VKG/00<0000009Rfk02H]^`0102H]^`01000
0000V;K/09Rfk02H]^`6000000<0V;O]00<0000009Rgk@2H]nd0102H]nd00`000000V;O]09Rgk@02
09Rgk@H000000`2H^>h00`000000V;S^09RhkP0309RhkP800000102H^>h5000000<0V;W^00<00000
09Rik`2H^Nl0102H^Nl00`000000V;[_09Rjk`0409Rjk`030000002H^^l0V;[_008000000P2I^^l0
0`000000V;[_09Rjk`0409Rjk`030000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o04
000000D0VK_`00<0000009Vll02I_?00102I_?000`000000VKc`09Vll00300000080VKc`00<00000
09Vll02I_?00102I_?000`000000VKga09Vml@0409Vml@D000000`2I_O400`000000VKga09Vml@04
09Vml@030000002I__40VKka0080VKka1`00000309Znl@030000002J__40V[ka00@0V[ka00<00000
09Znl@2J__400P2J__45000000D0V[oa00<0000009Zol@2J_o40102J_o400`000000V[ob09ZolP04
00000080Vkoa00<0000009^olP2K_o80102K_o800`000000Vkob09^olP0209^olPL000000`2K`?80
0`000000Vl3b09_0lP0509_0lP030000002K`?80Vl3b00<000000P2L`?800`000000W<3b09c0lP05
09c0lP030000002L`O80W<7b0080W<7b1000000609c1lP030000003_j/L0kn[70100kn[700<00000
0>oZa`3_j/L0203_j/L001<0kn[70`00000?0>oZa`<00000>@3_j/L00`000000VKG[09Vej`0309Ve
j`030000002I]N`0VKG/00<0VKG/00<0000009Rfk02H]^`00P2H]^`5000000<0VKK/00<0000009Rg
k@2H]nd0102H]nd2000000<0V;O]1P00000309Rhk@030000002H^>h0V;S^00<0V;S^00<0000009Rh
kP2H^>h0102H^>h5000000<0V;W^00<0000009RikP2H^Nh00`2H^Nh00`000000V;W_09Rik`0409Ri
k`030000002H^^l0V;[_0080V;[_1000000509Vjk`030000002H^^l0V;[_00@0V;[_00<0000009Rk
l02H^o000P2H^o06000000<0VK_`00<0000009Vkl02I^o00102I^o000`000000VKc`09Vll00209Vl
l0@000001P2I_?000`000000VKc`09Vll00409Vll0030000002I_O40VKga00<000000P2I_O400`00
0000VKga09Vml@0309Vml@030000002I_O40VKga00@0VKga1@00000409Znl@030000002J__40V[ka
00@0V[ka00<0000009Znl@2J__400P2J__46000000@0V[ka00<0000009Zol@2J_o40102J_o400`00
0000V[oa09Zol@0209Zol@@000001P2K_o400`000000Vkob09^olP0409^olPD00000102K_o400`00
0000Vl3b09_0lP0409_0lP030000002K`?80Vl3b0080Vl3b1@00000609c0lP030000002L`?80W<3b
0080W<3b1`00000309c1lP030000002L`O80W<7b00D0W<7b00<000000>oZa`3_j/L03`3_j/L00`00
0000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`<00000?03_j/L00`000000
VKG[09Vej`0409Vej`040000002I]N`0VKG/09Vek0H000000`2I]^`00`000000VKK/09Vfk00309Vf
k0800000102H]nd5000000<0VKO]00<0000009Rhk@2H^>d00`2H^>d00`000000V;S^09RhkP0409Rh
kP030000002H^>h0V;S^00<000000P2I^>h00`000000V;W^09RikP0309RikP030000002H^Nh0V;W^
00@0V;W^00<0000009Rik`2H^Nl00P2H^Nl6000000<0VK[_00<0000009Vjk`2I^^l0102I^^l00`00
0000V;[_09Rjk`0209Rjk`H000000`2I^o000`000000VK_`09Vkl00409Vkl0030000002I^o00VK_`
0080VK_`1P00000309Vll0030000002I_?00VKc`00D0VKc`00<0000009Vll02I_?000P2I_?040000
00D0VKga00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0300000080V[ga00<0000009Zn
l@2J__40102J__400`000000V[ka09Znl@0409Znl@D000000`2J__400`000000V[ka09Znl@0509Zn
l@030000002J_o40V[oa0080V[oa1P00000309^ol@030000002K_o40Vkoa00D0Vkoa00<0000009^o
lP2K_o800`00000209^ol@030000002K_o40Vkoa00D0Vkoa00<0000009_0lP2K`?800P2K`?860000
00@0Vl3b00<0000009c0lP2L`?80102L`?85000000@0W<3b00<0000009c1lP2L`O80102L`O800`00
0000W<7b09c1lP0209c1lP@00000403_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000
kn[70>oZa`0:0>oZa`800000@03_j/L00`000000VKG[09Vej`0209Vej`D000000`2I]^`00`000000
VKK/09Vfk00409Vfk0030000002I]^`0VKK/0080VKK/1P00000309Vgk@030000002I]nd0VKO]00<0
VKO]00<0000009Rhk@2H^>d00`2H^>d00`000000V;S^09RhkP0209RhkP@000001@2I^>h00`000000
V;W^09RikP0409RikP030000002H^Nh0V;W^0080V;W^1P00000309Vjk`030000002I^^l0VK[_00@0
VK[_00<0000009Vjk`2I^^l00P2I^^l6000000<0VK__00<0000009Vkl02I^o00102I^o000`000000
VK_`09Vkl00209Vkl0H000000`2I_?000`000000VKc`09Vll00409Vll0030000002I_?00VKc`0080
VKc`1`00000309Vll0030000002I_O40VKga00@0VKga00<0000009Vml@2I_O400P2I_O44000000D0
V[ga00<0000009Znl@2J__401@2J__400`000000V[ka09Znl@0300000080V[ka00<0000009Znl@2J
__40102J__400`000000V[ka09Znl@0209Znl@L000000`2K_o400`000000Vkoa09^ol@0409^ol@03
0000002K_o40Vkoa0080Vkoa1@00000509^ol@030000002K_o40Vkoa00D0Vkoa1@00000309_0l@03
0000002K`?80Vl3b00@0Vl3b00<0000009c0lP2L`?80100000000`2L`?4000000000000609c0lP03
0000002L`O80W<7b0080W<7b1`00000409c1lP030000003_j/L0kn[700h0kn[700<000000>oZa`3_
j/L01`3_j/L001<0kn[700<000000>oZa`3_j/L01`3_j/L3000004<0kn[71000000309Vfk0030000
002I]^`0VKK/00<0VKK/0P00000309Vfk0H000000`2I]nd00`000000VKO]09Vgk@0309Vgk@030000
002I]nd0VKO]00@0VKO]00@0000009Rhk@2H^>d0V;S]1P00000309VhkP030000002I^>h0VKS^00@0
VKS^00<0000009RikP2H^Nh00P2H^Nh6000000<0VKW^00<0000009Vjk`2I^^l0102I^^l00`000000
VK[_09Vjk`0209Vjk`H000000`2I^^l00`000000VK__09Vkk`0409Vkk`030000002I^o00VK_`0080
VK_`1P00000309Vkl0030000002I_?00VKc`00@0VKc`00<0000009Vll02I_?000P2I_?06000000@0
VKc`00<0000009Vll02I_?00102I_?000`000000VKga09Vml@0209Vml@H000000`2J_O400`000000
V[ga09Zml@0409Zml@030000002J__40V[ka0080V[ka1@00000509Znl@030000002J__40V[ka00@0
V[ka1@00000409^nl@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o400P2K_o46000000@0
Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@040000000309^ol@000000Vl3a00H0
Vl3a00<0000009_0lP2K`?800P2K`?84000000H0W<3a00<0000009c0lP2L`?80102L`?85000000@0
W<3b00<0000009c1lP2L`O80102L`O800`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700L0
kn[7000B0>oZa`040000003_j/L0kn[7000000@0kn[70`0000170>oZa`030000002I]^`0VKK/00<0
VKK/00<0000009Vfk02I]^`0102I]^`4000000<0VKO/00<0000009Vgk@2I]nd0102I]nd00`000000
VKO]09Vgk@0309Vgk@030000002I]nd0VKO]0080VKO]1@00000309VhkP030000002I^>h0VKS^00@0
VKS^0P00000309VhkPH000000`2I^Nh00`000000VKW^09VikP0409VikP030000002I^^l0VK[_0080
VK[_1P00000309Vjk`030000002I^^l0VK[_00@0VK[_00<0000009Vkk`2I^nl00P2I^nl6000000<0
VK_`00<0000009Vkl02I^o00102I^o000`000000VKc`09Vll00209Vll0H000000`2I_?000`000000
VKc`09Vll00509Vll0030000002I_?00VKc`0080VKc`1P00000309Zml0030000002J_O40V[ga00@0
V[ga00<0000009Zml@2J_O400P2J_O46000000@0V[ka00<0000009Znl@2J__40102J__400`000000
V[ka09Znl@0300000080Vkka00<0000009^nl@2K__401@2K__400`000000Vkoa09^ol@0209^ol@H0
00000`2K_o400`000000Vkoa09^ol@0509^ol@030000002K_o40Vkoa0080Vkoa1000000609^ol@03
0000002K`?40Vl3a00@0Vl3a1@00000309c0l@030000002L`?40W<3a00D0W<3a00<0000009c0lP2L
`?800`00000209c0l@030000002L`?80W<3b00@0W<3b00<0000009c1lP2L`O800P2L`O84000000l0
kn[700<000000>oZa`3_j/L01`3_j/L00180kn[70`0000020>oZa`<00000B`3_j/L00`000000VKK/
09Vfk00309Vfk0030000002I]^`0VKK/00<000000P2I]n`00`000000VKO/09Vgk00309Vgk0030000
002I]nd0VKO]00@0VKO]00@0000009Vgk@2I]nd0VKO]1P00000309Vhk@030000002I^>h0VKS^00<0
VKS^0P00000409VhkPD000000`2I^Nh00`000000VKW^09VikP0409VikP8000000`2I^Nh6000000<0
VK[_00<0000009Vjk`2I^^l00`2I^^l00`000000VK[_09Vjk`0409Vjk`D000000`2I^nl00`000000
VK_`09Vkl00309Vkl0030000002I^o00VK_`00@0VK_`1@00000309Vll0030000002I_?00VKc`00@0
VKc`0P00000409Vll0H000000`2J_O000`000000V[g`09Zml00409Zml0030000002J_O40V[ga0080
V[ga1P00000309Zml@030000002J__40V[ka00D0V[ka00<0000009Znl@2J__400P2J__44000000D0
Vkka00<0000009^nl@2K__401@2K__45000000<0Vkoa00<0000009^ol@2K_o40102K_o400`000000
Vkoa09^ol@0209^ol@L000000`2K_o400`000000Vkoa09^ol@0409^ol@030000002K`?40Vl3a00@0
00000P2L`?400`000000W<3a09c0l@0409c0l@030000002L`?40W<3a0080W<3a1@00000509c0l@03
0000002L`?80W<3b00@0W<3b1@00000409c1l@030000003_j/L0kn[700`0kn[700<000000>oZa`3_
j/L01`3_j/L00180kn[700<000000>oZa`0000000P00001?0>oZa`040000002I]^`0VKK/09Vfk0@0
00001P2I]n`00`000000VKO/09Vgk00309Vgk0030000002I]nd0VKO]0080VKO]1@00000309Vhk@03
0000002I^>d0VKS]00@0VKS]00<0000009VhkP2I^>h00P2I^>h6000000<0VKW^00<0000009VikP2I
^Nh00`2I^Nh00`000000VKW^09VikP0409VikP@000000`2I^^l00`000000VK[_09Vjk`0409Vjk`03
0000002I^^l0VK[_00<0VK[_00<0000009Vjk`2I^^l00`00000209Vkk`030000002I^nl0VK__00@0
VK__00<0000009Vkl02I^o000`2I^o000`000000VK_`09Vkl00300000080VK_`00<0000009Vll02I
_?00102I_?000`000000VKc`09Vll00409Vll0D000000`2J_?000`000000V[g`09Zml00409Zml003
0000002J_O00V[g`0080V[g`1P00000309Zml0030000002J_O40V[ga00@0V[ga00<0000009Znl@2J
__400P2J__47000000<0V[ka00<0000009^nl@2K__40102K__400`000000Vkka09^nl@0400000003
09^nl@000000Vkoa00H0Vkoa00<0000009^ol@2K_o400P2K_o46000000@0Vkoa00<0000009^ol@2K
_o40102K_o400`000000Vkoa09^ol@0209^ol@@000001P2L`?400`000000W<3a09c0l@0209c0l@L0
00000`2L`?42000000H0W<3a00<0000009c0lP2L`?800`00000209c0l@030000002L`O40W<7a00D0
W<7a00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`070>oZa`000`0000020>oZa`<00000
0P3_j/L3000000D0kn[70P00001C0>oZa`<000000`2J]^`00`000000VKO/09Vgk00509Vgk0040000
002I]n`0VKO/09Vgk0H000000`2I]nd00`000000VKS]09Vhk@0309Vhk@8000000`2I^>d6000000<0
VKS^00<0000009VikP2I^Nh00`2I^Nh00`000000VKW^09VikP0409VikP030000002I^Nh0VKW^00<0
00000P2I^Nh00`000000VK[_09Vjk`0309Vjk`030000002I^^l0VK[_00@0VK[_00@0000009Vjk`2I
^^l0VK[_1000000609Vkk`030000002I^nl0VK__00@0VK__00@0000009Vkl02I^o00VK_`10000006
09Vkl0030000002I_?00VKc`00@0VKc`00<0000009Vll02I_?000`00000209Zll0030000002J_?00
V[c`00<0V[c`00<0000009Zml02J_O00102J_O05000000<0V[g`00<0000009Zml02J_O00102J_O00
0`000000V[ga09Zml@0209Zml@H00000102J__400`000000V[ka09Znl@0409Znl@030000002K__40
Vkka0080Vkka1000000609^nl@030000002K_o40Vkoa00@0Vkoa1@00000309^ol@030000002K_o40
Vkoa00@0Vkoa00<0000009^ol@2K_o400P2K_o47000000<0W;oa00<0000009c0l@2L`?40102L`?45
000000@0W<3a00<0000009c0l@2L`?40102L`?400`000000W<3a09c0l@0209c0l@D000001@2L`?40
0`000000W<7a09c1l@0509c1l@800000303_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000
003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000H0kn[700<000000>oZ
a`3_j/L0DP3_j/L00`000000V[K/09Zfk00309Zfk0800000102I]n`5000000<0VKO]00<0000009Vg
k@2I]nd0102I]nd00`000000VKS]09Vhk@0209Vhk@D000000`2I^>d00`000000VKS^09VhkP0409Vh
kP030000002I^Nh0VKW^00<0VKW^00<0000009VikP2I^Nh00P2I^Nh4000000D0VKW^00<0000009Vj
k`2I^^l0102I^^l00`000000VK[_09Vjk`0209Vjk`D000000`2I^^l00`000000VK__09Vkk`0509Vk
k`030000002I^nl0VK__0080VK__1@00000309Zkk`030000002I^o00VK_`00D0VK_`00<0000009Vl
l02I_?000P2I_?04000000D0V[c`00<0000009Zll02J_?00102J_?000`000000V[g`09Zml0030000
0080V[g`00<0000009Zml02J_O000`2J_O000`000000V[g`09Zml00409Zml0D000000`2J_O000`00
0000V[ka09Znl@0509Znl@030000002J__40V[ka0080V[ka1P00000309^nl@030000002K__40Vkka
00@0Vkka00<0000009^ol@2K_o401000000209^ol@030000002K_o40Vkoa00@0Vkoa00<0000009^o
l@2K_o400P2K_o46000000@0W;oa00<0000009bol@2L_o40102L_o400`000000W<3a09c0l@030000
0080W<3a00<0000009c0l@2L`?401@2L`?400`000000W<3a09c0l@0209c0l@H00000102L`?400`00
0000W<3a09c0l@0409c0l@030000002L`O40W<7a00@000000P2M`O400`000000kn[70>oZa`090>oZ
a`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L000000080
kn[700<000000>oZa`0000001`3_j/L2000005<0kn[70P00000309Zfk0H000000`2J]n`00`000000
VKO]09Vgk@0309Vgk@030000002I]nd0VKO]00<0VKO]1@00000309Vhk@030000002I^>d0VKS]00<0
VKS]00<0000009VhkP2I^>h0102I^>h010000000VKW^09VikP2I^Nh6000000<0VKW^00<0000009Vi
kP2I^Nh0102I^Nh00`000000VK[_09Vjk`0209Vjk`H000000`2I^^l00`000000VK[_09Vjk`0309Vj
k`800000102I^nl6000000<0V[__00<0000009Zkk`2J^nl00`2J^nl2000000@0VK_`1P00000309Zl
l0030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?04000000D0V[g`00<0000009Zm
l02J_O00102J_O000`000000V[g`09Zml00300000080V[g`00<0000009Zml02J_O00102J_O000`00
0000V[ka09Znl@0209Znl@L000000`2K__400`000000Vkka09^nl@0409^nl@030000002K__40Vkka
0080Vkka1000000609^ol@030000002K_o40Vkoa00@0Vkoa1@00000309^ol@030000002L_o40W;oa
00@0W;oa00<0000009bol@2L_o400P2L_o45000000D0W<3a00<0000009c0l@2L`?401@2L`?450000
0080W<3a0P00000609c0l@030000002L`?40W<3a0080W<3a1@00000609g1l@030000003_j/L0kn[7
00T0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`00
00000P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[70580kn[70`00000309Zgk003
0000002J]n`0V[O/00<0V[O/00<0000009Vgk@2I]nd0102I]nd00`000000VKO]09Vgk@0200000080
V[S]00<0000009Vhk@2I^>d00`2I^>d00`000000VKS]09Vhk@0409Vhk@030000002I^>h0VKS^0080
VKS^1@00000309VikP030000002I^Nh0VKW^00@0VKW^00<0000009VikP2I^Nh00P2I^Nh6000000<0
VK[_00<0000009Vjk`2I^^l0102I^^l00`000000VK[_09Vjk`0209Vjk`H000000`2J^nl00`000000
V[__09Zkk`0409Zkk`030000002J^nl0V[__0080V[__1P00000309Zll0030000002J_?00V[c`00@0
V[c`00<0000009Zll02J_?000P2J_?06000000<0V[c`00<0000009Zml02J_O00102J_O000`000000
V[g`09Zml00209Zml0@000001@2J_O000`000000V[g`09Zml00409Zml0D00000102K__400`000000
Vkka09^nl@0409^nl@030000002K__40Vkka0080Vkka1P00000309^nl@030000002K_o40Vkoa00D0
Vkoa00<0000009^ol@2K_o400`00000209^ol@030000002K_o40Vkoa00@0Vkoa00<0000009bol@2L
_o400P2L_o46000000@0W;oa00<0000009c0l@2L`?40102L`?400`000000W<3a09c0l@0400000003
09c0l@000000W<3a00D0W<3a0P00000409c0l@H00000102M`?400`000000WL7a09g1l@0409g1l@80
00002`3_j/L00`000000kn[70>oZa`060>oZa`000P0000030>oZa`<000000P3_j/L3000000X0kn[7
00<000000>oZa`3_j/L0DP3_j/L00`000000V[O/09Zgk00309Zgk0030000002J]n`0V[O/00<0V[O/
00<0000009Vgk@2I]nd00P2I]nd4000000D0V[S]00<0000009Vhk@2I^>d00`2I^>d00`000000VKS]
09Vhk@0209Vhk@H000000`2J^Nh00`000000VKW^09VikP0309VikP8000000`2I^Nh6000000<0V[[^
00<0000009Vjk`2I^^l0102I^^l00`000000VK[_09Vjk`0209Vjk`H000000`2J^nl00`000000V[__
09Zkk`0409Zkk`030000002J^nl0V[__0080V[__1P00000309Zkk`030000002J_?00V[c`00@0V[c`
00<0000009Zll02J_?000P2J_?06000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[g`
09Zml00209Zml0H000000`2J_O000`000000V[g`09Zml00409Zml0030000002J_O00V[g`00<00000
0P2K_O000`000000Vkka09^nl@0409^nl@030000002K__40Vkka00@0Vkka1@00000309^nl@030000
002K__40Vkka00@0Vkka00<0000009^ol@2K_o400P2K_o45000000D0Vkoa00<0000009^ol@2K_o40
102K_o45000000<0W;oa00<0000009bol@2L_o401@2L_o400`000000W<3a09c0l@0209c0l@@00000
1P2L`?400`000000W<3a09c0l@0409c0l@D000000`2L`?400`000000WL3a09g0l@0409g0l@030000
002M`O40WL7a00@0000000<0WL3a0000003_j/L02P3_j/L00`000000kn[70>oZa`060>oZa`00603_
j/L00`000000kn[70>oZa`1A0>oZa`030000002J]n`0V[O/00@0V[O/00@0000009Zgk02J]n`0V[O/
1P00000309Zhk@030000002J^>d0V[S]00@0V[S]00@0000009Vhk@2I^>d0VKS]1P00000309Zhk@03
0000002J^Nh0V[W^00@0V[W^00<0000009VikP2I^Nh00P2I^Nh5000000<0V[W^00<0000009ZjkP2J
^^h0102J^^h00`000000VK[_09Vjk`0209Vjk`H000000`2J^^l00`000000V[__09Zkk`0409Zkk`03
0000002J^nl0V[__0080V[__1P00000309Zkk`030000002J^nl0V[__00@0V[__00<0000009Zll02J
_?000P2J_?06000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H0
00000`2J_O000`000000V[g`09Zml00409Zml0030000002J_O00V[g`0080V[g`1000000509^ml003
0000002K__40Vkka00D0Vkka00<0000009^nl@2K__400`00000209^nl@030000002K__40Vkka00@0
Vkka00<0000009^nl@2K__400P2K__46000000@0Vkoa00<0000009^ol@2K_o40102K_o400`000000
Vkoa09^ol@0300000080W;oa00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@L0
00000`2L_o400`000000W<3a09c0l@0409c0l@030000002L`?40W<3a00@0000000<0W<3a0000002L
`?401P2L`?400`000000WL3a09g0l@0209g0l@@000001P2M`?400`000000kn[70>oZa`080>oZa`03
0000003_j/L0kn[700H0kn[7000I0>oZa`800000DP3_j/L00`000000V[O/09Zgk00209Zgk0D00000
0`2J]n`00`000000V[S]09Zhk@0409Zhk@030000002J^>d0V[S]0080V[S]1@00000309Zhk@030000
002J^>d0V[S]00@0V[S]00<0000009ZikP2J^Nh00P2J^Nh6000000<0V[W^00<0000009ZikP2J^Nh0
0`2J^Nh2000000<0V[[^1P00000309Zjk`030000002J^^l0V[[_00<0V[[_00<0000009Zkk`2J^nl0
102J^nl5000000<0V[__00<0000009Zkk`2J^nl0102J^nl00`000000V[__09Zkk`0209Zkk`H00000
0`2J_?000`000000V[c`09Zll00409Zll0030000002J_?00V[c`0080V[c`1P00000309Zml0030000
002J_O00V[g`00@0V[g`00<0000009Zml02J_O000P2J_O06000000<0Vkg`00<0000009^ml02K_O00
102K_O000`000000Vkka09^nl@0209^nl@D000001@2K__400`000000Vkka09^nl@0409^nl@D00000
0`2K__400`000000Vkoa09^ol@0409^ol@030000002K_o40Vkoa0080Vkoa1@00000509bol@030000
002L_o40W;oa00@0W;oa1@00000409bol@030000002L_o40W;oa00@0W;oa00<0000009c0l@2L`?40
0P2L`?44000000D0W<3a0P00000609c0l@D000000`2M`?400`000000WL3a09g0l@0409g0l@030000
003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01P3_j/L001/0kn[700<000000>oZa`3_j/L0D03_
j/L4000000<0V[O/00<0000009Zgk02J]n`00`2J]n`2000000<0V[S]1P00000309Zhk@030000002J
^>d0V[S]00<0V[S]0P00000309Zhk@H000000`2J^Nh00`000000V[W^09ZikP0309ZikP030000002J
^Nh0V[W^00@0V[W^1000000309ZjkP030000002J^^l0V[[_00@0V[[_00<0000009Zjk`2J^^l00`2J
^^l00`000000V[__09Zkk`0300000080V[__00<0000009Zkk`2J^nl00`2J^nl00`000000V[__09Zk
k`0409Zkk`D000000`2J_>l00`000000V[c`09Zll00309Zll0030000002J_?00V[c`00@0V[c`1@00
000309Zll0030000002J_O00V[g`00@0V[g`00<0000009Zml02J_O000P2J_O06000000<0Vkg`00<0
000009^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0H00000102K__000`000000Vkka09^n
l@0409^nl@030000002K__40Vkka00<000000P2K__400`000000Vkka09^nl@0409^nl@030000002K
_o40Vkoa0080Vkoa1P00000409bol@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400`00
000209bol@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o47000000<0W<3a00<0
000009c0l@2L`?40102L`?400`000000W<3a09c0l@0400000080WL3a00<0000009g0l@2M`?40102M
`?400`000000WL3a09g0l@0209g0l@<000002@3_j/L00`000000kn[70>oZa`060>oZa`00703_j/L0
0`000000kn[70>oZa`1@0>oZa`030000002J]n`0V[O/00@0V[O/00<0000009Zgk02J]n`00P2J]n`5
000000<0V[S]00<0000009Zhk@2J^>d0102J^>d00`000000V[S]09Zhk@0209Zhk@D000000`2J^Nh0
0`000000V[W^09ZikP0409ZikP030000002J^Nh0V[W^00<0V[W^00<0000009ZikP2J^Nh00`000002
09ZjkP030000002J^^h0V[[^00<0V[[^00<0000009Zjk`2J^^l0102J^^l010000000V[[_09Zjk`2J
^^l4000000D0V[__00<0000009Zkk`2J^nl0102J^nl00`000000V[__09Zkk`0300000080V[__00<0
000009Zlk`2J_>l00`2J_>l00`000000V[c`09Zll00409Zll0030000002J_?00V[c`00<000000P2J
_?000`000000V[c`09Zll00409Zll0030000002J_O00V[g`0080V[g`1P00000309^ml0030000002K
_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkk`00<0000009^nl02K__001@2K
__000`000000Vkka09^nl@0209^nl@@000001@2K__400`000000Vkka09^nl@0409^nl@D000000`2L
_o400`000000W;oa09bol@0409bol@030000002L_o40W;oa0080W;oa1@00000509bol@030000002L
_o40W;oa00@0W;oa1@00000409bol@030000002L`?40W<3a00@0W<3a00<0000009c0l@2L`?400P2L
`?44000000H0WL3a00<0000009g0l@2M`?400P2M`?47000000<0WL3a00<000000>oZa`3_j/L01P3_
j/L00`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1@0>oZa`8000000`2J]n`6
000000<0V[S]00<0000009Zhk@2J^>d00`2J^>d00`000000V[S]09Zhk@0309Zhk@D000000`2J^Nd0
0`000000V[W^09ZikP0309ZikP030000002J^Nh0V[W^00@0V[W^00@0000009ZikP2J^Nh0V[W^1000
000509ZjkP030000002J^^h0V[[^00@0V[[^00<0000009Zjk`2J^^l00P2J^^l5000000<0V[[_00<0
000009Zkk`2J^nl0102J^nl00`000000V[__09Zkk`0209Zkk`@000001@2J^nl00`000000V[c_09Zl
k`0409Zlk`030000002J_?00V[c`0080V[c`1000000509Zll0030000002J_?00V[c`00@0V[c`1@00
000309^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<0
000009^nl02K__00102K__000`000000Vkk`09^nl00209^nl0L000000`2K__000`000000Vkka09^n
l@0409^nl@030000002K__40Vkka00<000000P2L__400`000000W;oa09bol@0409bol@030000002L
_o40W;oa0080W;oa1P00000409bol@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400`00
000209bol@030000002L_o40W;oa00@0W;oa00<0000009c0l@2L`?400P2L`?4700000080WL3a0P00
000609g0l@D00000102M`?400`000000WL3a09g0l@0409g0l@030000003_j/L0kn[700D0kn[700<0
00000>oZa`3_j/L01P3_j/L001h0kn[70P00001B0>oZa`<000000`2J^>`00`000000V[S]09Zhk@03
09Zhk@030000002J^>d0V[S]00@0V[S]00<0000009Zhk@2J^>d00P00000209Zhk@030000002J^Nd0
V[W]00<0V[W]00<0000009ZikP2J^Nh0102J^Nh00`000000V[W^09ZikP0209ZikPD000000`2J^Nh0
0`000000V[[^09ZjkP0409ZjkP030000002J^^h0V[[^0080V[[^1P00000309Zjk`030000002J^^l0
V[[_00<0V[[_0P00000309Zkk`H000000`2J^nl00`000000V[__09Zkk`0409Zkk`030000002J_>l0
V[c_0080V[c_1P00000309Zlk`030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000`000002
09^ll0030000002K_O00Vkg`00<0Vkg`00<0000009^ml02K_O00102K_O05000000<0Vkg`00<00000
09^ml02K_O00102K_O000`000000Vkk`09^nl00209^nl0H00000102K__000`000000Vkk`09^nl004
09^nl0030000002K__40Vkka0080Vkka1000000509bnl@030000002L_o40W;oa00@0W;oa1@000003
09bol@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o45000000D0W;oa00<00000
09bol@2L_o40102L_o45000000@0WL3a00<0000009g0l@2M`?400`2M`?4200000080WL3a0`000002
09g0l@030000002M`?40WL3a00@0WL3a00<0000009g0l@2M`?400P2M`?44000000L0kn[700<00000
0>oZa`3_j/L01@3_j/L00200kn[700<000000>oZa`3_j/L0D03_j/L00`000000V[S/09Zhk00309Zh
k0030000002J^>d0V[S]00<0V[S]00<0000009Zhk@2J^>d00P2J^>d4000000D0V[S]00<0000009Zi
k@2J^Nd00`2J^Nd00`000000V[W^09ZikP0209ZikPH000000`2J^Nh00`000000V[W^09ZikP0309Zi
kP8000000`2J^^h6000000<0V[[^00<0000009Zjk`2J^^l0102J^^l00`000000V[[_09Zjk`0209Zj
k`D000000`2J^nl00`000000V[__09Zkk`0409Zkk`030000002J^nl0V[__0080V[__1P00000309Zl
k`030000002J_>l0V[c_00@0V[c_00<0000009Zll02J_?000P2J_?04000000D0Vkc`00<0000009^m
l02K_O00102K_O000`000000Vkg`09^ml00300000080Vkg`00<0000009^ml02K_O00102K_O000`00
0000Vkg`09^ml00209^ml0H000000`2K__000`000000Vkk`09^nl00409^nl0030000002K__00Vkk`
0080Vkk`1`00000309bnl0030000002L__40W;ka00@0W;ka00<0000009bol@2L_o400`00000209bo
l@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o46000000@0W;oa00<0000009bo
l@2L_o40102L_o400`000000W;oa09bol@0300000080WKoa00<0000009g0l@2M`?40102M`?400`00
0000WL3a09g0l@0209g0l@D000001@2M`?400`000000WL3a09g0l@0409g0l@D00000102M`?400`00
0000kn[70>oZa`040>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[70500
kn[700<0000009Zhk02J^>`00`2J^>`010000000V[S]09Zhk@2J^>d6000000<0V[S]00<0000009Zh
k@2J^>d0102J^>d010000000V[W]09Zik@2J^Nd6000000<0V[W^00<0000009ZikP2J^Nh0102J^Nh0
0`000000V[W^09ZikP0209ZikPD000000`2J^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^l0
V[[_0080V[[_1P00000309Zkk`030000002J^nl0V[__00<0V[__0P00000309Zkk`H000000`2J^nl0
0`000000V[c_09Zlk`0409Zlk`030000002J_>l0V[c_0080V[c_1P00000309^ll0030000002K_?00
Vkc`00@0Vkc`00<0000009^ml02K_O000P2K_O04000000D0Vkg`00<0000009^ml02K_O00102K_O05
000000<0Vkg`00<0000009^nl02K__00102K__000`000000Vkk`09^nl00209^nl0H00000102L__00
0`000000W;k`09bnl00409bnl0030000002L__40W;ka0080W;ka1000000609bol@030000002L_o40
W;oa0080W;oa1P00000309bol@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o45
000000H0WKoa00<0000009g0l@2M`?400P2M`?46000000<0WL3a0P00000609g0l@030000002M`?40
WL3a00<000000P2M`?400`000000WL3a09g0l@0409g0l@030000003_j/L0kn[700@0kn[700<00000
0>oZa`3_j/L01@3_j/L00280kn[700<000000>oZa`3_j/L0D03_j/L010000000V[S/09Zhk02J^>`5
000000<0V[S]00<0000009Zhk@2J^>d0102J^>d00`000000V[S]09Zhk@0209Zhk@D000000`2J^Nd0
0`000000V[W^09ZikP0409ZikP030000002J^Nh0V[W^0080V[W^1P00000309ZjkP030000002J^^h0
V[[^00<0V[[^0P00000309ZjkPH000000`2J^^h00`000000V[__09Zkk`0409Zkk`030000002J^nl0
V[__0080V[__1@00000309^kk`030000002J^nl0V[__00@0V[__00<0000009Zlk`2J_>l00P2J_>l6
000000<0Vkc_00<0000009^ll02K_?00102K_?000`000000Vkc`09^ll00209^ll0H000000`2K_O00
0`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`00<000000P2K_O000`000000Vkg`09^ml004
09^ml0030000002K__00Vkk`0080Vkk`1P00000309bnl0030000002L__00W;k`00@0W;k`00<00000
09bnl02L__000P2L__07000000<0W;k`00<0000009bol@2L_o40102L_o45000000<0W;oa00<00000
09bol@2L_o40102L_o400`000000W;oa09bol@0209bol@H00000102L_o400`000000WKoa09fol@04
09fol@D000000`2M`?400`000000WL3a09g0l@0309g0l@800000102M`?45000000H0WL3a00<00000
09g0l@2M`?400P2M`?43000000D0kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[70P00001A0>oZ
a`<000000`2K^>d00`000000V[S]09Zhk@0309Zhk@8000000`2J^>d6000000<0V[W]00<0000009Zi
k@2J^Nd00`2J^Nd2000000<0V[W^1P00000309ZikP030000002J^^h0V[[^00@0V[[^00<0000009Zj
kP2J^^h00P2J^^h5000000<0V[[^00<0000009ZjkP2J^^h0102J^^h00`000000V[__09Zkk`0209Zk
k`H000000`2K^nl00`000000Vk__09^kk`0309^kk`8000000`2J^nl6000000<0Vkc_00<0000009^l
k`2K_>l0102K_>l00`000000Vkc`09^ll00209^ll0H000000`2K_?000`000000Vkg`09^ml00409^m
l0030000002K_O00Vkg`0080Vkg`1000000509^ml0030000002K_O00Vkg`00@0Vkg`1@00000309bn
l0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__06000000@0W;k`00<0000009bn
l02L__00102L__000`000000W;oa09bol@0300000080W;o`00<0000009bol@2L_o40102L_o400`00
0000W;oa09bol@0209bol@H000000`2L_o400`000000W;oa09bol@0409bol@030000002M_o40WKoa
00@0000000<0WKoa0000002M`?401P2M`?400`000000WL3a09g0l@0209g0l@H00000102M`?400`00
0000WL3a09g0l@0409g0l@D000000`2M`?400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
00D0kn[7000U0>oZa`030000003_j/L0kn[704l0kn[700<0000009^hk@2K^>d00`2K^>d2000000<0
V[S]1@00000309^ik@030000002J^Nd0V[W]00@0V[W]00<0000009Zik@2J^Nd00P2J^Nd5000000<0
V[W^00<0000009ZikP2J^Nh0102J^Nh00`000000V[[^09ZjkP0209ZjkPH000000`2J^^h00`000000
V[[^09ZjkP0309ZjkP8000000`2J^^h6000000<0Vk__00<0000009^kk`2K^nl0102K^nl00`000000
Vk__09^kk`0209^kk`D000000`2K_>l00`000000Vkc_09^lk`0409^lk`030000002K_>l0Vkc_0080
Vkc_1P00000309^lk`030000002K_?00Vkc`00@0Vkc`00<0000009^ml02K_O000P2K_O06000000<0
Vkg`00<0000009^ml02K_O00102K_O000`000000Vkg`09^ml00300000080Vkg`00<0000009bnl02L
__00102L__000`000000W;k`09bnl00209bnl0H000000`2L__000`000000W;k`09bnl00409bnl003
0000002L__00W;k`0080W;k`1@00000509bol0030000002L_o40W;oa00@0W;oa1@00000309bol@03
0000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o44000000H0WKoa00<0000009g0l@2M
`?40102M`?4500000080WL3a0P00000609g0l@030000002M`?40WL3a00@0000000<0WL3a0000002M
`?401@2M`?400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700D0kn[7000V0>oZa`030000
003_j/L0kn[704l0kn[700<0000009^hk@2K^>d00P2K^>d5000000<0VkS]00<0000009^ik@2K^Nd0
0`2K^Nd2000000<0V[W]1P00000309^ik@030000002J^Nh0V[W^00<0V[W^0P00000309ZikPH00000
0`2K^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^h0V[[^0080V[[^1@00000309^kkP030000
002K^nl0Vk__00@0Vk__00<0000009^kk`2K^nl00P2K^nl6000000<0Vk__00<0000009^lk`2K_>l0
0`2K_>l2000000<0Vkc_1P00000309^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^ll02K_?00
0P2K_?06000000<0Vkg`00<0000009^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0@00000
1@2K_O000`000000W;k`09bnl00409bnl0D000000`2L__000`000000W;k`09bnl00409bnl0030000
002L__00W;k`0080W;k`1P00000409bnl0030000002L_o00W;o`00@0W;o`00<0000009bol@2L_o40
0`0000000`2L_o00000009bol@0609bol@030000002L_o40W;oa0080W;oa1P00000309fol@030000
002M_o40WKoa00@0WKoa00<0000009g0l@2M`?401000000209g0l@030000002M`?40WL3a00<0WL3a
0P00000409g0l@@000001P2M`?400`000000WL3a09g0l@0309g0l@8000000`3_j/L00`000000kn[7
0>oZa`050>oZa`009`3_j/L00`000000kn[70>oZa`1?0>oZa`@000000`2K^>d00`000000VkS]09^h
k@0309^hk@030000002K^Nd0VkW]0080VkW]1@00000309^ik@030000002K^Nd0VkW]00<0VkW]00<0
000009ZikP2J^Nh0102J^Nh4000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h00`000000V[[^09Zj
kP0409ZjkPD000000`2K^^h00`000000Vk_^09^kkP0209^kkP030000002K^nl0Vk__00@0Vk__1@00
000309^kk`030000002K^nl0Vk__00@0Vk__00<0000009^lk`2K_>l00P2K_>l5000000<0Vkc_00<0
000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0209^lk`H000000`2K_O000`000000Vkg`09^m
l00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000002K_O00Vkg`00@0Vkg`00<0
000009bnl02L__000`00000209bnl0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L
__06000000<0W;k`00<0000009bnl02L__00102L__000`000000W;o`09bol00209bol0D000001@2L
_o000`000000W;oa09bol@0409bol@D000000`2M_o000`000000WKoa09fol@0409fol@030000002M
_o40WKoa0080WKoa1000000609g0l@030000002M`?40WL3a0080WL3a1`00000309g0l@030000002M
`?40WL3a00@0WL3a00<0000009g0l@2M`?400`00000209g0l@050000003_j/L0kn[70>oZa`000000
1P3_j/L002P0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000VkS]09^hk@0409^hk@040000002K
^>d0VkS]09^hk@H000000`2K^Nd00`000000VkW]09^ik@0309^ik@030000002K^Nd0VkW]00<0VkW]
00<0000009ZikP2J^Nh00`00000209^jkP030000002K^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h0
0`2K^^h00`000000V[[^09ZjkP0300000080Vk[^00<0000009^jkP2K^^h00`2K^^h00`000000Vk_^
09^kkP0309^kkP030000002K^nl0Vk__00<000000P2K^nl00`000000Vk__09^kk`0309^kk`030000
002K^nl0Vk__00@0Vk__1@00000309^lk`030000002K_>l0Vkc_00<0Vkc_0P00000309^lk`H00000
0`2K_>l00`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000
002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O04000000D0W;k`00<0000009bnl02L__00
102L__05000000<0W;k`00<0000009bnl02L__00102L__000`000000W;k`09bnl00209bnl0H00000
102L_o000`000000W;o`09bol00309bol0030000002L_o40W;oa00@000000P2M_o000`000000WKo`
09fol00409fol0030000002M_o40WKoa0080WKoa1P00000309fol@030000002M`?40WL3a00@0WL3a
1@00000209g0l@030000002M`?40000000D0WL3a00<0000009g0l@2M`?400P2M`?45000000H0WL3a
00@000000>oZa`3_j/L000001P3_j/L002T0kn[70P00001@0>oZa`030000002K^>d0VkS]00<0VkS]
1000000309^ik@030000002K^Nd0VkW]00<0VkW]00<0000009^ik@2K^Nd0102K^Nd010000000VkW]
09^ik@2K^Nd4000000D0Vk[^00<0000009^jkP2K^^h0102K^^h010000000Vk[^09^jkP2K^^h40000
00D0Vk[^00<0000009^jkP2K^^h0102K^^h010000000Vk_^09^kkP2K^nh4000000D0Vk__00<00000
09^kk`2K^nl0102K^nl00`000000Vk__09^kk`0300000080Vkc_00<0000009^lk`2K_>l00`2K_>l0
0`000000Vkc_09^lk`0409^lk`@000000`2K_>l00`000000Vkc_09^lk`0409^lk`030000002K_O00
Vkg`0080Vkg`1P00000309^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O06
000000<0W;g`00<0000009bnl02L__00102L__000`000000W;k`09bnl00300000080W;k`00<00000
09bnl02L__00102L__000`000000W;k`09bnl00209bnl0H000000`2L__000`000000W;o`09bol004
09bol0030000002L_o00W;o`0080W;o`1000000609fol0030000002M_o00WKo`0080WKo`1`000003
09fol0030000002M_o40WKoa00@0WKoa00<0000009g0l@2M`?400`00000209fol@030000002M`?40
WL3a00<0WL3a0P00000409g0l@H00000102M`?400`000000WL3a09g0l@0409g0l@80000000<0kn[7
0000003_j/L01@3_j/L002/0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000VkS]09^hk@020000
0080VkW]00<0000009^ik@2K^Nd00`2K^Nd00`000000VkW]09^ik@0309^ik@030000002K^Nd0VkW]
0080VkW]1@00000309^ik@030000002K^^h0Vk[^00@0Vk[^00<0000009^jkP2K^^h00P2K^^h50000
00<0Vk[^00<0000009^jkP2K^^h0102K^^h00`000000Vk[^09^jkP0209^jkPD000000`2K^nh00`00
0000Vk__09^kk`0409^kk`030000002K^nl0Vk__0080Vk__1000000509^lk`030000002K_>l0Vkc_
00@0Vkc_00<0000009^lk`2K_>l00`00000209^lk`030000002K_>l0Vkc_00<0Vkc_00<0000009^l
k`2K_>l00P2K_>l6000000<0Vkg_00<0000009^ml02K_O00102K_O000`000000Vkg`09^ml00209^m
l0H000000`2L_O000`000000W;g`09bml00409bml0030000002L__00W;k`0080W;k`1000000509bn
l0030000002L__00W;k`00@0W;k`1@00000309bnl0030000002L__00W;k`00@0W;k`00<0000009bo
l02L_o000P2L_o06000000<0WKo`00<0000009fol02M_o00102M_o05000000@0WKo`00<0000009fo
l02M_o000`2M_o000`000000WKoa09fol@0209fol@D000001@2M_o400`000000WL3a09g0l@0409g0
l@D000000`2M`?400`000000WL3a09g0l@0409g0l@030000002M`?40WL3a00@000000P2N`?420000
00H0kn[7000/0>oZa`030000003_j/L0kn[704h0kn[70P00000509^ik@030000002K^Nd0VkW]00<0
VkW]00@0000009^ik@2K^Nd0VkW]1P00000309^ik@030000002K^Nd0VkW]00<0VkW]0P00000309^j
kPH000000`2K^^h00`000000Vk[^09^jkP0309^jkP8000000`2K^^h6000000<0Vk_^00<0000009^k
kP2K^nh00`2K^nh2000000<0Vk__1P00000309^kk`030000002K_>l0Vkc_00@0Vkc_00<0000009^l
k`2K_>l00P2K_>l4000000D0Vkc_00<0000009^lk`2K_>l00`2K_>l5000000<0Vkc_00<0000009^m
k`2K_Nl0102K_Nl00`000000Vkg`09^ml00209^ml0H000000`2L_O000`000000W;g`09bml00409bm
l0030000002L_O00W;g`0080W;g`1P00000309bnl0030000002L__00W;k`00@0W;k`00<0000009bn
l02L__000`00000209bnl0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__060000
00<0W;o`00<0000009fol02M_o00102M_o000`000000WKo`09fol00300000080WKo`00<0000009fo
l02M_o00102M_o000`000000WKo`09fol00209fol0H00000102M_o000`000000WKoa09fol@0409fo
l@030000002M`?40WL3a00@0000000<0WL3a0000002M`?401@2M`?400`000000WL3a09g0l@0209g0
l@@000001P2N`?42000000H0kn[7000]0>oZa`030000003_j/L0kn[704h0kn[700<0000009^ik@2K
^Nd0102K^Nd010000000VkW]09^ik@2K^Nd5000000<0VkW]00<0000009^ik@2K^Nd0102K^Nd00`00
0000VkW]09^ik@0209^ik@D000000`2K^^h00`000000Vk[^09^jkP0409^jkP030000002K^^h0Vk[^
0080Vk[^1@00000309^jkP030000002K^nh0Vk_^00@0Vk_^00<0000009^kkP2K^nh00P2K^nh50000
00<0Vk__00<0000009^kk`2K^nl0102K^nl00`000000Vkc_09^lk`0209^lk`H000000`2K_>l00`00
0000Vkc_09^lk`0409^lk`030000002K_>l0Vkc_008000000P2K_>l00`000000Vkc_09^lk`0409^l
k`030000002K_Nl0Vkg_0080Vkg_1P00000309bml0030000002L_O00W;g`00@0W;g`00<0000009bm
l02L_O000P2L_O06000000<0W;g`00<0000009bnl02L__00102L__000`000000W;k`09bnl00209bn
l0@000001P2L__000`000000W;k`09bnl00209bnl0H000000`2L__000`000000W;o`09bol00409bo
l0030000002M_o00WKo`0080WKo`1000000609fol0030000002M_o00WKo`0080WKo`1P00000309fo
l0030000002M_o00WKo`00@0WKo`00<0000009fol@2M_o400P2M_o45000000@0WL3a0P00000409g0
l@L000000`2N`?400`000000W/3a09k0l@0409k0l@8000001P3_j/L002h0kn[70P00001?0>oZa`03
0000002K^Nd0VkW]0080VkW]1@00000309^ik@030000002K^Nd0VkW]00<0VkW]0P00000309^ik@H0
00000`2K^^h00`000000Vk[^09^jkP0309^jkP8000000`2K^^h6000000<0Vk[^00<0000009^jkP2K
^^h00`2K^^h00`000000Vk_^09^kkP0209^kkPH000000`2K^nh00`000000Vk__09^kk`0309^kk`80
00000`2K^nl6000000<0Vkc_00<0000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0209^lk`@0
0000102K_>l00`000000Vkc_09^lk`0409^lk`D000000`2L_Nl00`000000W;g`09bml00409bml003
0000002L_O00W;g`0080W;g`1P00000309bml0030000002L_O00W;g`00@0W;g`00<0000009bnl02L
__000P2L__06000000<0W;k`00<0000009bnl02L__00102L__05000000<0W;k`00<0000009bnl02L
__00102L__000`000000W;o`09bol00209bol0H000000`2M_o000`000000WKo`09fol00409fol0D0
00000`2M_o000`000000WKo`09fol00409fol0030000002M_o00WKo`0080WKo`1P00000409fol003
0000002M`?40WL3a00<0WL3a1@00000409k0l0030000002N`?40W/3a00<0W/3a00<0000009k0l@2N
`?40100000000`3_j/L000000>oZa`050>oZa`00<03_j/L00`000000kn[70>oZa`1=0>oZa`@00000
0`2K^Nd00`000000VkW]09^ik@0309^ik@030000002K^Nd0VkW]0080VkW]1@00000309^ik@030000
002K^^h0Vk[^00@0Vk[^00<0000009^jkP2K^^h00P2K^^h5000000<0Vk[^00<0000009^jkP2K^^h0
102K^^h010000000Vk[^09^jkP2K^^h6000000<0Vk_^00<0000009^kkP2K^nh0102K^nh00`000000
Vk__09^kk`0209^kk`D000000`2K^nl00`000000Vkc_09^lk`0409^lk`030000002K_>l0Vkc_0080
Vkc_1P00000309^lk`030000002K_>l0Vkc_00<0Vkc_00<0000009^lk`2K_>l00`00000209bmk`03
0000002L_Nl0W;g_00@0W;g_00<0000009bml02L_O000P2L_O06000000<0W;g`00<0000009bml02L
_O00102L_O000`000000W;g`09bml00209bml0H000000`2L__000`000000W;k`09bnl00409bnl003
0000002L__00W;k`00<0000000<0W;k`0000002L__001P2L__000`000000W;k`09bnl00209bnl0H0
00000`2M_o000`000000WKo`09fol00409fol0030000002M_o00WKo`00<0000000<0WKo`0000002M
_o001P2M_o000`000000WKo`09fol00209fol0H000000`2M_o000`000000WKo`09fol00409fol003
0000002M`?40WL3a00@0000000<0WL3`0000002N`?001@2N`?000`000000W/3a09k0l@0209k0l@@0
00001P3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZa`1=0>oZa`030000
002K^Nd0VkW]00@0VkW]00@0000009^ik@2K^Nd0VkW]1P00000309^ik@030000002K^Nd0VkW]00<0
VkW]0P00000309^jkPH000000`2K^^h00`000000Vk[^09^jkP0309^jkP030000002K^^h0Vk[^0080
Vk[^1@00000309^kkP030000002K^nh0Vk_^00@0Vk_^00<0000009^kkP2K^nh00P2K^nh6000000<0
Vk__00<0000009^kk`2K^nl00`2K^nl00`000000Vkc_09^lk`0209^lk`H000000`2K_>l00`000000
Vkc_09^lk`0409^lk`040000002K_>l0Vkc_09^lk`@000001@2L_Nl00`000000W;g_09bmk`0409bm
k`D000000`2L_Nl00`000000W;g`09bml00409bml0030000002L_O00W;g`0080W;g`1P00000309bn
l0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__04000000D0W;k`00<0000009bn
l02L__00102L__05000000<0WKk`00<0000009fol02M_o000`2M_o000`000000WKo`09fol00209fo
l0D000001@2M_o000`000000WKo`09fol00409fol0D000000`2M_o000`000000WKo`09fol00409fo
l0030000002M_o00WKo`0080WKo`1000000409g0l0030000002M`?00000000@0W/3`1P00000:0>oZ
a`030000003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[704d0kn[70P00000309^ik@D0
00000`2K^Nd00`000000VkW]09^ik@0409^ik@030000002K^Nd0VkW]0080VkW]1@00000309^jkP03
0000002K^^h0Vk[^00@0Vk[^00@0000009^jkP2K^^h0Vk[^1P00000309^jkP030000002K^nh0Vk_^
00<0Vk_^0P00000309^kkPH000000`2K^nh00`000000Vk__09^kk`0409^kk`040000002K^nl0Vk__
09^kk`H000000`2K_>l00`000000Vkc_09^lk`0409^lk`030000002K_>l0Vkc_0080Vkc_1@000003
09blk`030000002L_Nl0W;g_00@0W;g_00<0000009bmk`2L_Nl00`00000209bmk`030000002L_Nl0
W;g_00@0W;g_00<0000009bml02L_O000P2L_O06000000<0W;g`00<0000009bnl02L__00102L__00
0`000000W;k`09bnl00209bnl0H000000`2L__000`000000W;k`09bnl00309bnl0030000002L__00
W;k`00@000000P2M__000`000000WKk`09fnl00309fnl0030000002M_o00WKo`0080WKo`1P000004
09fol0030000002M_o00WKo`00<0WKo`00<0000009fol02M_o001000000209fol0030000002M_o00
WKo`00<0WKo`00<0000009fol02M_o000P2M_o07000000<0WKo`00<0000009g0l02M`?000`2M`?06
00000100kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[70P00001?0>oZa`<000000`2K^Nd00`00
0000VkW]09^ik@0309^ik@8000000`2K^Nd6000000<0Vk[]00<0000009^jkP2K^^h00`2K^^h00`00
0000Vk[^09^jkP0209^jkPD000000`2K^^h00`000000Vk[^09^jkP0409^jkP030000002K^nh0Vk_^
0080Vk_^1@00000309^kkP030000002K^nh0Vk_^00@0Vk_^00<0000009^kk`2K^nl00P2K^nl50000
00<0W;c_00<0000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0209^lk`H000000`2L_>l00`00
0000W;c_09blk`0309blk`030000002L_Nl0W;g_0080W;g_1000000509bmk`030000002L_Nl0W;g_
00@0W;g_1@00000309bmk`030000002L_O00W;g`00@0W;g`00<0000009bnl02L__000P2L__060000
00<0W;k`00<0000009bnl02L__000`2L__000`000000W;k`09bnl00209bnl0@000001P2M__000`00
0000WKk`09fnl00209fnl0H000000`2M_o000`000000WKo`09fol00409fol0030000002M_o00WKo`
0080WKo`1000000609fol0030000002M_o00WKo`0080WKo`1P00000409fol0030000002M_o00WKo`
00<0WKo`00<0000009g0l02M`?001@00000D0>oZa`030000003_j/L0kn[700<0kn[7000e0>oZa`03
0000003_j/L0kn[704d0kn[700<0000009^ik@2K^Nd00`2K^Nd00`000000VkW]09^ik@0209^ik@D0
00000`2K^^d00`000000Vk[]09^jk@0409^jk@040000002K^^h0Vk[^09^jkPH000000`2K^^h00`00
0000Vk[^09^jkP0309^jkP8000000`2K^^h6000000<0Vk_^00<0000009^kkP2K^nh00`2K^nh00`00
0000Vk_^09^kkP0209^kkPH000000`2L^nl00`000000W;c_09blk`0309blk`030000002K_>l0Vkc_
0080Vkc_1P00000309blk`030000002L_>l0W;c_00@0W;c_00@0000009blk`2L_>l0W;c_1P000003
09bmk`030000002L_Nl0W;g_00@0W;g_00<0000009bmk`2L_Nl00`00000209bmk`030000002L_Nl0
W;g_00@0W;g_00<0000009bml02L_O000P2L_O06000000<0W;k`00<0000009bnl02L__000`2L__00
0`000000W;k`09bnl00209bnl0H000000`2M__000`000000WKk`09fnl00409fnl0D000000`2M__00
0`000000WKo`09fol00409fol0030000002M_o00WKo`0080WKo`1P00000309fol0030000002M_o00
WKo`00@0WKo`1@00000309fol0030000002M_o00WKo`00@0WKo`00<0000009fol02M_o000P2M_o04
000000@0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00=P3_j/L00`00
0000kn[70>oZa`1=0>oZa`040000002K^Nd0VkW]09^ik@H000000`2L^Nd00`000000Vk[]09^jk@03
09^jk@8000000`2K^^d5000000<0Vk[^00<0000009^jkP2K^^h0102K^^h00`000000Vk[^09^jkP02
09^jkPD000000`2L^nh00`000000Vk_^09^kkP0409^kkP040000002K^nh0Vk_^09^kkPH000000`2L
^nh00`000000W;__09bkk`0409bkk`040000002L_>l0W;c_09blk`H000000`2L_>l00`000000W;c_
09blk`0409blk`030000002L_>l0W;c_0080W;c_1@00000309blk`030000002L_Nl0W;g_00@0W;g_
00<0000009bmk`2L_Nl00P2L_Nl4000000H0W;g_00<0000009bmk`2L_Nl00P2L_Nl6000000<0W;g`
00<0000009bnl02L__000`2L__000`000000W;k`09bnl00209bnl0H000000`2M__000`000000WKk`
09fnl00409fnl0030000002M__00WKk`00<000000P2M__000`000000WKk`09fnl00409fnl0030000
002M_o00WKo`0080WKo`1P00000309fol0030000002M_o00WKo`00@0WKo`00<0000009fol02M_o00
0`00000209fol0030000002M_o00WKo`00@0WKo`00<0000009fol02M_o000P2M_o06000000T0kn[7
00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`030>oZa`00=`3_j/L00`000000kn[70>oZ
a`1=0>oZa`<000000`2L^Nd00`000000W;W]09bik@0409bik@030000002K^^d0Vk[]0080Vk[]1@00
000309bjk@030000002K^^h0Vk[^00<0Vk[^0P00000309^jkPH000000`2L^^h00`000000W;_^09bk
kP0309bkkP030000002K^nh0Vk_^0080Vk_^1@00000309bkkP030000002L^nh0W;_^00@0W;_^00<0
000009bkk`2L^nl00P2L^nl5000000<0W;c_00<0000009blk`2L_>l0102L_>l00`000000W;c_09bl
k`0209blk`H000000`2L_>l00`000000W;c_09blk`0309blk`030000002L_Nl0W;g_0080W;g_1P00
000309bmk`030000002L_Nl0W;g_00@0W;g_1@00000309bmk`030000002L_O00W;g`00<0W;g`00<0
000009bnl02L__000P2L__06000000<0WKk`00<0000009fnl02M__00102M__000`000000WKk`09fn
l00209fnl0@000001P2M__000`000000WKk`09fnl00209fnl0H000000`2M_o000`000000WKo`09fo
l00409fol0030000002M_o00WKo`0080WKo`1000000609fol0030000002M_o00WKo`0080WKo`1P00
000@0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_j/L003P0kn[70P00001>
0>oZa`030000002L^Nd0W;W]00<0W;W]0P00000309bik@H000000`2L^^d00`000000W;[]09bjk@03
09bjk@030000002K^^h0Vk[^0080Vk[^1@00000309bjkP030000002L^^h0W;[^00@0W;[^00@00000
09bkkP2L^nh0W;_^1P00000309bkkP030000002L^nh0W;_^00<0W;_^0P00000309bkkPH000000`2L
_>l00`000000W;c_09blk`0309blk`8000000`2L_>l6000000<0W;c_00<0000009blk`2L_>l0102L
_>l010000000W;c_09blk`2L_>l6000000<0W;g_00<0000009bmk`2L_Nl0102L_Nl00`000000W;g_
09bmk`0300000080W;g_00<0000009bmk`2L_Nl0102L_Nl010000000W;g`09bml02L_O06000000<0
WKk`00<0000009fnl02M__00102M__000`000000WKk`09fnl00209fnl0H000000`2M__000`000000
WKk`09fnl00409fnl0D000000`2M__000`000000WKo`09fol00409fol0030000002M_o00WKo`0080
WKo`1P00000309fol0030000002M_o00WKo`00@0WKo`1@00000G0>oZa`030000003_j/L0kn[70100
kn[700<000000>oZa`3_j/L00P3_j/L003X0kn[700<000000>oZa`3_j/L0C03_j/L00`000000W;W]
09bik@0309bik@@000000`2L^^d00`000000W;[]09bjk@0309bjk@030000002L^^d0W;[]00<0W;[]
1@00000309bjkP030000002L^^h0W;[^0080W;[^00<0000009bjkP2L^^h0102L^^h4000000<0W;_^
00<0000009bkkP2L^nh0102L^nh00`000000W;_^09bkkP0209bkkPD000000`2L^nh00`000000W;c_
09blk`0409blk`030000002L_>l0W;c_0080W;c_1@00000309blk`030000002L_>l0W;c_00@0W;c_
00<0000009blk`2L_>l00P2L_>l5000000<0W;g_00<0000009bmk`2L_Nl0102L_Nl00`000000W;g_
09bmk`0209bmk`@000001@2L_Nl00`000000W;g_09bmk`0409bmk`@000000`2M_Nl00`000000WKk`
09fnl00409fnl0030000002M__00WKk`0080WKk`1P00000309fnl0030000002M__00WKk`00@0WKk`
00<0000009fnl02M__000`00000209fnl0030000002M__00WKk`00<0WKk`00<0000009fol02M_o00
0P2M_o07000000<0WKo`00<0000009fol02M_o000`2M_o000`000000WKo`09fol004000001`0kn[7
00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`020>oZa`00>`3_j/L00`000000kn[70>oZ
a`1<0>oZa`030000002L^Nd0W;W]008000000P2L^Nd00`000000W;[]09bjk@0309bjk@030000002L
^^d0W;[]00<0W;[]00<0000009bjk@2L^^d00P00000209bjk@030000002L^^h0W;[^00<0W;[^00<0
000009bjkP2L^^h00`2L^^h00`000000W;[^09bjkP0300000080W;_^00<0000009bkkP2L^nh00`2L
^nh2000000<0W;_^1P00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009blk`2L_>l00P2L
_>l6000000<0W;c_00<0000009blk`2L_>l00`2L_>l00`000000W;c_09blk`0209blk`H000000`2L
_>l00`000000W;g_09bmk`0309bmk`030000002L_Nl0W;g_0080W;g_1P00000309bmk`030000002L
_Nl0W;g_00@0W;g_00<0000009bmk`2L_Nl00`00000209fmk`030000002M_Nl0WKg_00<0WKg_00<0
000009fnl02M__000P2M__06000000<0WKk`00<0000009fnl02M__00102M__000`000000WKk`09fn
l00209fnl0@000001@2M__000`000000WKk`09fnl00209fnl0H00000102M_o000`000000WKo`09fo
l00309fol0030000002M_o00WKo`0080WKo`1000000Q0>oZa`030000003_j/L0kn[700l0kn[700<0
00000>oZa`3_j/L00P3_j/L003`0kn[700<000000>oZa`3_j/L0C03_j/L2000000@0W;W]00<00000
09bjk@2L^^d0102L^^d010000000W;[]09bjk@2L^^d4000000D0W;[]00<0000009bjkP2L^^h00`2L
^^h010000000W;[^09bjkP2L^^h4000000D0W;_^00<0000009bkkP2L^nh0102L^nh4000000<0W;_^
00<0000009bkkP2L^nh0102L^nh010000000W;_^09bkkP2L^nh6000000<0W;c_00<0000009blk`2L
_>l0102L_>l010000000W;c_09blk`2L_>l6000000<0W;c_00<0000009blk`2L_>l0102L_>l01000
0000W;g_09bmk`2L_Nl6000000<0W;g_00<0000009bmk`2L_Nl0102L_Nl00`000000W;g_09bmk`02
09bmk`@000001@2M_Nl00`000000WKg_09fmk`0209fmk`H000000`2M_^l00`000000WKk`09fnl004
09fnl0030000002M__00WKk`0080WKk`1P00000309fnl0030000002M__00WKk`00<0WKk`1@000003
09fnl0030000002M_o00WKo`00@0WKo`00<0000009fol02M_o000P2M_o06000002H0kn[700<00000
0>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00?@3_j/L2000004d0kn[700<0000009bi
k@2L^Nd00`2L^Nd00`000000W;[]09bjk@0209bjk@D000000`2L^^d00`000000W;[]09bjk@0409bj
k@040000002L^^h0W;[^09bjkPD000000`2L^^h00`000000W;_^09bkkP0409bkkP030000002L^nh0
W;_^00<000000P2L^nh00`000000W;_^09bkkP0209bkkP030000002L^nh0W;_^00@0W;_^10000003
09blkP030000002L_>l0W;c_00@0W;c_00<0000009blk`2L_>l00P2L_>l5000000<0W;c_00<00000
09blk`2L_>l0102L_>l00`000000W;c_09blk`0209blk`D000000`2L_Nl00`000000W;g_09bmk`04
09bmk`030000002L_Nl0W;g_0080W;g_1P00000309bmk`030000002M_Nl0WKg_00<0WKg_1@000003
09fnk`030000002M_^l0WKk_00@0WKk_00<0000009fnl02M__000P2M__06000000<0WKk`00<00000
09fnl02M__000`2M__000`000000WKk`09fnl00300000080WKk`00<0000009fnl02M__00102M__00
0`000000WKo`09fol00209fol0H00000;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0
kn[70080kn[7000o0>oZa`030000003_j/L0kn[704/0kn[700@0000009bik@2L^Nd0W;W]1P000003
09bjk@030000002L^^d0W;[]00<0W;[]00<0000009bjk@2L^^d00P2L^^d5000000<0W;[^00<00000
09bjkP2L^^h00`2L^^h2000000<0W;_^1000000509bkkP030000002L^nh0W;_^00<0W;_^00<00000
09bkkP2L^nh00`00000209bkkP030000002L_>h0W;c^00<0W;c^00<0000009blk`2L_>l00P2L_>l6
000000<0W;c_00<0000009blk`2L_>l00`2L_>l00`000000W;c_09blk`0209blk`H000000`2L_>l0
0`000000W;g_09bmk`0309bmk`030000002L_Nl0W;g_0080W;g_1P00000309bmk`030000002L_Nl0
W;g_00<0W;g_00<0000009fmk`2M_Nl00`00000209fmk`030000002M_^l0WKk_00@0WKk_00<00000
09fnk`2M_^l00P2M_^l6000000<0WKk`00<0000009fnl02M__000`2M__000`000000WKk`09fnl002
09fnl0@000001P2M__000`000000WKk`09fnl00209fnl0H00000<`3_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[70080kn[700100>oZa`030000003_j/L0kn[704/0kn[70`00000309bj
k@030000002L^^d0W;[]00@0W;[]00@0000009bjk@2L^^d0W;[]1P00000309bjk@030000002L^^h0
W;[^00<0W;[^00<0000009bjkP2L^^h00P2L^^h5000000<0W;_^00<0000009bkkP2L^nh0102L^nh0
10000000W;_^09bkkP2L^nh4000000H0W;_^00@0000009blkP2L_>h0W;c^1P00000309blkP030000
002L_>l0W;c_00@0W;c_00@0000009blk`2L_>l0W;c_1P00000309blk`030000002L_>l0W;c_00@0
W;c_00@0000009bmk`2L_Nl0W;g_1P00000309bmk`030000002L_Nl0W;g_00@0W;g_00@0000009bm
k`2L_Nl0W;g_1000000609fmk`030000002M_^l0WKk_0080WKk_1P00000309fnk`030000002M__00
WKk`00<0WKk`00<0000009fnl02M__000P2M__06000000<0WKk`00<0000009fnl02M__00102M__05
000003X0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`00@@3_j/L00`00
0000kn[70>oZa`1;0>oZa`030000002L^^d0W;[]00<0W;[]0P00000309bjk@D000000`2L^^d00`00
0000W;[]09bjk@0409bjk@040000002L^^h0W;[^09bjkPH000000`2L^nh00`000000W;_^09bkkP03
09bkkP030000002L^nh0W;_^0080W;_^1@00000309bkkP030000002L^nh0W;_^00@0W;_^10000003
09blkP030000002L_>h0W;c^00@0W;c^00<0000009blk`2L_>l00P2L_>l5000000<0W;c_00<00000
09blk`2L_>l0102L_>l00`000000W;c_09blk`0209blk`D000000`2L_Nl00`000000W;g_09bmk`04
09bmk`030000002L_Nl0W;g_0080W;g_1@00000309fmk`030000002M_Nl0WKg_00@0WKg_1@000003
09fnk`030000002M_^l0WKk_00@0WKk_00@0000009fnl02M__00WKk`1P00000309fnl0030000002M
__00WKk`00@0WKk`00<0000009fnl02M__000`0000100>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L00@3_j/L00480kn[70P00001<0>oZa`030000002L^^d0W;[]0080W;[]1@000003
09bjk@030000002L^^d0W;[]00<0W;[]00<0000009bjk@2L^^d00P2L^^d5000000<0W;_^00<00000
09bkkP2L^nh0102L^nh010000000W;_^09bkkP2L^nh6000000<0W;_^00<0000009bkkP2L^nh00`2L
^nh00`000000W;_^09bkkP0300000080W;_^00<0000009blkP2L_>h00`2L_>h00`000000W;c^09bl
kP0209blkPH000000`2L_>l00`000000W;c_09blk`0309blk`030000002L_>l0W;c_0080W;c_1P00
000309bmk`030000002L_Nl0W;g_00<0W;g_00<0000009bmk`2L_Nl00P2L_Nl6000000<0WKg_00<0
000009fmk`2M_Nl00`2M_Nl00`000000WKg_09fmk`0300000080WKg_00<0000009fnk`2M_^l0102M
_^l00`000000WKk_09fnk`0209fnk`D000000`2M_^l00`000000WKk`09fnl00409fnl0030000002M
__00WKk`0080WKk`100000130>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00@3_
j/L004@0kn[700<000000>oZa`3_j/L0BP3_j/L4000000<0W;[]00<0000009bjk@2L^^d00`2L^^d0
10000000W;[]09bjk@2L^^d6000000<0W;[]00<0000009bkkP2L^nh00`2L^nh00`000000W;_^09bk
kP0209bkkPD000000`2L^nh00`000000W;_^09bkkP0409bkkP040000002L^nh0W;_^09bkkP@00000
1@2L^nh00`000000W;c^09blkP0309blkPD000000`2L_>h00`000000W;c_09blk`0409blk`040000
002L_>l0W;c_09blk`H000000`2L_>l00`000000W;g_09bmk`0309bmk`030000002L_Nl0W;g_0080
W;g_1P00000309fmk`030000002M_Nl0WKg_00<0WKg_00<0000009fmk`2M_Nl00P2M_Nl4000000H0
WKg_00<0000009fnk`2M_^l00P2M_^l6000000<0WKk_00<0000009fnk`2M_^l00`2M_^l00`000000
WKk`09fnl00209fnl0H00000B03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70040
kn[700150>oZa`030000003_j/L0kn[704X0kn[700<0000009bjk@2L^^d0102L^^d010000000W;[]
09bjk@2L^^d5000000<0W;[]00<0000009bjk@2L^^d0102L^^d010000000W;_^09bkkP2L^nh60000
00<0W;_^00<0000009bkkP2L^nh00`2L^nh00`000000W;_^09bkkP0209bkkPD000000`2L^nh00`00
0000W;_^09bkkP0409bkkP030000002L_>h0W;c^008000000P2L_>h00`000000W;c^09blkP0409bl
kP030000002L_>l0W;c_0080W;c_1@00000309blk`030000002L_>l0W;c_00@0W;c_00@0000009bm
k`2L_Nl0W;g_1P00000309fmk`030000002M_Nl0WKg_00@0WKg_00@0000009fmk`2M_Nl0WKg_1P00
000309fmk`030000002M_Nl0WKg_00@0WKg_1@00000309fnk`030000002M_^l0WKk_00<0WKk_00<0
000009fnk`2M_^l00P2M_^l6000004l0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZ
a`010>oZa`00AP3_j/L00`000000kn[70>oZa`1:0>oZa`8000000`2L^^d5000000<0W;[]00<00000
09bjk@2L^^d00`2L^^d2000000<0W;[]1@00000309bkkP030000002L^nh0W;_^00@0W;_^00@00000
09bkkP2L^nh0W;_^1P00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009bkkP2L^nh00P2L
^nh4000000D0W;c^00<0000009blkP2L_>h00P2L_>h6000000<0WKc_00<0000009blk`2L_>l00`2L
_>l00`000000W;c_09blk`0209blk`D000000`2M_Nl00`000000WKg_09fmk`0409fmk`030000002M
_Nl0WKg_0080WKg_1@00000309fmk`030000002M_Nl0WKg_00@0WKg_00<0000009fmk`2M_Nl00`00
000209fmk`030000002M_^l0WKk_00<0WKk_00<0000009fnk`2M_^l00P2M_^l6000005H0kn[700<0
00000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L2000004`0kn[70`000003
09bjk@030000002L^^d0W;[]00<0W;[]00<0000009bjk@2L^^d00P2L^^d5000000<0W;_^00<00000
09bkkP2L^nh00`2L^nh2000000<0W;_^1@00000309bkkP030000002L^nh0W;_^00@0W;_^00@00000
09bkkP2L^nh0W;_^1P00000309blkP030000002L_>h0W;c^00<0W;c^1@00000309flkP030000002M
_>l0WKc_00@0WKc_00@0000009blk`2L_>l0W;c_1P00000309flk`030000002M_Nl0WKg_00<0WKg_
00<0000009fmk`2M_Nl00P2M_Nl6000000<0WKg_00<0000009fmk`2M_Nl00`2M_Nl00`000000WKg_
09fmk`0209fmk`@000001P2M_Nl010000000WKk_09fnk`2M_^l6000005`0kn[700<000000>oZa`3_
j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00B@3_j/L00`000000kn[70>oZa`1:0>oZa`030000
002L^^d0W;[]00<0W;[]00@0000009bjk@2L^^d0W;[]1P00000309bjk@030000002L^nh0W;_^00<0
W;_^00<0000009bkkP2L^nh00P2L^nh5000000<0W;_^00<0000009bkkP2L^nh00`2L^nh00`000000
W;_^09bkkP0209bkkPD000000`2L^nh00`000000W;c^09blkP0409blkP030000002L_>h0W;c^0080
00000P2M_>h00`000000WKc^09flkP0409flkP030000002M_>l0WKc_0080WKc_1@00000309flk`03
0000002M_>l0WKc_00@0WKc_00@0000009fmk`2M_Nl0WKg_1P00000309fmk`030000002M_Nl0WKg_
00@0WKg_00@0000009fmk`2M_Nl0WKg_1P00000309fmk`800000102M_Nl5000006<0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`010>oZa`00BP3_j/L00`000000kn[70>oZa`1:0>oZ
a`040000002L^^d0W;[]09bjk@D000000`2L^^d00`000000W;[]09bjk@0409bjk@040000002L^nh0
W;_^09bkkPH000000`2L^nh00`000000W;_^09bkkP0309bkkP040000002L^nh0W;_^09bkkPH00000
0`2L^nh00`000000W;_^09bkkP0309bkkP030000002L_>h0W;c^0080W;c^1000000509flkP030000
002M_>h0WKc^0080WKc^1P00000309flk`030000002M_>l0WKc_00<0WKc_00<0000009flk`2M_>l0
0P2M_>l5000000<0WKg_00<0000009fmk`2M_Nl0102M_Nl00`000000WKg_09fmk`0209fmk`D00000
0`2M_Nl00`000000WKg_09fmk`0409fmk`D00000J@3_j/L00`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[70040kn[7001;0>oZa`030000003_j/L0kn[704X0kn[70`00000309fjk@030000002L
^^d0W;[]00<0W;[]0P00000309bjk@D000000`2L^nh00`000000W;_^09bkkP0409bkkP040000002L
^nh0W;_^09bkkPD000000`2M^nh00`000000W;_^09bkkP0409bkkP040000002L^nh0W;_^09bkkPH0
00000`2M_>h2000000<0WKc^1P00000309flkP030000002M_>l0WKc_00<0WKc_00<0000009flk`2M
_>l00P2M_>l6000000<0WKg_00<0000009fmk`2M_Nl00`2M_Nl00`000000WKg_09fmk`0209fmk`H0
00000`2M_Nl00`000000WKg_09fmk`0309fmk`030000002M_Nl0WKg_00<00000K`3_j/L00`000000
kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZa`1:0>oZa`030000
002M^^d0WK[]00<0WK[]00<0000009bjk@2L^^d00P2L^^d5000000<0WK_]00<0000009bkkP2L^nh0
0`2L^nh00`000000W;_^09bkkP0209bkkPD000000`2M^nh00`000000WK_^09fkkP0309fkkP800000
0`2L^nh5000000<0WKc^00<0000009flkP2M_>h0102M_>h4000000<0WKc^00<0000009flkP2M_>h0
102M_>h010000000WKc_09flk`2M_>l6000000<0WKc_00<0000009fmk`2M_Nl0102M_Nl010000000
WKg_09fmk`2M_Nl6000000<0WKg_00<0000009fmk`2M_Nl00`2M_Nl00`000000WKg_09fmk`0209fm
k`@00000LP3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00C@3_j/L2000004/0
kn[700@0000009fjk@2M^^d0WK[]1P00000309fjk@030000002M^nd0WK_]00<0WK_]00@0000009bk
kP2L^nh0W;_^1P00000309fkkP030000002M^nh0WK_^00<0WK_^00<0000009fkkP2M^nh00P2M^nh5
000000<0WK_^00<0000009flkP2M_>h00`2M_>h00`000000WKc^09flkP0300000080WKc^00<00000
09flkP2M_>h00`2M_>h00`000000WKc^09flkP0209flkPD000000`2M_>h00`000000WKc_09flk`04
09flk`030000002M_Nl0WKg_0080WKg_1@00000309fmk`030000002M_Nl0WKg_00@0WKg_00@00000
09fmk`2M_Nl0WKg_1P00001g0>oZa`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001?
0>oZa`030000003_j/L0kn[704T0kn[70`00000309fjk@030000002M^^d0WK[]00@0WK[]00@00000
09fkk@2M^nd0WK_]1@00000309fkkP030000002M^nh0WK_^00@0WK_^00@0000009fkkP2M^nh0WK_^
1P00000309fkkP030000002M^nh0WK_^00<0WK_^00@0000009flkP2M_>h0WKc^1000000609flkP04
0000002M_>h0WKc^09flkPH000000`2M_>h00`000000WKc^09flkP0309flkP030000002M_>l0WKc_
0080WKc_1P00000309fmk`030000002M_Nl0WKg_00<0WKg_00<0000009fmk`2M_Nl00P2M_Nl50000
07h0kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L00500kn[700<000000>oZa`3_
j/L0B@3_j/L00`000000WK[]09fjk@0309fjk@8000000`2M^^d5000000<0WK_]00<0000009fkkP2M
^nh00`2M^nh2000000<0WK_^1@00000309fkkP030000002M^nh0WK_^00@0WK_^00@0000009fkkP2M
^nh0WK_^1@00000309flkP800000102M_>h5000000<0WKc^00<0000009flkP2M_>h0102M_>h01000
0000WKc^09flkP2M_>h6000000<0WKc_00<0000009fmk`2M_Nl00`2M_Nl00`000000WKg_09fmk`02
09fmk`H00000P`3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00D@3_j/L00`00
0000kn[70>oZa`190>oZa`030000002M^^d0WK[]0080WK[]1@00000309fkk@030000002M^nd0WK_]
00<0WK_]00<0000009fkkP2M^nh00P2M^nh5000000<0WK_^00<0000009fkkP2M^nh00`2M^nh00`00
0000WK_^09fkkP0209fkkPD000000`2M_>h2000000<0WKc^1P00000309flkP030000002M_>h0WKc^
00<0WKc^00<0000009flkP2M_>h00P2M_>h5000000<0WKc^00<0000009flk`2M_>l0102M_>l01000
0000WKg_09fmk`2M_Nl6000008X0kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L0
0580kn[70P00001:0>oZa`@000000`2M^^d00`000000WK_]09fkk@0309fkk@040000002M^nd0WK_]
09fkk@H000000`2M^nh00`000000WK_^09fkkP0309fkkP040000002M^nh0WK_^09fkkPH000000`2M
^nh00`000000WKc^09flkP0309flkP@000000`2M_>h00`000000WKc^09flkP0409flkP040000002M
_>h0WKc^09flkPH000000`2M_>h00`000000WKc^09flkP0309flkP030000002M_>l0WKc_0080WKc_
1@00002A0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7001D0>oZa`030000003_
j/L0kn[704P0kn[700<0000009fjk@2M^^d0102M^^d010000000WK_]09fkk@2M^nd5000000<0WK_]
00<0000009fkkP2M^nh0102M^nh010000000WK_^09fkkP2M^nh5000000<0WK_^00<0000009fkkP2M
^nh0102M^nh00`000000WKc^09flkP0200000080WKc^00<0000009flkP2M_>h00`2M_>h00`000000
WKc^09flkP0209flkPD000000`2M_>h00`000000WKc^09flkP0409flkP040000002M_>h0WKc^09fl
kPH00000U`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L005D0kn[700<000000>oZa`3_
j/L0B03_j/L2000000<0WK[]1@00000309fkk@030000002M^nd0WK_]00<0WK_]00<0000009fkkP2M
^nh00P2M^nh5000000<0WK_^00<0000009fkkP2M^nh00`2M^nh00`000000WK_^09fkkP0209fkkP@0
00001@2M_>h010000000WKc^09flkP2M_>h6000000<0WKc^00<0000009flkP2M_>h00`2M_>h00`00
0000WKc^09flkP0209flkPD00000W@3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L005H0
kn[700<000000>oZa`3_j/L0B@3_j/L3000000<0WK_]00<0000009fkk@2M^nd00`2M^nd010000000
WK_]09fkk@2M^nd6000000<0WK_^00<0000009fkkP2M^nh00`2M^nh010000000WK_^09fkkP2M^nh6
000000<0WKc^0P00000309flkPD000000`2M_>h00`000000WKc^09flkP0409flkP040000002M_>h0
WKc^09flkPH00000X`3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L005L0kn[70P00001:
0>oZa`030000002M^nd0WK_]00<0WK_]00@0000009fkk@2M^nd0WK_]1@00000309fkk@030000002M
^nh0WK_^00@0WK_^00@0000009fkkP2M^nh0WK_^1@00000309fkkP800000102M_>h5000000<0WKc^
00<0000009flkP2M_>h00`2M_>h00`000000WKc^09flkP0209flkPD00000ZP3_j/L01@000000kn[7
0>oZa`3_j/L000000040kn[7001I0>oZa`030000003_j/L0kn[704P0kn[700@0000009fkk@2M^nd0
WK_]1@00000309fkk@030000002M^nd0WK_]00<0WK_]00<0000009fkkP2M^nh00P2M^nh5000000<0
WK_^0P00000309fkkPH000000`2M_>h00`000000WKc^09flkP0309flkP040000002M_>h0WKc^09fl
kPH00000/03_j/L010000000kn[70>oZa`0000010>oZa`00FP3_j/L00`000000kn[70>oZa`180>oZ
a`<000000`2M^nd00`000000WK_]09fkk@0309fkk@040000002M^nd0WK_]09fkk@H000000`2M^nh2
000000<0WK_^1@00000309flkP030000002M_>h0WKc^00@0WKc^00@0000009flkP2M_>h0WKc^1@00
002f0>oZa`040000003_j/L0kn[700000040kn[7001K0>oZa`030000003_j/L0kn[704P0kn[700<0
000009fkk@2M^nd00`2M^nd010000000WK_]09fkk@2M^nd5000000<0WK_]0P00000409fkkPD00000
0`2M^nh00`000000WKc^09flkP0309flkP030000002M_>h0WKc^0080WKc^1@00002l0>oZa`030000
003_j/L000000040kn[7001L0>oZa`800000B@3_j/L010000000WK_]09fkk@2M^nd5000000<0WK_]
0P00000309fkk@H000000`2M^nh00`000000WK_^09fkkP0309fkkP040000002M_>h0WKc^09flkPH0
0000`P3_j/L100000040kn[70@00000005h0kn[700<000000>oZa`3_j/L0A`3_j/L3000000<0WK_]
0P00000309fkk@D000000`2M^nd00`000000WK_^09fkkP0409fkkP040000002M^nh0WK_^09fkkPD0
0000b@3_j/L200000000G`3_j/L00`000000kn[70>oZa`170>oZa`8000000`2M^nd5000000<0WK_]
00<0000009fkk@2M^nd00`2M^nd2000000<0WK_^1@00003>0>oZa`800000001P0>oZa`030000003_
j/L0kn[704P0kn[70`00000309fkk@030000002M^nd0WK_]00<0WK_]00<0000009fkk@2M^nd00P2M
^nd500000=<0kn[70P0000000640kn[70P0000190>oZa`030000002M^nd0WK_]00<0WK_]00@00000
09fkk@2M^nd0WK_]1P00003D0>oZa`@000000P3_j/L006<0kn[700<000000>oZa`3_j/L0A`3_j/L0
10000000WK_]09fkk@2M^nd500000=H0kn[7100000060>oZa`00I03_j/L00`000000kn[70>oZa`17
0>oZa`<00000e`3_j/L4000000X0kn[7001U0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZ
a`3_j/L0d`3_j/L4000000h0kn[7001V0>oZa`800000AP3_j/L00`000000kn[70>oZa`3?0>oZa`@0
00004P3_j/L006P0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`3<0>oZa`<00000
5P3_j/L006T0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`380>oZa`@000006@3_
j/L006X0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`340>oZa`@000007@3_j/L0
06/0kn[70P0000110>oZa`030000003_j/L0kn[70<00kn[71000000Q0>oZa`00K@3_j/L00`000000
kn[70>oZa`0n0>oZa`030000003_j/L0kn[70;`0kn[71000000U0>oZa`00KP3_j/L00`000000kn[7
0>oZa`0m0>oZa`030000003_j/L0kn[70;T0kn[70`00000Y0>oZa`00K`3_j/L00`000000kn[70>oZ
a`0l0>oZa`030000003_j/L0kn[70;D0kn[71000000/0>oZa`00L03_j/L2000003`0kn[700<00000
0>oZa`3_j/L0/@3_j/L400000300kn[7001b0>oZa`030000003_j/L0kn[703T0kn[700<000000>oZ
a`3_j/L0[@3_j/L4000003@0kn[7001c0>oZa`030000003_j/L0kn[703P0kn[700<000000>oZa`3_
j/L0Z@3_j/L4000003P0kn[7001d0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0
Y@3_j/L4000003`0kn[7001e0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0XP3_
j/L300000400kn[7001f0>oZa`800000=P3_j/L00`000000kn[70>oZa`2N0>oZa`@00000@`3_j/L0
07P0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`2J0>oZa`@00000A`3_j/L007T0
kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2G0>oZa`@00000B`3_j/L007X0kn[7
00<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2C0>oZa`@00000C`3_j/L007/0kn[70P00
000`0>oZa`030000003_j/L0kn[70900kn[70`00001C0>oZa`00O@3_j/L00`000000kn[70>oZa`0]
0>oZa`030000003_j/L0kn[708`0kn[71000001F0>oZa`00OP3_j/L00`000000kn[70>oZa`0/0>oZ
a`030000003_j/L0kn[708P0kn[71000001J0>oZa`00O`3_j/L00`000000kn[70>oZa`0[0>oZa`03
0000003_j/L0kn[708@0kn[71000001N0>oZa`00P03_j/L2000002/0kn[700<000000>oZa`3_j/L0
P03_j/L400000680kn[700220>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0O03_
j/L4000006H0kn[700230>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0N@3_j/L3
000006X0kn[700240>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0M@3_j/L40000
06d0kn[700250>oZa`8000009P3_j/L00`000000kn[70>oZa`1a0>oZa`@00000L@3_j/L008L0kn[7
00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1]0>oZa`@00000M@3_j/L008P0kn[700<0
00000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZa`@00000N@3_j/L008T0kn[700<00000
0>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1V0>oZa`<00000O@3_j/L008X0kn[70P00000Q0>oZ
a`030000003_j/L0kn[70680kn[7100000200>oZa`00S03_j/L00`000000kn[70>oZa`0N0>oZa`03
0000003_j/L0kn[705h0kn[7100000240>oZa`00S@3_j/L00`000000kn[70>oZa`0M0>oZa`030000
003_j/L0kn[705X0kn[7100000280>oZa`00SP3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_
j/L0kn[705H0kn[71000002<0>oZa`00S`3_j/L2000001`0kn[700<000000>oZa`3_j/L0DP3_j/L4
00000900kn[7002A0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0C`3_j/L30000
09@0kn[7002B0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0B`3_j/L4000009L0
kn[7002C0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0A`3_j/L4000009/0kn[7
002D0>oZa`8000005`3_j/L00`000000kn[70>oZa`130>oZa`@00000W`3_j/L009H0kn[700<00000
0>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0o0>oZa`@00000X`3_j/L009L0kn[700<000000>oZ
a`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZa`<00000Y`3_j/L009P0kn[700<000000>oZa`3_
j/L04P3_j/L00`000000kn[70>oZa`0h0>oZa`@00000ZP3_j/L009T0kn[700<000000>oZa`3_j/L0
4@3_j/L00`000000kn[70>oZa`0d0>oZa`@00000[P3_j/L009X0kn[70P00000A0>oZa`030000003_
j/L0kn[70300kn[71000002b0>oZa`00W03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0
kn[702d0kn[71000002f0>oZa`00W@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
02T0kn[71000002j0>oZa`00WP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0
kn[70`00002n0>oZa`00W`3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L400000<40kn[7
002Q0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000<D0kn[7002R
0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000<T0kn[7002S0>oZ
a`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05P3_j/L400000<d0kn[7002T0>oZa`80
00001P3_j/L00`000000kn[70>oZa`0C0>oZa`<00000d@3_j/L00:H0kn[700<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000e03_j/L00:L0kn[700<000000>oZa`3_j/L00P3_
j/L00`000000kn[70>oZa`0;0>oZa`@00000f03_j/L00:P0kn[700D000000>oZa`3_j/L0kn[70000
00090>oZa`@00000g03_j/L00:T0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000h03_j/L0
0:/0kn[70P0000000`3_j/L000000000000200000>@0kn[7002/0>oZa`800000j03_j/L00?l0kn[7
U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7
U`3_j/L00?l0kn[7U`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464725, 0.0456006, \
0.00197347, 0.00197347}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01567 .31803 -12 -2.78706 ]
[.01567 .31803 0 6.21294 ]
[.00693 .37281 -12 -2.83354 ]
[.00693 .37281 0 6.16646 ]
[-0.00212 .42953 -12 -2.88183 ]
[-0.00212 .42953 0 6.11817 ]
[-0.0115 .48831 -18 -2.93207 ]
[-0.0115 .48831 0 6.06793 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02793 .31336 m
.03406 .31103 L
s
[(25)] .01567 .31803 1 -0.38065 Mshowa
.01924 .36825 m
.02539 .36597 L
s
[(50)] .00693 .37281 1 -0.37033 Mshowa
.01023 .42509 m
.0164 .42287 L
s
[(75)] -0.00212 .42953 1 -0.35959 Mshowa
.00089 .48399 m
.00709 .48184 L
s
[(100)] -0.0115 .48831 1 -0.34843 Mshowa
.125 Mabswid
.03468 .2708 m
.03835 .26937 L
s
.03301 .28133 m
.03668 .27991 L
s
.03133 .29193 m
.035 .29052 L
s
.02964 .30261 m
.03331 .30121 L
s
.02622 .32419 m
.0299 .3228 L
s
.02449 .33509 m
.02817 .3337 L
s
.02275 .34607 m
.02644 .34469 L
s
.021 .35712 m
.02469 .35575 L
s
.01746 .37946 m
.02115 .3781 L
s
.01567 .39075 m
.01937 .38939 L
s
.01387 .40211 m
.01757 .40077 L
s
.01205 .41356 m
.01576 .41222 L
s
.00839 .4367 m
.01209 .43538 L
s
.00653 .4484 m
.01024 .44708 L
s
.00467 .46018 m
.00838 .45887 L
s
.00279 .47204 m
.0065 .47074 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.618 .733 .928 r
.39513 .65417 .4031 .66144 .41642 .65886 .40849 .65158 Metetra
.618 .733 .929 r
.40849 .65158 .41642 .65886 .42981 .65628 .42192 .64898 Metetra
.618 .734 .929 r
.42192 .64898 .42981 .65628 .44329 .65368 .43543 .64637 Metetra
.618 .734 .93 r
.43543 .64637 .44329 .65368 .45683 .65107 .44902 .64374 Metetra
.617 .735 .93 r
.44902 .64374 .45683 .65107 .47046 .64844 .46268 .6411 Metetra
.617 .735 .93 r
.46268 .6411 .47046 .64844 .48416 .6458 .47643 .63844 Metetra
.617 .736 .931 r
.47643 .63844 .48416 .6458 .49795 .64315 .49026 .63577 Metetra
.617 .736 .931 r
.49026 .63577 .49795 .64315 .51181 .64047 .50416 .63308 Metetra
.617 .737 .932 r
.50416 .63308 .51181 .64047 .52576 .63779 .51815 .63038 Metetra
.617 .737 .932 r
.51815 .63038 .52576 .63779 .53979 .63508 .53223 .62766 Metetra
.617 .738 .932 r
.53223 .62766 .53979 .63508 .5539 .63236 .54638 .62492 Metetra
.617 .738 .933 r
.54638 .62492 .5539 .63236 .56809 .62961 .56062 .62216 Metetra
.617 .739 .933 r
.56062 .62216 .56809 .62961 .58237 .62685 .57495 .61938 Metetra
.617 .739 .933 r
.57495 .61938 .58237 .62685 .59673 .62407 .58936 .61658 Metetra
.617 .74 .934 r
.58936 .61658 .59673 .62407 .61118 .62127 .60385 .61377 Metetra
.617 .74 .934 r
.60385 .61377 .61118 .62127 .62572 .61845 .61844 .61093 Metetra
.617 .741 .935 r
.61844 .61093 .62572 .61845 .64034 .61561 .63311 .60807 Metetra
.617 .741 .935 r
.63311 .60807 .64034 .61561 .65504 .61275 .64787 .60519 Metetra
.617 .742 .935 r
.64787 .60519 .65504 .61275 .66984 .60986 .66271 .60229 Metetra
.617 .742 .936 r
.66271 .60229 .66984 .60986 .68473 .60696 .67765 .59936 Metetra
.617 .743 .936 r
.67765 .59936 .68473 .60696 .6997 .60403 .69268 .59641 Metetra
.617 .743 .936 r
.69268 .59641 .6997 .60403 .71477 .60107 .7078 .59344 Metetra
.617 .744 .937 r
.7078 .59344 .71477 .60107 .72992 .59809 .72301 .59044 Metetra
.617 .744 .937 r
.72301 .59044 .72992 .59809 .74517 .59509 .73832 .58742 Metetra
.617 .745 .937 r
.73832 .58742 .74517 .59509 .76051 .59206 .75371 .58437 Metetra
.617 .746 .938 r
.75371 .58437 .76051 .59206 .77594 .58901 .76921 .5813 Metetra
.617 .746 .938 r
.76921 .5813 .77594 .58901 .79147 .58593 .78479 .5782 Metetra
.617 .747 .938 r
.78479 .5782 .79147 .58593 .80709 .58282 .80048 .57507 Metetra
.617 .747 .939 r
.80048 .57507 .80709 .58282 .82281 .57969 .81626 .57191 Metetra
.618 .748 .939 r
.81626 .57191 .82281 .57969 .83863 .57653 .83213 .56873 Metetra
.618 .748 .939 r
.83213 .56873 .83863 .57653 .85454 .57334 .84811 .56552 Metetra
.618 .749 .94 r
.84811 .56552 .85454 .57334 .87055 .57012 .86418 .56228 Metetra
.618 .749 .94 r
.86418 .56228 .87055 .57012 .88665 .56688 .88036 .55901 Metetra
.618 .75 .94 r
.88036 .55901 .88665 .56688 .90286 .5636 .89663 .55571 Metetra
.618 .751 .94 r
.89663 .55571 .90286 .5636 .91917 .5603 .91301 .55238 Metetra
.618 .751 .941 r
.91301 .55238 .91917 .5603 .93558 .55696 .92948 .54902 Metetra
.619 .752 .941 r
.92948 .54902 .93558 .55696 .95208 .55359 .94606 .54562 Metetra
.619 .752 .941 r
.94606 .54562 .95208 .55359 .9687 .5502 .96275 .5422 Metetra
.619 .753 .942 r
.96275 .5422 .9687 .5502 .98541 .54677 .97953 .53875 Metetra
.618 .733 .928 r
.38709 .64683 .39513 .65417 .40849 .65158 .40048 .64422 Metetra
.617 .733 .929 r
.40048 .64422 .40849 .65158 .42192 .64898 .41395 .64161 Metetra
.617 .733 .929 r
.41395 .64161 .42192 .64898 .43543 .64637 .4275 .63898 Metetra
.617 .734 .93 r
.4275 .63898 .43543 .64637 .44902 .64374 .44113 .63633 Metetra
.617 .734 .93 r
.44113 .63633 .44902 .64374 .46268 .6411 .45484 .63368 Metetra
.617 .735 .93 r
.45484 .63368 .46268 .6411 .47643 .63844 .46862 .63101 Metetra
.617 .735 .931 r
.46862 .63101 .47643 .63844 .49026 .63577 .48249 .62832 Metetra
.617 .736 .931 r
.48249 .62832 .49026 .63577 .50416 .63308 .49644 .62561 Metetra
.616 .736 .932 r
.49644 .62561 .50416 .63308 .51815 .63038 .51048 .62289 Metetra
.616 .737 .932 r
.51048 .62289 .51815 .63038 .53223 .62766 .52459 .62016 Metetra
.616 .737 .932 r
.52459 .62016 .53223 .62766 .54638 .62492 .53879 .6174 Metetra
.616 .738 .933 r
.53879 .6174 .54638 .62492 .56062 .62216 .55308 .61463 Metetra
.616 .738 .933 r
.55308 .61463 .56062 .62216 .57495 .61938 .56745 .61183 Metetra
.616 .739 .934 r
.56745 .61183 .57495 .61938 .58936 .61658 .58191 .60902 Metetra
.616 .739 .934 r
.58191 .60902 .58936 .61658 .60385 .61377 .59645 .60619 Metetra
.616 .74 .934 r
.59645 .60619 .60385 .61377 .61844 .61093 .61108 .60333 Metetra
.616 .74 .935 r
.61108 .60333 .61844 .61093 .63311 .60807 .62581 .60046 Metetra
.616 .741 .935 r
.62581 .60046 .63311 .60807 .64787 .60519 .64062 .59756 Metetra
.616 .742 .935 r
.64062 .59756 .64787 .60519 .66271 .60229 .65552 .59464 Metetra
.616 .742 .936 r
.65552 .59464 .66271 .60229 .67765 .59936 .67051 .59169 Metetra
.616 .743 .936 r
.67051 .59169 .67765 .59936 .69268 .59641 .68559 .58873 Metetra
.616 .743 .937 r
.68559 .58873 .69268 .59641 .7078 .59344 .70076 .58573 Metetra
.616 .744 .937 r
.70076 .58573 .7078 .59344 .72301 .59044 .71603 .58272 Metetra
.616 .744 .937 r
.71603 .58272 .72301 .59044 .73832 .58742 .73139 .57968 Metetra
.616 .745 .938 r
.73139 .57968 .73832 .58742 .75371 .58437 .74685 .57661 Metetra
.616 .745 .938 r
.74685 .57661 .75371 .58437 .76921 .5813 .7624 .57351 Metetra
.617 .746 .938 r
.7624 .57351 .76921 .5813 .78479 .5782 .77805 .57039 Metetra
.617 .747 .939 r
.77805 .57039 .78479 .5782 .80048 .57507 .79379 .56724 Metetra
.617 .747 .939 r
.79379 .56724 .80048 .57507 .81626 .57191 .80964 .56407 Metetra
.617 .748 .939 r
.80964 .56407 .81626 .57191 .83213 .56873 .82558 .56086 Metetra
.617 .748 .94 r
.82558 .56086 .83213 .56873 .84811 .56552 .84162 .55763 Metetra
.617 .749 .94 r
.84162 .55763 .84811 .56552 .86418 .56228 .85775 .55436 Metetra
.617 .749 .94 r
.85775 .55436 .86418 .56228 .88036 .55901 .874 .55107 Metetra
.617 .75 .941 r
.874 .55107 .88036 .55901 .89663 .55571 .89034 .54774 Metetra
.618 .751 .941 r
.89034 .54774 .89663 .55571 .91301 .55238 .90678 .54439 Metetra
.618 .751 .941 r
.90678 .54439 .91301 .55238 .92948 .54902 .92333 .541 Metetra
.618 .752 .941 r
.92333 .541 .92948 .54902 .94606 .54562 .93998 .53758 Metetra
.618 .752 .942 r
.93998 .53758 .94606 .54562 .96275 .5422 .95673 .53413 Metetra
.618 .753 .942 r
.95673 .53413 .96275 .5422 .97953 .53875 .9736 .53065 Metetra
.617 .732 .928 r
.37898 .6394 .38709 .64683 .40048 .64422 .39241 .63679 Metetra
.617 .733 .929 r
.39241 .63679 .40048 .64422 .41395 .64161 .40591 .63415 Metetra
.617 .733 .929 r
.40591 .63415 .41395 .64161 .4275 .63898 .4195 .63151 Metetra
.616 .733 .93 r
.4195 .63151 .4275 .63898 .44113 .63633 .43317 .62885 Metetra
.616 .734 .93 r
.43317 .62885 .44113 .63633 .45484 .63368 .44691 .62618 Metetra
.616 .734 .93 r
.44691 .62618 .45484 .63368 .46862 .63101 .46074 .62349 Metetra
.616 .735 .931 r
.46074 .62349 .46862 .63101 .48249 .62832 .47465 .62079 Metetra
.616 .735 .931 r
.47465 .62079 .48249 .62832 .49644 .62561 .48865 .61807 Metetra
.616 .736 .932 r
.48865 .61807 .49644 .62561 .51048 .62289 .50272 .61533 Metetra
.616 .736 .932 r
.50272 .61533 .51048 .62289 .52459 .62016 .51688 .61258 Metetra
.616 .737 .933 r
.51688 .61258 .52459 .62016 .53879 .6174 .53113 .60981 Metetra
.616 .737 .933 r
.53113 .60981 .53879 .6174 .55308 .61463 .54546 .60702 Metetra
.615 .738 .933 r
.54546 .60702 .55308 .61463 .56745 .61183 .55988 .60421 Metetra
.615 .739 .934 r
.55988 .60421 .56745 .61183 .58191 .60902 .57439 .60138 Metetra
.615 .739 .934 r
.57439 .60138 .58191 .60902 .59645 .60619 .58898 .59853 Metetra
.615 .74 .935 r
.58898 .59853 .59645 .60619 .61108 .60333 .60366 .59566 Metetra
.615 .74 .935 r
.60366 .59566 .61108 .60333 .62581 .60046 .61843 .59277 Metetra
.615 .741 .935 r
.61843 .59277 .62581 .60046 .64062 .59756 .63329 .58985 Metetra
.615 .741 .936 r
.63329 .58985 .64062 .59756 .65552 .59464 .64825 .58691 Metetra
.615 .742 .936 r
.64825 .58691 .65552 .59464 .67051 .59169 .66329 .58395 Metetra
.615 .742 .936 r
.66329 .58395 .67051 .59169 .68559 .58873 .67843 .58097 Metetra
.616 .743 .937 r
.67843 .58097 .68559 .58873 .70076 .58573 .69366 .57796 Metetra
.616 .744 .937 r
.69366 .57796 .70076 .58573 .71603 .58272 .70898 .57492 Metetra
.616 .744 .938 r
.70898 .57492 .71603 .58272 .73139 .57968 .7244 .57186 Metetra
.616 .745 .938 r
.7244 .57186 .73139 .57968 .74685 .57661 .73992 .56877 Metetra
.616 .745 .938 r
.73992 .56877 .74685 .57661 .7624 .57351 .75553 .56566 Metetra
.616 .746 .939 r
.75553 .56566 .7624 .57351 .77805 .57039 .77124 .56252 Metetra
.616 .747 .939 r
.77124 .56252 .77805 .57039 .79379 .56724 .78704 .55935 Metetra
.616 .747 .939 r
.78704 .55935 .79379 .56724 .80964 .56407 .80295 .55615 Metetra
.616 .748 .94 r
.80295 .55615 .80964 .56407 .82558 .56086 .81895 .55292 Metetra
.616 .748 .94 r
.81895 .55292 .82558 .56086 .84162 .55763 .83505 .54966 Metetra
.617 .749 .94 r
.83505 .54966 .84162 .55763 .85775 .55436 .85126 .54637 Metetra
.617 .75 .941 r
.85126 .54637 .85775 .55436 .874 .55107 .86757 .54306 Metetra
.617 .75 .941 r
.86757 .54306 .874 .55107 .89034 .54774 .88398 .53971 Metetra
.617 .751 .941 r
.88398 .53971 .89034 .54774 .90678 .54439 .90049 .53633 Metetra
.617 .751 .942 r
.90049 .53633 .90678 .54439 .92333 .541 .91711 .53292 Metetra
.617 .752 .942 r
.91711 .53292 .92333 .541 .93998 .53758 .93383 .52947 Metetra
.618 .752 .942 r
.93383 .52947 .93998 .53758 .95673 .53413 .95066 .526 Metetra
.618 .753 .942 r
.95066 .526 .95673 .53413 .9736 .53065 .9676 .52248 Metetra
.617 .732 .928 r
.37079 .6319 .37898 .6394 .39241 .63679 .38425 .62927 Metetra
.616 .732 .929 r
.38425 .62927 .39241 .63679 .40591 .63415 .3978 .62662 Metetra
.616 .733 .929 r
.3978 .62662 .40591 .63415 .4195 .63151 .41142 .62396 Metetra
.616 .733 .93 r
.41142 .62396 .4195 .63151 .43317 .62885 .42513 .62129 Metetra
.616 .733 .93 r
.42513 .62129 .43317 .62885 .44691 .62618 .43892 .6186 Metetra
.616 .734 .93 r
.43892 .6186 .44691 .62618 .46074 .62349 .45279 .6159 Metetra
.615 .734 .931 r
.45279 .6159 .46074 .62349 .47465 .62079 .46674 .61318 Metetra
.615 .735 .931 r
.46674 .61318 .47465 .62079 .48865 .61807 .48078 .61044 Metetra
.615 .735 .932 r
.48078 .61044 .48865 .61807 .50272 .61533 .4949 .60769 Metetra
.615 .736 .932 r
.4949 .60769 .50272 .61533 .51688 .61258 .5091 .60493 Metetra
.615 .737 .933 r
.5091 .60493 .51688 .61258 .53113 .60981 .52339 .60214 Metetra
.615 .737 .933 r
.52339 .60214 .53113 .60981 .54546 .60702 .53777 .59933 Metetra
.615 .738 .933 r
.53777 .59933 .54546 .60702 .55988 .60421 .55224 .59651 Metetra
.615 .738 .934 r
.55224 .59651 .55988 .60421 .57439 .60138 .56679 .59366 Metetra
.615 .739 .934 r
.56679 .59366 .57439 .60138 .58898 .59853 .58143 .5908 Metetra
.615 .739 .935 r
.58143 .5908 .58898 .59853 .60366 .59566 .59616 .58791 Metetra
.615 .74 .935 r
.59616 .58791 .60366 .59566 .61843 .59277 .61099 .585 Metetra
.615 .741 .936 r
.61099 .585 .61843 .59277 .63329 .58985 .6259 .58207 Metetra
.615 .741 .936 r
.6259 .58207 .63329 .58985 .64825 .58691 .64091 .57912 Metetra
.615 .742 .936 r
.64091 .57912 .64825 .58691 .66329 .58395 .656 .57614 Metetra
.615 .742 .937 r
.656 .57614 .66329 .58395 .67843 .58097 .6712 .57313 Metetra
.615 .743 .937 r
.6712 .57313 .67843 .58097 .69366 .57796 .68648 .5701 Metetra
.615 .744 .937 r
.68648 .5701 .69366 .57796 .70898 .57492 .70186 .56705 Metetra
.615 .744 .938 r
.70186 .56705 .70898 .57492 .7244 .57186 .71734 .56397 Metetra
.615 .745 .938 r
.71734 .56397 .7244 .57186 .73992 .56877 .73291 .56086 Metetra
.615 .745 .939 r
.73291 .56086 .73992 .56877 .75553 .56566 .74858 .55773 Metetra
.615 .746 .939 r
.74858 .55773 .75553 .56566 .77124 .56252 .76435 .55457 Metetra
.615 .747 .939 r
.76435 .55457 .77124 .56252 .78704 .55935 .78022 .55138 Metetra
.615 .747 .94 r
.78022 .55138 .78704 .55935 .80295 .55615 .79619 .54816 Metetra
.616 .748 .94 r
.79619 .54816 .80295 .55615 .81895 .55292 .81226 .54491 Metetra
.616 .748 .94 r
.81226 .54491 .81895 .55292 .83505 .54966 .82843 .54163 Metetra
.616 .749 .941 r
.82843 .54163 .83505 .54966 .85126 .54637 .8447 .53832 Metetra
.616 .75 .941 r
.8447 .53832 .85126 .54637 .86757 .54306 .86107 .53498 Metetra
.616 .75 .941 r
.86107 .53498 .86757 .54306 .88398 .53971 .87755 .5316 Metetra
.616 .751 .942 r
.87755 .5316 .88398 .53971 .90049 .53633 .89413 .5282 Metetra
.616 .751 .942 r
.89413 .5282 .90049 .53633 .91711 .53292 .91082 .52476 Metetra
.617 .752 .942 r
.91082 .52476 .91711 .53292 .93383 .52947 .92762 .52129 Metetra
.617 .753 .943 r
.92762 .52129 .93383 .52947 .95066 .526 .94452 .51779 Metetra
.617 .753 .943 r
.94452 .51779 .95066 .526 .9676 .52248 .96153 .51425 Metetra
.616 .731 .928 r
.36252 .62432 .37079 .6319 .38425 .62927 .37602 .62167 Metetra
.616 .732 .929 r
.37602 .62167 .38425 .62927 .3978 .62662 .38961 .619 Metetra
.615 .732 .929 r
.38961 .619 .3978 .62662 .41142 .62396 .40327 .61633 Metetra
.615 .733 .93 r
.40327 .61633 .41142 .62396 .42513 .62129 .41702 .61364 Metetra
.615 .733 .93 r
.41702 .61364 .42513 .62129 .43892 .6186 .43085 .61094 Metetra
.615 .733 .93 r
.43085 .61094 .43892 .6186 .45279 .6159 .44476 .60822 Metetra
.615 .734 .931 r
.44476 .60822 .45279 .6159 .46674 .61318 .45875 .60549 Metetra
.615 .735 .931 r
.45875 .60549 .46674 .61318 .48078 .61044 .47283 .60274 Metetra
.614 .735 .932 r
.47283 .60274 .48078 .61044 .4949 .60769 .48699 .59997 Metetra
.614 .736 .932 r
.48699 .59997 .4949 .60769 .5091 .60493 .50124 .59719 Metetra
.614 .736 .933 r
.50124 .59719 .5091 .60493 .52339 .60214 .51558 .59439 Metetra
.614 .737 .933 r
.51558 .59439 .52339 .60214 .53777 .59933 .53001 .59157 Metetra
.614 .737 .934 r
.53001 .59157 .53777 .59933 .55224 .59651 .54452 .58873 Metetra
.614 .738 .934 r
.54452 .58873 .55224 .59651 .56679 .59366 .55912 .58587 Metetra
.614 .738 .934 r
.55912 .58587 .56679 .59366 .58143 .5908 .57381 .58299 Metetra
.614 .739 .935 r
.57381 .58299 .58143 .5908 .59616 .58791 .58859 .58009 Metetra
.614 .74 .935 r
.58859 .58009 .59616 .58791 .61099 .585 .60347 .57716 Metetra
.614 .74 .936 r
.60347 .57716 .61099 .585 .6259 .58207 .61843 .57421 Metetra
.614 .741 .936 r
.61843 .57421 .6259 .58207 .64091 .57912 .63349 .57124 Metetra
.614 .741 .937 r
.63349 .57124 .64091 .57912 .656 .57614 .64864 .56824 Metetra
.614 .742 .937 r
.64864 .56824 .656 .57614 .6712 .57313 .66389 .56522 Metetra
.614 .743 .937 r
.66389 .56522 .6712 .57313 .68648 .5701 .67923 .56218 Metetra
.614 .743 .938 r
.67923 .56218 .68648 .5701 .70186 .56705 .69467 .55911 Metetra
.614 .744 .938 r
.69467 .55911 .70186 .56705 .71734 .56397 .7102 .55601 Metetra
.614 .745 .939 r
.7102 .55601 .71734 .56397 .73291 .56086 .72584 .55288 Metetra
.614 .745 .939 r
.72584 .55288 .73291 .56086 .74858 .55773 .74157 .54973 Metetra
.614 .746 .939 r
.74157 .54973 .74858 .55773 .76435 .55457 .7574 .54654 Metetra
.615 .747 .94 r
.7574 .54654 .76435 .55457 .78022 .55138 .77333 .54333 Metetra
.615 .747 .94 r
.77333 .54333 .78022 .55138 .79619 .54816 .78936 .54009 Metetra
.615 .748 .94 r
.78936 .54009 .79619 .54816 .81226 .54491 .80549 .53682 Metetra
.615 .748 .941 r
.80549 .53682 .81226 .54491 .82843 .54163 .82173 .53352 Metetra
.615 .749 .941 r
.82173 .53352 .82843 .54163 .8447 .53832 .83807 .53019 Metetra
.615 .75 .941 r
.83807 .53019 .8447 .53832 .86107 .53498 .85451 .52682 Metetra
.615 .75 .942 r
.85451 .52682 .86107 .53498 .87755 .5316 .87106 .52342 Metetra
.616 .751 .942 r
.87106 .52342 .87755 .5316 .89413 .5282 .88771 .52 Metetra
.616 .752 .942 r
.88771 .52 .89413 .5282 .91082 .52476 .90447 .51653 Metetra
.616 .752 .943 r
.90447 .51653 .91082 .52476 .92762 .52129 .92134 .51304 Metetra
.616 .753 .943 r
.92134 .51304 .92762 .52129 .94452 .51779 .93832 .5095 Metetra
.616 .753 .943 r
.93832 .5095 .94452 .51779 .96153 .51425 .9554 .50594 Metetra
.615 .731 .928 r
.35418 .61665 .36252 .62432 .37602 .62167 .36772 .61398 Metetra
.615 .731 .929 r
.36772 .61398 .37602 .62167 .38961 .619 .38134 .6113 Metetra
.615 .732 .929 r
.38134 .6113 .38961 .619 .40327 .61633 .39504 .60861 Metetra
.615 .732 .93 r
.39504 .60861 .40327 .61633 .41702 .61364 .40883 .60591 Metetra
.614 .732 .93 r
.40883 .60591 .41702 .61364 .43085 .61094 .4227 .60319 Metetra
.614 .733 .93 r
.4227 .60319 .43085 .61094 .44476 .60822 .43665 .60046 Metetra
.614 .734 .931 r
.43665 .60046 .44476 .60822 .45875 .60549 .45069 .59772 Metetra
.614 .734 .931 r
.45069 .59772 .45875 .60549 .47283 .60274 .46481 .59495 Metetra
.614 .735 .932 r
.46481 .59495 .47283 .60274 .48699 .59997 .47902 .59217 Metetra
.614 .735 .932 r
.47902 .59217 .48699 .59997 .50124 .59719 .49331 .58938 Metetra
.614 .736 .933 r
.49331 .58938 .50124 .59719 .51558 .59439 .50769 .58656 Metetra
.613 .736 .933 r
.50769 .58656 .51558 .59439 .53001 .59157 .52216 .58372 Metetra
.613 .737 .934 r
.52216 .58372 .53001 .59157 .54452 .58873 .53672 .58087 Metetra
.613 .738 .934 r
.53672 .58087 .54452 .58873 .55912 .58587 .55137 .57799 Metetra
.613 .738 .935 r
.55137 .57799 .55912 .58587 .57381 .58299 .56611 .5751 Metetra
.613 .739 .935 r
.56611 .5751 .57381 .58299 .58859 .58009 .58095 .57218 Metetra
.613 .739 .935 r
.58095 .57218 .58859 .58009 .60347 .57716 .59587 .56924 Metetra
.613 .74 .936 r
.59587 .56924 .60347 .57716 .61843 .57421 .61089 .56628 Metetra
.613 .741 .936 r
.61089 .56628 .61843 .57421 .63349 .57124 .626 .56329 Metetra
.613 .741 .937 r
.626 .56329 .63349 .57124 .64864 .56824 .64121 .56028 Metetra
.613 .742 .937 r
.64121 .56028 .64864 .56824 .66389 .56522 .65651 .55724 Metetra
.613 .743 .938 r
.65651 .55724 .66389 .56522 .67923 .56218 .67191 .55417 Metetra
.613 .743 .938 r
.67191 .55417 .67923 .56218 .69467 .55911 .6874 .55108 Metetra
.613 .744 .938 r
.6874 .55108 .69467 .55911 .7102 .55601 .70299 .54797 Metetra
.614 .745 .939 r
.70299 .54797 .7102 .55601 .72584 .55288 .71869 .54482 Metetra
.614 .745 .939 r
.71869 .54482 .72584 .55288 .74157 .54973 .73448 .54165 Metetra
.614 .746 .94 r
.73448 .54165 .74157 .54973 .7574 .54654 .75037 .53845 Metetra
.614 .747 .94 r
.75037 .53845 .7574 .54654 .77333 .54333 .76636 .53522 Metetra
.614 .747 .94 r
.76636 .53522 .77333 .54333 .78936 .54009 .78246 .53195 Metetra
.614 .748 .941 r
.78246 .53195 .78936 .54009 .80549 .53682 .79866 .52866 Metetra
.614 .748 .941 r
.79866 .52866 .80549 .53682 .82173 .53352 .81496 .52534 Metetra
.614 .749 .942 r
.81496 .52534 .82173 .53352 .83807 .53019 .83137 .52198 Metetra
.615 .75 .942 r
.83137 .52198 .83807 .53019 .85451 .52682 .84788 .5186 Metetra
.615 .75 .942 r
.84788 .5186 .85451 .52682 .87106 .52342 .8645 .51517 Metetra
.615 .751 .943 r
.8645 .51517 .87106 .52342 .88771 .52 .88122 .51172 Metetra
.615 .752 .943 r
.88122 .51172 .88771 .52 .90447 .51653 .89805 .50823 Metetra
.615 .752 .943 r
.89805 .50823 .90447 .51653 .92134 .51304 .915 .50471 Metetra
.615 .753 .944 r
.915 .50471 .92134 .51304 .93832 .5095 .93205 .50115 Metetra
.616 .754 .944 r
.93205 .50115 .93832 .5095 .9554 .50594 .94921 .49756 Metetra
.615 .73 .928 r
.34576 .60889 .35418 .61665 .36772 .61398 .35934 .60621 Metetra
.614 .73 .929 r
.35934 .60621 .36772 .61398 .38134 .6113 .373 .60352 Metetra
.614 .731 .929 r
.373 .60352 .38134 .6113 .39504 .60861 .38674 .60081 Metetra
.614 .731 .929 r
.38674 .60081 .39504 .60861 .40883 .60591 .40056 .59809 Metetra
.614 .732 .93 r
.40056 .59809 .40883 .60591 .4227 .60319 .41447 .59536 Metetra
.614 .732 .93 r
.41447 .59536 .4227 .60319 .43665 .60046 .42847 .59262 Metetra
.613 .733 .931 r
.42847 .59262 .43665 .60046 .45069 .59772 .44254 .58986 Metetra
.613 .734 .931 r
.44254 .58986 .45069 .59772 .46481 .59495 .45671 .58708 Metetra
.613 .734 .932 r
.45671 .58708 .46481 .59495 .47902 .59217 .47096 .58429 Metetra
.613 .735 .932 r
.47096 .58429 .47902 .59217 .49331 .58938 .4853 .58148 Metetra
.613 .735 .933 r
.4853 .58148 .49331 .58938 .50769 .58656 .49973 .57865 Metetra
.613 .736 .933 r
.49973 .57865 .50769 .58656 .52216 .58372 .51424 .5758 Metetra
.613 .737 .934 r
.51424 .5758 .52216 .58372 .53672 .58087 .52885 .57293 Metetra
.613 .737 .934 r
.52885 .57293 .53672 .58087 .55137 .57799 .54355 .57004 Metetra
.612 .738 .935 r
.54355 .57004 .55137 .57799 .56611 .5751 .55834 .56713 Metetra
.612 .738 .935 r
.55834 .56713 .56611 .5751 .58095 .57218 .57322 .5642 Metetra
.612 .739 .936 r
.57322 .5642 .58095 .57218 .59587 .56924 .5882 .56124 Metetra
.612 .74 .936 r
.5882 .56124 .59587 .56924 .61089 .56628 .60327 .55826 Metetra
.612 .74 .937 r
.60327 .55826 .61089 .56628 .626 .56329 .61843 .55526 Metetra
.612 .741 .937 r
.61843 .55526 .626 .56329 .64121 .56028 .63369 .55223 Metetra
.612 .742 .937 r
.63369 .55223 .64121 .56028 .65651 .55724 .64905 .54917 Metetra
.612 .742 .938 r
.64905 .54917 .65651 .55724 .67191 .55417 .66451 .54609 Metetra
.613 .743 .938 r
.66451 .54609 .67191 .55417 .6874 .55108 .68006 .54299 Metetra
.613 .744 .939 r
.68006 .54299 .6874 .55108 .70299 .54797 .69571 .53985 Metetra
.613 .744 .939 r
.69571 .53985 .70299 .54797 .71869 .54482 .71146 .53669 Metetra
.613 .745 .94 r
.71146 .53669 .71869 .54482 .73448 .54165 .72732 .5335 Metetra
.613 .746 .94 r
.72732 .5335 .73448 .54165 .75037 .53845 .74327 .53028 Metetra
.613 .746 .94 r
.74327 .53028 .75037 .53845 .76636 .53522 .75933 .52703 Metetra
.613 .747 .941 r
.75933 .52703 .76636 .53522 .78246 .53195 .77549 .52374 Metetra
.613 .748 .941 r
.77549 .52374 .78246 .53195 .79866 .52866 .79175 .52043 Metetra
.613 .749 .942 r
.79175 .52043 .79866 .52866 .81496 .52534 .80812 .51708 Metetra
.614 .749 .942 r
.80812 .51708 .81496 .52534 .83137 .52198 .8246 .51371 Metetra
.614 .75 .942 r
.8246 .51371 .83137 .52198 .84788 .5186 .84118 .5103 Metetra
.614 .751 .943 r
.84118 .5103 .84788 .5186 .8645 .51517 .85787 .50685 Metetra
.614 .751 .943 r
.85787 .50685 .8645 .51517 .88122 .51172 .87466 .50337 Metetra
.614 .752 .943 r
.87466 .50337 .88122 .51172 .89805 .50823 .89157 .49986 Metetra
.614 .753 .944 r
.89157 .49986 .89805 .50823 .915 .50471 .90859 .49631 Metetra
.615 .753 .944 r
.90859 .49631 .915 .50471 .93205 .50115 .92571 .49273 Metetra
.615 .754 .944 r
.92571 .49273 .93205 .50115 .94921 .49756 .94295 .48911 Metetra
.614 .729 .928 r
.33726 .60104 .34576 .60889 .35934 .60621 .35088 .59834 Metetra
.614 .73 .928 r
.35088 .59834 .35934 .60621 .373 .60352 .36458 .59564 Metetra
.614 .73 .929 r
.36458 .59564 .373 .60352 .38674 .60081 .37836 .59292 Metetra
.613 .731 .929 r
.37836 .59292 .38674 .60081 .40056 .59809 .39222 .59019 Metetra
.613 .731 .93 r
.39222 .59019 .40056 .59809 .41447 .59536 .40617 .58745 Metetra
.613 .732 .93 r
.40617 .58745 .41447 .59536 .42847 .59262 .4202 .58469 Metetra
.613 .732 .931 r
.4202 .58469 .42847 .59262 .44254 .58986 .43432 .58191 Metetra
.612 .733 .931 r
.43432 .58191 .44254 .58986 .45671 .58708 .44853 .57912 Metetra
.612 .734 .932 r
.44853 .57912 .45671 .58708 .47096 .58429 .46283 .57632 Metetra
.612 .734 .932 r
.46283 .57632 .47096 .58429 .4853 .58148 .47721 .57349 Metetra
.612 .735 .933 r
.47721 .57349 .4853 .58148 .49973 .57865 .49168 .57065 Metetra
.612 .735 .933 r
.49168 .57065 .49973 .57865 .51424 .5758 .50625 .56779 Metetra
.612 .736 .934 r
.50625 .56779 .51424 .5758 .52885 .57293 .5209 .5649 Metetra
.612 .737 .934 r
.5209 .5649 .52885 .57293 .54355 .57004 .53565 .562 Metetra
.612 .737 .935 r
.53565 .562 .54355 .57004 .55834 .56713 .55049 .55908 Metetra
.612 .738 .935 r
.55049 .55908 .55834 .56713 .57322 .5642 .56542 .55613 Metetra
.612 .739 .936 r
.56542 .55613 .57322 .5642 .5882 .56124 .58045 .55316 Metetra
.612 .739 .936 r
.58045 .55316 .5882 .56124 .60327 .55826 .59557 .55016 Metetra
.612 .74 .937 r
.59557 .55016 .60327 .55826 .61843 .55526 .61079 .54715 Metetra
.612 .741 .937 r
.61079 .54715 .61843 .55526 .63369 .55223 .6261 .5441 Metetra
.612 .741 .938 r
.6261 .5441 .63369 .55223 .64905 .54917 .64152 .54103 Metetra
.612 .742 .938 r
.64152 .54103 .64905 .54917 .66451 .54609 .65703 .53794 Metetra
.612 .743 .939 r
.65703 .53794 .66451 .54609 .68006 .54299 .67264 .53481 Metetra
.612 .744 .939 r
.67264 .53481 .68006 .54299 .69571 .53985 .68835 .53166 Metetra
.612 .744 .94 r
.68835 .53166 .69571 .53985 .71146 .53669 .70416 .52848 Metetra
.612 .745 .94 r
.70416 .52848 .71146 .53669 .72732 .5335 .72008 .52527 Metetra
.612 .746 .94 r
.72008 .52527 .72732 .5335 .74327 .53028 .7361 .52203 Metetra
.612 .746 .941 r
.7361 .52203 .74327 .53028 .75933 .52703 .75222 .51876 Metetra
.612 .747 .941 r
.75222 .51876 .75933 .52703 .77549 .52374 .76844 .51546 Metetra
.612 .748 .942 r
.76844 .51546 .77549 .52374 .79175 .52043 .78477 .51212 Metetra
.613 .749 .942 r
.78477 .51212 .79175 .52043 .80812 .51708 .80121 .50876 Metetra
.613 .749 .942 r
.80121 .50876 .80812 .51708 .8246 .51371 .81775 .50536 Metetra
.613 .75 .943 r
.81775 .50536 .8246 .51371 .84118 .5103 .8344 .50193 Metetra
.613 .751 .943 r
.8344 .50193 .84118 .5103 .85787 .50685 .85116 .49846 Metetra
.613 .751 .944 r
.85116 .49846 .85787 .50685 .87466 .50337 .86803 .49496 Metetra
.613 .752 .944 r
.86803 .49496 .87466 .50337 .89157 .49986 .88501 .49142 Metetra
.614 .753 .944 r
.88501 .49142 .89157 .49986 .90859 .49631 .9021 .48784 Metetra
.614 .753 .945 r
.9021 .48784 .90859 .49631 .92571 .49273 .91931 .48423 Metetra
.614 .754 .945 r
.91931 .48423 .92571 .49273 .94295 .48911 .93663 .48059 Metetra
.613 .729 .928 r
.32868 .5931 .33726 .60104 .35088 .59834 .34234 .59039 Metetra
.613 .729 .928 r
.34234 .59039 .35088 .59834 .36458 .59564 .35607 .58767 Metetra
.613 .73 .929 r
.35607 .58767 .36458 .59564 .37836 .59292 .36989 .58494 Metetra
.613 .73 .929 r
.36989 .58494 .37836 .59292 .39222 .59019 .3838 .5822 Metetra
.612 .731 .93 r
.3838 .5822 .39222 .59019 .40617 .58745 .39779 .57944 Metetra
.612 .731 .93 r
.39779 .57944 .40617 .58745 .4202 .58469 .41186 .57667 Metetra
.612 .732 .931 r
.41186 .57667 .4202 .58469 .43432 .58191 .42602 .57388 Metetra
.612 .732 .931 r
.42602 .57388 .43432 .58191 .44853 .57912 .44027 .57108 Metetra
.611 .733 .932 r
.44027 .57108 .44853 .57912 .46283 .57632 .45461 .56826 Metetra
.611 .734 .933 r
.45461 .56826 .46283 .57632 .47721 .57349 .46904 .56542 Metetra
.611 .734 .933 r
.46904 .56542 .47721 .57349 .49168 .57065 .48356 .56256 Metetra
.611 .735 .934 r
.48356 .56256 .49168 .57065 .50625 .56779 .49817 .55969 Metetra
.611 .736 .934 r
.49817 .55969 .50625 .56779 .5209 .5649 .51287 .55679 Metetra
.611 .736 .935 r
.51287 .55679 .5209 .5649 .53565 .562 .52767 .55388 Metetra
.611 .737 .935 r
.52767 .55388 .53565 .562 .55049 .55908 .54256 .55094 Metetra
.611 .738 .936 r
.54256 .55094 .55049 .55908 .56542 .55613 .55754 .54798 Metetra
.611 .738 .936 r
.55754 .54798 .56542 .55613 .58045 .55316 .57262 .54499 Metetra
.611 .739 .937 r
.57262 .54499 .58045 .55316 .59557 .55016 .58779 .54199 Metetra
.611 .74 .937 r
.58779 .54199 .59557 .55016 .61079 .54715 .60307 .53895 Metetra
.611 .741 .938 r
.60307 .53895 .61079 .54715 .6261 .5441 .61844 .5359 Metetra
.611 .741 .938 r
.61844 .5359 .6261 .5441 .64152 .54103 .63391 .53281 Metetra
.611 .742 .939 r
.63391 .53281 .64152 .54103 .65703 .53794 .64948 .5297 Metetra
.611 .743 .939 r
.64948 .5297 .65703 .53794 .67264 .53481 .66514 .52656 Metetra
.611 .743 .939 r
.66514 .52656 .67264 .53481 .68835 .53166 .68092 .52339 Metetra
.611 .744 .94 r
.68092 .52339 .68835 .53166 .70416 .52848 .69679 .52019 Metetra
.611 .745 .94 r
.69679 .52019 .70416 .52848 .72008 .52527 .71276 .51697 Metetra
.611 .746 .941 r
.71276 .51697 .72008 .52527 .7361 .52203 .72885 .51371 Metetra
.611 .746 .941 r
.72885 .51371 .7361 .52203 .75222 .51876 .74503 .51042 Metetra
.611 .747 .942 r
.74503 .51042 .75222 .51876 .76844 .51546 .76132 .5071 Metetra
.612 .748 .942 r
.76132 .5071 .76844 .51546 .78477 .51212 .77772 .50374 Metetra
.612 .749 .943 r
.77772 .50374 .78477 .51212 .80121 .50876 .79422 .50036 Metetra
.612 .749 .943 r
.79422 .50036 .80121 .50876 .81775 .50536 .81084 .49694 Metetra
.612 .75 .943 r
.81084 .49694 .81775 .50536 .8344 .50193 .82756 .49348 Metetra
.612 .751 .944 r
.82756 .49348 .8344 .50193 .85116 .49846 .84439 .48999 Metetra
.612 .752 .944 r
.84439 .48999 .85116 .49846 .86803 .49496 .86133 .48647 Metetra
.613 .752 .944 r
.86133 .48647 .86803 .49496 .88501 .49142 .87839 .4829 Metetra
.613 .753 .945 r
.87839 .4829 .88501 .49142 .9021 .48784 .89555 .4793 Metetra
.613 .754 .945 r
.89555 .4793 .9021 .48784 .91931 .48423 .91284 .47567 Metetra
.613 .754 .946 r
.91284 .47567 .91931 .48423 .93663 .48059 .93023 .47199 Metetra
.613 .728 .928 r
.32003 .58506 .32868 .5931 .34234 .59039 .33372 .58234 Metetra
.612 .728 .928 r
.33372 .58234 .34234 .59039 .35607 .58767 .34749 .57961 Metetra
.612 .729 .929 r
.34749 .57961 .35607 .58767 .36989 .58494 .36135 .57687 Metetra
.612 .73 .929 r
.36135 .57687 .36989 .58494 .3838 .5822 .37529 .57411 Metetra
.611 .73 .93 r
.37529 .57411 .3838 .5822 .39779 .57944 .38932 .57134 Metetra
.611 .731 .93 r
.38932 .57134 .39779 .57944 .41186 .57667 .40344 .56855 Metetra
.611 .731 .931 r
.40344 .56855 .41186 .57667 .42602 .57388 .41764 .56576 Metetra
.611 .732 .931 r
.41764 .56576 .42602 .57388 .44027 .57108 .43194 .56294 Metetra
.611 .733 .932 r
.43194 .56294 .44027 .57108 .45461 .56826 .44632 .56011 Metetra
.61 .733 .933 r
.44632 .56011 .45461 .56826 .46904 .56542 .46079 .55726 Metetra
.61 .734 .933 r
.46079 .55726 .46904 .56542 .48356 .56256 .47536 .55439 Metetra
.61 .734 .934 r
.47536 .55439 .48356 .56256 .49817 .55969 .49001 .5515 Metetra
.61 .735 .934 r
.49001 .5515 .49817 .55969 .51287 .55679 .50476 .5486 Metetra
.61 .736 .935 r
.50476 .5486 .51287 .55679 .52767 .55388 .51961 .54567 Metetra
.61 .737 .935 r
.51961 .54567 .52767 .55388 .54256 .55094 .53455 .54272 Metetra
.61 .737 .936 r
.53455 .54272 .54256 .55094 .55754 .54798 .54958 .53974 Metetra
.61 .738 .936 r
.54958 .53974 .55754 .54798 .57262 .54499 .56471 .53675 Metetra
.61 .739 .937 r
.56471 .53675 .57262 .54499 .58779 .54199 .57994 .53373 Metetra
.61 .739 .937 r
.57994 .53373 .58779 .54199 .60307 .53895 .59527 .53068 Metetra
.61 .74 .938 r
.59527 .53068 .60307 .53895 .61844 .5359 .61069 .52761 Metetra
.61 .741 .938 r
.61069 .52761 .61844 .5359 .63391 .53281 .62622 .52451 Metetra
.61 .742 .939 r
.62622 .52451 .63391 .53281 .64948 .5297 .64184 .52138 Metetra
.61 .743 .939 r
.64184 .52138 .64948 .5297 .66514 .52656 .65757 .51823 Metetra
.61 .743 .94 r
.65757 .51823 .66514 .52656 .68092 .52339 .6734 .51504 Metetra
.61 .744 .94 r
.6734 .51504 .68092 .52339 .69679 .52019 .68934 .51183 Metetra
.61 .745 .941 r
.68934 .51183 .69679 .52019 .71276 .51697 .70537 .50859 Metetra
.61 .746 .941 r
.70537 .50859 .71276 .51697 .72885 .51371 .72152 .50531 Metetra
.61 .746 .942 r
.72152 .50531 .72885 .51371 .74503 .51042 .73777 .502 Metetra
.61 .747 .942 r
.73777 .502 .74503 .51042 .76132 .5071 .75412 .49866 Metetra
.611 .748 .943 r
.75412 .49866 .76132 .5071 .77772 .50374 .77059 .49529 Metetra
.611 .749 .943 r
.77059 .49529 .77772 .50374 .79422 .50036 .78716 .49188 Metetra
.611 .749 .943 r
.78716 .49188 .79422 .50036 .81084 .49694 .80384 .48844 Metetra
.611 .75 .944 r
.80384 .48844 .81084 .49694 .82756 .49348 .82064 .48497 Metetra
.611 .751 .944 r
.82064 .48497 .82756 .49348 .84439 .48999 .83754 .48145 Metetra
.612 .752 .945 r
.83754 .48145 .84439 .48999 .86133 .48647 .85456 .4779 Metetra
.612 .753 .945 r
.85456 .4779 .86133 .48647 .87839 .4829 .87169 .47432 Metetra
.612 .753 .945 r
.87169 .47432 .87839 .4829 .89555 .4793 .88893 .47069 Metetra
.612 .754 .946 r
.88893 .47069 .89555 .4793 .91284 .47567 .90629 .46703 Metetra
.612 .755 .946 r
.90629 .46703 .91284 .47567 .93023 .47199 .92377 .46333 Metetra
.612 .727 .927 r
.31129 .57693 .32003 .58506 .33372 .58234 .32502 .5742 Metetra
.612 .728 .928 r
.32502 .5742 .33372 .58234 .34749 .57961 .33883 .57145 Metetra
.611 .728 .929 r
.33883 .57145 .34749 .57961 .36135 .57687 .35273 .56869 Metetra
.611 .729 .929 r
.35273 .56869 .36135 .57687 .37529 .57411 .36671 .56593 Metetra
.611 .729 .93 r
.36671 .56593 .37529 .57411 .38932 .57134 .38078 .56314 Metetra
.61 .73 .93 r
.38078 .56314 .38932 .57134 .40344 .56855 .39494 .56035 Metetra
.61 .731 .931 r
.39494 .56035 .40344 .56855 .41764 .56576 .40918 .55754 Metetra
.61 .731 .931 r
.40918 .55754 .41764 .56576 .43194 .56294 .42352 .55471 Metetra
.61 .732 .932 r
.42352 .55471 .43194 .56294 .44632 .56011 .43794 .55187 Metetra
.61 .733 .933 r
.43794 .55187 .44632 .56011 .46079 .55726 .45246 .54901 Metetra
.609 .733 .933 r
.45246 .54901 .46079 .55726 .47536 .55439 .46707 .54613 Metetra
.609 .734 .934 r
.46707 .54613 .47536 .55439 .49001 .5515 .48177 .54323 Metetra
.609 .735 .934 r
.48177 .54323 .49001 .5515 .50476 .5486 .49657 .54031 Metetra
.609 .735 .935 r
.49657 .54031 .50476 .5486 .51961 .54567 .51146 .53737 Metetra
.609 .736 .935 r
.51146 .53737 .51961 .54567 .53455 .54272 .52645 .53441 Metetra
.609 .737 .936 r
.52645 .53441 .53455 .54272 .54958 .53974 .54154 .53142 Metetra
.609 .738 .937 r
.54154 .53142 .54958 .53974 .56471 .53675 .55672 .52842 Metetra
.609 .738 .937 r
.55672 .52842 .56471 .53675 .57994 .53373 .572 .52538 Metetra
.609 .739 .938 r
.572 .52538 .57994 .53373 .59527 .53068 .58738 .52232 Metetra
.609 .74 .938 r
.58738 .52232 .59527 .53068 .61069 .52761 .60286 .51924 Metetra
.609 .741 .939 r
.60286 .51924 .61069 .52761 .62622 .52451 .61845 .51613 Metetra
.609 .742 .939 r
.61845 .51613 .62622 .52451 .64184 .52138 .63413 .51298 Metetra
.609 .742 .94 r
.63413 .51298 .64184 .52138 .65757 .51823 .64992 .50982 Metetra
.609 .743 .94 r
.64992 .50982 .65757 .51823 .6734 .51504 .66581 .50662 Metetra
.609 .744 .941 r
.66581 .50662 .6734 .51504 .68934 .51183 .6818 .50339 Metetra
.609 .745 .941 r
.6818 .50339 .68934 .51183 .70537 .50859 .6979 .50013 Metetra
.609 .746 .942 r
.6979 .50013 .70537 .50859 .72152 .50531 .71411 .49684 Metetra
.609 .746 .942 r
.71411 .49684 .72152 .50531 .73777 .502 .73043 .49351 Metetra
.609 .747 .943 r
.73043 .49351 .73777 .502 .75412 .49866 .74685 .49015 Metetra
.61 .748 .943 r
.74685 .49015 .75412 .49866 .77059 .49529 .76338 .48676 Metetra
.61 .749 .944 r
.76338 .48676 .77059 .49529 .78716 .49188 .78002 .48334 Metetra
.61 .75 .944 r
.78002 .48334 .78716 .49188 .80384 .48844 .79678 .47987 Metetra
.61 .75 .944 r
.79678 .47987 .80384 .48844 .82064 .48497 .81364 .47638 Metetra
.61 .751 .945 r
.81364 .47638 .82064 .48497 .83754 .48145 .83062 .47284 Metetra
.611 .752 .945 r
.83062 .47284 .83754 .48145 .85456 .4779 .84771 .46927 Metetra
.611 .753 .946 r
.84771 .46927 .85456 .4779 .87169 .47432 .86492 .46566 Metetra
.611 .754 .946 r
.86492 .46566 .87169 .47432 .88893 .47069 .88224 .46201 Metetra
.611 .754 .946 r
.88224 .46201 .88893 .47069 .90629 .46703 .89968 .45832 Metetra
.612 .755 .947 r
.89968 .45832 .90629 .46703 .92377 .46333 .91723 .4546 Metetra
.611 .726 .927 r
.30247 .5687 .31129 .57693 .32502 .5742 .31624 .56595 Metetra
.611 .727 .928 r
.31624 .56595 .32502 .5742 .33883 .57145 .33009 .56319 Metetra
.61 .727 .928 r
.33009 .56319 .33883 .57145 .35273 .56869 .34402 .56042 Metetra
.61 .728 .929 r
.34402 .56042 .35273 .56869 .36671 .56593 .35804 .55764 Metetra
.61 .729 .93 r
.35804 .55764 .36671 .56593 .38078 .56314 .37215 .55485 Metetra
.61 .729 .93 r
.37215 .55485 .38078 .56314 .39494 .56035 .38635 .55204 Metetra
.609 .73 .931 r
.38635 .55204 .39494 .56035 .40918 .55754 .40064 .54922 Metetra
.609 .731 .931 r
.40064 .54922 .40918 .55754 .42352 .55471 .41502 .54639 Metetra
.609 .731 .932 r
.41502 .54639 .42352 .55471 .43794 .55187 .42948 .54353 Metetra
.609 .732 .933 r
.42948 .54353 .43794 .55187 .45246 .54901 .44405 .54066 Metetra
.608 .733 .933 r
.44405 .54066 .45246 .54901 .46707 .54613 .4587 .53777 Metetra
.608 .733 .934 r
.4587 .53777 .46707 .54613 .48177 .54323 .47345 .53486 Metetra
.608 .734 .934 r
.47345 .53486 .48177 .54323 .49657 .54031 .4883 .53194 Metetra
.608 .735 .935 r
.4883 .53194 .49657 .54031 .51146 .53737 .50324 .52898 Metetra
.608 .736 .936 r
.50324 .52898 .51146 .53737 .52645 .53441 .51828 .52601 Metetra
.608 .736 .936 r
.51828 .52601 .52645 .53441 .54154 .53142 .53341 .52302 Metetra
.608 .737 .937 r
.53341 .52302 .54154 .53142 .55672 .52842 .54865 .52 Metetra
.608 .738 .937 r
.54865 .52 .55672 .52842 .572 .52538 .56398 .51695 Metetra
.608 .739 .938 r
.56398 .51695 .572 .52538 .58738 .52232 .57942 .51388 Metetra
.608 .74 .938 r
.57942 .51388 .58738 .52232 .60286 .51924 .59495 .51078 Metetra
.608 .74 .939 r
.59495 .51078 .60286 .51924 .61845 .51613 .61059 .50766 Metetra
.608 .741 .94 r
.61059 .50766 .61845 .51613 .63413 .51298 .62633 .50451 Metetra
.608 .742 .94 r
.62633 .50451 .63413 .51298 .64992 .50982 .64218 .50132 Metetra
.608 .743 .941 r
.64218 .50132 .64992 .50982 .66581 .50662 .65813 .49811 Metetra
.608 .744 .941 r
.65813 .49811 .66581 .50662 .6818 .50339 .67419 .49487 Metetra
.608 .745 .942 r
.67419 .49487 .6818 .50339 .6979 .50013 .69035 .49159 Metetra
.608 .746 .942 r
.69035 .49159 .6979 .50013 .71411 .49684 .70663 .48829 Metetra
.608 .746 .943 r
.70663 .48829 .71411 .49684 .73043 .49351 .72301 .48494 Metetra
.608 .747 .943 r
.72301 .48494 .73043 .49351 .74685 .49015 .7395 .48157 Metetra
.609 .748 .944 r
.7395 .48157 .74685 .49015 .76338 .48676 .7561 .47816 Metetra
.609 .749 .944 r
.7561 .47816 .76338 .48676 .78002 .48334 .77281 .47472 Metetra
.609 .75 .945 r
.77281 .47472 .78002 .48334 .79678 .47987 .78963 .47123 Metetra
.609 .751 .945 r
.78963 .47123 .79678 .47987 .81364 .47638 .80657 .46772 Metetra
.609 .751 .945 r
.80657 .46772 .81364 .47638 .83062 .47284 .82362 .46416 Metetra
.61 .752 .946 r
.82362 .46416 .83062 .47284 .84771 .46927 .84079 .46057 Metetra
.61 .753 .946 r
.84079 .46057 .84771 .46927 .86492 .46566 .85807 .45693 Metetra
.61 .754 .947 r
.85807 .45693 .86492 .46566 .88224 .46201 .87547 .45326 Metetra
.61 .755 .947 r
.87547 .45326 .88224 .46201 .89968 .45832 .89299 .44955 Metetra
.611 .755 .948 r
.89299 .44955 .89968 .45832 .91723 .4546 .91063 .44579 Metetra
.61 .725 .927 r
.29357 .56036 .30247 .5687 .31624 .56595 .30737 .5576 Metetra
.61 .726 .928 r
.30737 .5576 .31624 .56595 .33009 .56319 .32126 .55483 Metetra
.61 .727 .928 r
.32126 .55483 .33009 .56319 .34402 .56042 .33523 .55205 Metetra
.609 .727 .929 r
.33523 .55205 .34402 .56042 .35804 .55764 .34929 .54926 Metetra
.609 .728 .93 r
.34929 .54926 .35804 .55764 .37215 .55485 .36344 .54646 Metetra
.609 .728 .93 r
.36344 .54646 .37215 .55485 .38635 .55204 .37768 .54364 Metetra
.608 .729 .931 r
.37768 .54364 .38635 .55204 .40064 .54922 .39201 .54081 Metetra
.608 .73 .931 r
.39201 .54081 .40064 .54922 .41502 .54639 .40643 .53796 Metetra
.608 .731 .932 r
.40643 .53796 .41502 .54639 .42948 .54353 .42094 .5351 Metetra
.608 .731 .933 r
.42094 .5351 .42948 .54353 .44405 .54066 .43555 .53222 Metetra
.607 .732 .933 r
.43555 .53222 .44405 .54066 .4587 .53777 .45025 .52932 Metetra
.607 .733 .934 r
.45025 .52932 .4587 .53777 .47345 .53486 .46505 .5264 Metetra
.607 .734 .935 r
.46505 .5264 .47345 .53486 .4883 .53194 .47994 .52347 Metetra
.607 .734 .935 r
.47994 .52347 .4883 .53194 .50324 .52898 .49493 .52051 Metetra
.607 .735 .936 r
.49493 .52051 .50324 .52898 .51828 .52601 .51002 .51752 Metetra
.607 .736 .936 r
.51002 .51752 .51828 .52601 .53341 .52302 .5252 .51452 Metetra
.607 .737 .937 r
.5252 .51452 .53341 .52302 .54865 .52 .54049 .51149 Metetra
.607 .738 .938 r
.54049 .51149 .54865 .52 .56398 .51695 .55588 .50844 Metetra
.607 .738 .938 r
.55588 .50844 .56398 .51695 .57942 .51388 .57137 .50535 Metetra
.607 .739 .939 r
.57137 .50535 .57942 .51388 .59495 .51078 .58696 .50225 Metetra
.607 .74 .939 r
.58696 .50225 .59495 .51078 .61059 .50766 .60266 .49911 Metetra
.607 .741 .94 r
.60266 .49911 .61059 .50766 .62633 .50451 .61846 .49595 Metetra
.607 .742 .941 r
.61846 .49595 .62633 .50451 .64218 .50132 .63436 .49275 Metetra
.607 .743 .941 r
.63436 .49275 .64218 .50132 .65813 .49811 .65038 .48953 Metetra
.607 .744 .942 r
.65038 .48953 .65813 .49811 .67419 .49487 .6665 .48627 Metetra
.607 .745 .942 r
.6665 .48627 .67419 .49487 .69035 .49159 .68272 .48298 Metetra
.607 .745 .943 r
.68272 .48298 .69035 .49159 .70663 .48829 .69906 .47966 Metetra
.607 .746 .943 r
.69906 .47966 .70663 .48829 .72301 .48494 .71551 .4763 Metetra
.607 .747 .944 r
.71551 .4763 .72301 .48494 .7395 .48157 .73206 .47291 Metetra
.608 .748 .944 r
.73206 .47291 .7395 .48157 .7561 .47816 .74873 .46948 Metetra
.608 .749 .945 r
.74873 .46948 .7561 .47816 .77281 .47472 .76552 .46602 Metetra
.608 .75 .945 r
.76552 .46602 .77281 .47472 .78963 .47123 .78241 .46252 Metetra
.608 .751 .946 r
.78241 .46252 .78963 .47123 .80657 .46772 .79942 .45898 Metetra
.608 .752 .946 r
.79942 .45898 .80657 .46772 .82362 .46416 .81655 .45541 Metetra
.609 .752 .947 r
.81655 .45541 .82362 .46416 .84079 .46057 .83379 .45179 Metetra
.609 .753 .947 r
.83379 .45179 .84079 .46057 .85807 .45693 .85115 .44814 Metetra
.609 .754 .947 r
.85115 .44814 .85807 .45693 .87547 .45326 .86863 .44444 Metetra
.609 .755 .948 r
.86863 .44444 .87547 .45326 .89299 .44955 .88623 .4407 Metetra
.61 .756 .948 r
.88623 .4407 .89299 .44955 .91063 .44579 .90395 .43692 Metetra
.61 .725 .927 r
.28459 .55191 .29357 .56036 .30737 .5576 .29843 .54914 Metetra
.609 .725 .927 r
.29843 .54914 .30737 .5576 .32126 .55483 .31235 .54636 Metetra
.609 .726 .928 r
.31235 .54636 .32126 .55483 .33523 .55205 .32636 .54357 Metetra
.608 .726 .929 r
.32636 .54357 .33523 .55205 .34929 .54926 .34046 .54077 Metetra
.608 .727 .929 r
.34046 .54077 .34929 .54926 .36344 .54646 .35465 .53796 Metetra
.608 .728 .93 r
.35465 .53796 .36344 .54646 .37768 .54364 .36892 .53513 Metetra
.607 .728 .931 r
.36892 .53513 .37768 .54364 .39201 .54081 .3833 .53229 Metetra
.607 .729 .931 r
.3833 .53229 .39201 .54081 .40643 .53796 .39776 .52944 Metetra
.607 .73 .932 r
.39776 .52944 .40643 .53796 .42094 .5351 .41231 .52657 Metetra
.607 .73 .933 r
.41231 .52657 .42094 .5351 .43555 .53222 .42697 .52368 Metetra
.606 .731 .933 r
.42697 .52368 .43555 .53222 .45025 .52932 .44171 .52077 Metetra
.606 .732 .934 r
.44171 .52077 .45025 .52932 .46505 .5264 .45656 .51785 Metetra
.606 .733 .935 r
.45656 .51785 .46505 .5264 .47994 .52347 .4715 .5149 Metetra
.606 .734 .935 r
.4715 .5149 .47994 .52347 .49493 .52051 .48653 .51193 Metetra
.606 .735 .936 r
.48653 .51193 .49493 .52051 .51002 .51752 .50167 .50894 Metetra
.606 .735 .937 r
.50167 .50894 .51002 .51752 .5252 .51452 .51691 .50593 Metetra
.606 .736 .937 r
.51691 .50593 .5252 .51452 .54049 .51149 .53225 .50289 Metetra
.606 .737 .938 r
.53225 .50289 .54049 .51149 .55588 .50844 .54769 .49983 Metetra
.605 .738 .939 r
.54769 .49983 .55588 .50844 .57137 .50535 .56324 .49674 Metetra
.605 .739 .939 r
.56324 .49674 .57137 .50535 .58696 .50225 .57888 .49362 Metetra
.605 .74 .94 r
.57888 .49362 .58696 .50225 .60266 .49911 .59464 .49048 Metetra
.605 .741 .94 r
.59464 .49048 .60266 .49911 .61846 .49595 .6105 .4873 Metetra
.606 .742 .941 r
.6105 .4873 .61846 .49595 .63436 .49275 .62646 .4841 Metetra
.606 .743 .942 r
.62646 .4841 .63436 .49275 .65038 .48953 .64254 .48086 Metetra
.606 .744 .942 r
.64254 .48086 .65038 .48953 .6665 .48627 .65872 .47759 Metetra
.606 .744 .943 r
.65872 .47759 .6665 .48627 .68272 .48298 .67501 .47429 Metetra
.606 .745 .943 r
.67501 .47429 .68272 .48298 .69906 .47966 .69141 .47095 Metetra
.606 .746 .944 r
.69141 .47095 .69906 .47966 .71551 .4763 .70793 .46758 Metetra
.606 .747 .944 r
.70793 .46758 .71551 .4763 .73206 .47291 .72455 .46418 Metetra
.606 .748 .945 r
.72455 .46418 .73206 .47291 .74873 .46948 .74129 .46073 Metetra
.607 .749 .945 r
.74129 .46073 .74873 .46948 .76552 .46602 .75814 .45726 Metetra
.607 .75 .946 r
.75814 .45726 .76552 .46602 .78241 .46252 .77511 .45374 Metetra
.607 .751 .946 r
.77511 .45374 .78241 .46252 .79942 .45898 .7922 .45018 Metetra
.607 .752 .947 r
.7922 .45018 .79942 .45898 .81655 .45541 .8094 .44659 Metetra
.607 .753 .947 r
.8094 .44659 .81655 .45541 .83379 .45179 .82672 .44295 Metetra
.608 .754 .948 r
.82672 .44295 .83379 .45179 .85115 .44814 .84416 .43927 Metetra
.608 .755 .948 r
.84416 .43927 .85115 .44814 .86863 .44444 .86172 .43555 Metetra
.608 .755 .949 r
.86172 .43555 .86863 .44444 .88623 .4407 .8794 .43179 Metetra
.608 .756 .949 r
.8794 .43179 .88623 .4407 .90395 .43692 .8972 .42799 Metetra
.609 .723 .926 r
.27552 .54336 .28459 .55191 .29843 .54914 .28939 .54057 Metetra
.608 .724 .927 r
.28939 .54057 .29843 .54914 .31235 .54636 .30335 .53778 Metetra
.608 .725 .928 r
.30335 .53778 .31235 .54636 .32636 .54357 .3174 .53498 Metetra
.607 .725 .929 r
.3174 .53498 .32636 .54357 .34046 .54077 .33154 .53217 Metetra
.607 .726 .929 r
.33154 .53217 .34046 .54077 .35465 .53796 .34577 .52935 Metetra
.607 .727 .93 r
.34577 .52935 .35465 .53796 .36892 .53513 .36008 .52652 Metetra
.606 .727 .931 r
.36008 .52652 .36892 .53513 .3833 .53229 .3745 .52367 Metetra
.606 .728 .931 r
.3745 .52367 .3833 .53229 .39776 .52944 .389 .52081 Metetra
.606 .729 .932 r
.389 .52081 .39776 .52944 .41231 .52657 .4036 .51793 Metetra
.605 .73 .933 r
.4036 .51793 .41231 .52657 .42697 .52368 .4183 .51504 Metetra
.605 .731 .933 r
.4183 .51504 .42697 .52368 .44171 .52077 .43309 .51213 Metetra
.605 .731 .934 r
.43309 .51213 .44171 .52077 .45656 .51785 .44798 .50919 Metetra
.605 .732 .935 r
.44798 .50919 .45656 .51785 .4715 .5149 .46297 .50624 Metetra
.605 .733 .936 r
.46297 .50624 .4715 .5149 .48653 .51193 .47805 .50327 Metetra
.605 .734 .936 r
.47805 .50327 .48653 .51193 .50167 .50894 .49324 .50027 Metetra
.604 .735 .937 r
.49324 .50027 .50167 .50894 .51691 .50593 .50853 .49725 Metetra
.604 .736 .938 r
.50853 .49725 .51691 .50593 .53225 .50289 .52392 .49421 Metetra
.604 .737 .938 r
.52392 .49421 .53225 .50289 .54769 .49983 .53942 .49113 Metetra
.604 .738 .939 r
.53942 .49113 .54769 .49983 .56324 .49674 .55502 .48804 Metetra
.604 .739 .94 r
.55502 .48804 .56324 .49674 .57888 .49362 .57072 .48491 Metetra
.604 .74 .94 r
.57072 .48491 .57888 .49362 .59464 .49048 .58653 .48176 Metetra
.604 .74 .941 r
.58653 .48176 .59464 .49048 .6105 .4873 .60245 .47857 Metetra
.604 .741 .941 r
.60245 .47857 .6105 .4873 .62646 .4841 .61847 .47536 Metetra
.604 .742 .942 r
.61847 .47536 .62646 .4841 .64254 .48086 .63461 .47211 Metetra
.604 .743 .943 r
.63461 .47211 .64254 .48086 .65872 .47759 .65085 .46883 Metetra
.605 .744 .943 r
.65085 .46883 .65872 .47759 .67501 .47429 .66721 .46552 Metetra
.605 .745 .944 r
.66721 .46552 .67501 .47429 .69141 .47095 .68368 .46217 Metetra
.605 .746 .944 r
.68368 .46217 .69141 .47095 .70793 .46758 .70026 .45879 Metetra
.605 .747 .945 r
.70026 .45879 .70793 .46758 .72455 .46418 .71695 .45537 Metetra
.605 .748 .946 r
.71695 .45537 .72455 .46418 .74129 .46073 .73376 .45191 Metetra
.605 .749 .946 r
.73376 .45191 .74129 .46073 .75814 .45726 .75069 .44842 Metetra
.605 .75 .947 r
.75069 .44842 .75814 .45726 .77511 .45374 .76773 .44488 Metetra
.606 .751 .947 r
.76773 .44488 .77511 .45374 .7922 .45018 .78489 .44131 Metetra
.606 .752 .948 r
.78489 .44131 .7922 .45018 .8094 .44659 .80217 .4377 Metetra
.606 .753 .948 r
.80217 .4377 .8094 .44659 .82672 .44295 .81957 .43404 Metetra
.606 .754 .949 r
.81957 .43404 .82672 .44295 .84416 .43927 .83708 .43034 Metetra
.607 .755 .949 r
.83708 .43034 .84416 .43927 .86172 .43555 .85472 .4266 Metetra
.607 .756 .95 r
.85472 .4266 .86172 .43555 .8794 .43179 .87249 .42282 Metetra
.607 .757 .95 r
.87249 .42282 .8794 .43179 .8972 .42799 .89037 .41899 Metetra
.608 .722 .926 r
.26637 .53468 .27552 .54336 .28939 .54057 .28028 .53189 Metetra
.607 .723 .927 r
.28028 .53189 .28939 .54057 .30335 .53778 .29427 .52909 Metetra
.607 .724 .928 r
.29427 .52909 .30335 .53778 .3174 .53498 .30836 .52628 Metetra
.606 .724 .928 r
.30836 .52628 .3174 .53498 .33154 .53217 .32253 .52346 Metetra
.606 .725 .929 r
.32253 .52346 .33154 .53217 .34577 .52935 .3368 .52064 Metetra
.606 .726 .93 r
.3368 .52064 .34577 .52935 .36008 .52652 .35116 .5178 Metetra
.605 .726 .93 r
.35116 .5178 .36008 .52652 .3745 .52367 .36561 .51494 Metetra
.605 .727 .931 r
.36561 .51494 .3745 .52367 .389 .52081 .38016 .51207 Metetra
.605 .728 .932 r
.38016 .51207 .389 .52081 .4036 .51793 .3948 .50919 Metetra
.604 .729 .933 r
.3948 .50919 .4036 .51793 .4183 .51504 .40954 .50629 Metetra
.604 .73 .933 r
.40954 .50629 .4183 .51504 .43309 .51213 .42438 .50337 Metetra
.604 .731 .934 r
.42438 .50337 .43309 .51213 .44798 .50919 .43931 .50044 Metetra
.604 .731 .935 r
.43931 .50044 .44798 .50919 .46297 .50624 .45435 .49748 Metetra
.603 .732 .936 r
.45435 .49748 .46297 .50624 .47805 .50327 .46948 .4945 Metetra
.603 .733 .936 r
.46948 .4945 .47805 .50327 .49324 .50027 .48472 .4915 Metetra
.603 .734 .937 r
.48472 .4915 .49324 .50027 .50853 .49725 .50006 .48847 Metetra
.603 .735 .938 r
.50006 .48847 .50853 .49725 .52392 .49421 .51551 .48542 Metetra
.603 .736 .939 r
.51551 .48542 .52392 .49421 .53942 .49113 .53105 .48235 Metetra
.603 .737 .939 r
.53105 .48235 .53942 .49113 .55502 .48804 .54671 .47925 Metetra
.603 .738 .94 r
.54671 .47925 .55502 .48804 .57072 .48491 .56247 .47611 Metetra
.603 .739 .941 r
.56247 .47611 .57072 .48491 .58653 .48176 .57834 .47295 Metetra
.603 .74 .941 r
.57834 .47295 .58653 .48176 .60245 .47857 .59431 .46976 Metetra
.603 .741 .942 r
.59431 .46976 .60245 .47857 .61847 .47536 .6104 .46654 Metetra
.603 .742 .943 r
.6104 .46654 .61847 .47536 .63461 .47211 .6266 .46328 Metetra
.603 .743 .943 r
.6266 .46328 .63461 .47211 .65085 .46883 .64291 .46 Metetra
.603 .744 .944 r
.64291 .46 .65085 .46883 .66721 .46552 .65933 .45667 Metetra
.603 .745 .945 r
.65933 .45667 .66721 .46552 .68368 .46217 .67586 .45332 Metetra
.603 .746 .945 r
.67586 .45332 .68368 .46217 .70026 .45879 .69251 .44992 Metetra
.604 .747 .946 r
.69251 .44992 .70026 .45879 .71695 .45537 .70927 .44649 Metetra
.604 .748 .946 r
.70927 .44649 .71695 .45537 .73376 .45191 .72615 .44302 Metetra
.604 .749 .947 r
.72615 .44302 .73376 .45191 .75069 .44842 .74315 .43951 Metetra
.604 .75 .947 r
.74315 .43951 .75069 .44842 .76773 .44488 .76027 .43596 Metetra
.604 .751 .948 r
.76027 .43596 .76773 .44488 .78489 .44131 .7775 .43237 Metetra
.605 .752 .949 r
.7775 .43237 .78489 .44131 .80217 .4377 .79486 .42874 Metetra
.605 .754 .949 r
.79486 .42874 .80217 .4377 .81957 .43404 .81233 .42507 Metetra
.605 .754 .95 r
.81233 .42507 .81957 .43404 .83708 .43034 .82993 .42135 Metetra
.605 .755 .95 r
.82993 .42135 .83708 .43034 .85472 .4266 .84765 .41759 Metetra
.606 .756 .95 r
.84765 .41759 .85472 .4266 .87249 .42282 .8655 .41378 Metetra
.606 .757 .951 r
.8655 .41378 .87249 .42282 .89037 .41899 .88347 .40993 Metetra
.607 .721 .926 r
.25713 .52588 .26637 .53468 .28028 .53189 .27107 .52308 Metetra
.606 .722 .927 r
.27107 .52308 .28028 .53189 .29427 .52909 .28511 .52027 Metetra
.606 .722 .927 r
.28511 .52027 .29427 .52909 .30836 .52628 .29923 .51746 Metetra
.605 .723 .928 r
.29923 .51746 .30836 .52628 .32253 .52346 .31344 .51463 Metetra
.605 .724 .929 r
.31344 .51463 .32253 .52346 .3368 .52064 .32775 .5118 Metetra
.605 .725 .93 r
.32775 .5118 .3368 .52064 .35116 .5178 .34214 .50896 Metetra
.604 .725 .93 r
.34214 .50896 .35116 .5178 .36561 .51494 .35664 .5061 Metetra
.604 .726 .931 r
.35664 .5061 .36561 .51494 .38016 .51207 .37123 .50323 Metetra
.603 .727 .932 r
.37123 .50323 .38016 .51207 .3948 .50919 .38591 .50034 Metetra
.603 .728 .933 r
.38591 .50034 .3948 .50919 .40954 .50629 .40069 .49744 Metetra
.603 .729 .933 r
.40069 .49744 .40954 .50629 .42438 .50337 .41558 .49452 Metetra
.603 .73 .934 r
.41558 .49452 .42438 .50337 .43931 .50044 .43056 .49158 Metetra
.602 .731 .935 r
.43056 .49158 .43931 .50044 .45435 .49748 .44564 .48862 Metetra
.602 .732 .936 r
.44564 .48862 .45435 .49748 .46948 .4945 .46083 .48563 Metetra
.602 .733 .937 r
.46083 .48563 .46948 .4945 .48472 .4915 .47611 .48263 Metetra
.602 .734 .937 r
.47611 .48263 .48472 .4915 .50006 .48847 .4915 .4796 Metetra
.602 .735 .938 r
.4915 .4796 .50006 .48847 .51551 .48542 .507 .47655 Metetra
.602 .736 .939 r
.507 .47655 .51551 .48542 .53105 .48235 .5226 .47347 Metetra
.602 .737 .94 r
.5226 .47347 .53105 .48235 .54671 .47925 .53831 .47036 Metetra
.601 .738 .94 r
.53831 .47036 .54671 .47925 .56247 .47611 .55413 .46723 Metetra
.601 .739 .941 r
.55413 .46723 .56247 .47611 .57834 .47295 .57006 .46406 Metetra
.601 .74 .942 r
.57006 .46406 .57834 .47295 .59431 .46976 .58609 .46087 Metetra
.601 .741 .942 r
.58609 .46087 .59431 .46976 .6104 .46654 .60224 .45764 Metetra
.602 .742 .943 r
.60224 .45764 .6104 .46654 .6266 .46328 .6185 .45438 Metetra
.602 .743 .944 r
.6185 .45438 .6266 .46328 .64291 .46 .63487 .45108 Metetra
.602 .744 .945 r
.63487 .45108 .64291 .46 .65933 .45667 .65136 .44775 Metetra
.602 .745 .945 r
.65136 .44775 .65933 .45667 .67586 .45332 .66796 .44438 Metetra
.602 .746 .946 r
.66796 .44438 .67586 .45332 .69251 .44992 .68467 .44098 Metetra
.602 .747 .946 r
.68467 .44098 .69251 .44992 .70927 .44649 .70151 .43754 Metetra
.602 .749 .947 r
.70151 .43754 .70927 .44649 .72615 .44302 .71846 .43406 Metetra
.603 .75 .948 r
.71846 .43406 .72615 .44302 .74315 .43951 .73553 .43053 Metetra
.603 .751 .948 r
.73553 .43053 .74315 .43951 .76027 .43596 .75272 .42697 Metetra
.603 .752 .949 r
.75272 .42697 .76027 .43596 .7775 .43237 .77003 .42337 Metetra
.603 .753 .949 r
.77003 .42337 .7775 .43237 .79486 .42874 .78746 .41972 Metetra
.603 .754 .95 r
.78746 .41972 .79486 .42874 .81233 .42507 .80502 .41603 Metetra
.604 .755 .95 r
.80502 .41603 .81233 .42507 .82993 .42135 .8227 .41229 Metetra
.604 .756 .951 r
.8227 .41229 .82993 .42135 .84765 .41759 .8405 .40851 Metetra
.604 .757 .951 r
.8405 .40851 .84765 .41759 .8655 .41378 .85843 .40468 Metetra
.605 .758 .952 r
.85843 .40468 .8655 .41378 .88347 .40993 .87649 .40081 Metetra
.606 .72 .925 r
.24781 .51695 .25713 .52588 .27107 .52308 .26179 .51415 Metetra
.605 .72 .926 r
.26179 .51415 .27107 .52308 .28511 .52027 .27585 .51133 Metetra
.605 .721 .927 r
.27585 .51133 .28511 .52027 .29923 .51746 .29001 .50851 Metetra
.604 .722 .928 r
.29001 .50851 .29923 .51746 .31344 .51463 .30426 .50568 Metetra
.604 .723 .928 r
.30426 .50568 .31344 .51463 .32775 .5118 .3186 .50284 Metetra
.603 .723 .929 r
.3186 .50284 .32775 .5118 .34214 .50896 .33304 .5 Metetra
.603 .724 .93 r
.33304 .5 .34214 .50896 .35664 .5061 .34758 .49714 Metetra
.603 .725 .931 r
.34758 .49714 .35664 .5061 .37123 .50323 .36221 .49426 Metetra
.602 .726 .932 r
.36221 .49426 .37123 .50323 .38591 .50034 .37693 .49137 Metetra
.602 .727 .933 r
.37693 .49137 .38591 .50034 .40069 .49744 .39176 .48847 Metetra
.601 .728 .933 r
.39176 .48847 .40069 .49744 .41558 .49452 .40669 .48555 Metetra
.601 .729 .934 r
.40669 .48555 .41558 .49452 .43056 .49158 .42171 .48261 Metetra
.601 .73 .935 r
.42171 .48261 .43056 .49158 .44564 .48862 .43684 .47964 Metetra
.601 .731 .936 r
.43684 .47964 .44564 .48862 .46083 .48563 .45208 .47666 Metetra
.601 .732 .937 r
.45208 .47666 .46083 .48563 .47611 .48263 .46741 .47366 Metetra
.6 .733 .938 r
.46741 .47366 .47611 .48263 .4915 .4796 .48286 .47063 Metetra
.6 .734 .938 r
.48286 .47063 .4915 .4796 .507 .47655 .4984 .46758 Metetra
.6 .735 .939 r
.4984 .46758 .507 .47655 .5226 .47347 .51406 .46449 Metetra
.6 .736 .94 r
.51406 .46449 .5226 .47347 .53831 .47036 .52982 .46139 Metetra
.6 .737 .941 r
.52982 .46139 .53831 .47036 .55413 .46723 .5457 .45825 Metetra
.6 .738 .942 r
.5457 .45825 .55413 .46723 .57006 .46406 .56168 .45508 Metetra
.6 .739 .942 r
.56168 .45508 .57006 .46406 .58609 .46087 .57778 .45188 Metetra
.6 .741 .943 r
.57778 .45188 .58609 .46087 .60224 .45764 .59399 .44865 Metetra
.6 .742 .944 r
.59399 .44865 .60224 .45764 .6185 .45438 .61031 .44539 Metetra
.6 .743 .945 r
.61031 .44539 .6185 .45438 .63487 .45108 .62674 .44209 Metetra
.6 .744 .945 r
.62674 .44209 .63487 .45108 .65136 .44775 .6433 .43875 Metetra
.6 .745 .946 r
.6433 .43875 .65136 .44775 .66796 .44438 .65996 .43538 Metetra
.6 .746 .947 r
.65996 .43538 .66796 .44438 .68467 .44098 .67675 .43197 Metetra
.601 .748 .947 r
.67675 .43197 .68467 .44098 .70151 .43754 .69365 .42852 Metetra
.601 .749 .948 r
.69365 .42852 .70151 .43754 .71846 .43406 .71068 .42502 Metetra
.601 .75 .949 r
.71068 .42502 .71846 .43406 .73553 .43053 .72782 .42149 Metetra
.601 .751 .949 r
.72782 .42149 .73553 .43053 .75272 .42697 .74509 .41792 Metetra
.601 .752 .95 r
.74509 .41792 .75272 .42697 .77003 .42337 .76248 .4143 Metetra
.602 .753 .95 r
.76248 .4143 .77003 .42337 .78746 .41972 .77999 .41064 Metetra
.602 .754 .951 r
.77999 .41064 .78746 .41972 .80502 .41603 .79762 .40693 Metetra
.602 .756 .952 r
.79762 .40693 .80502 .41603 .8227 .41229 .81538 .40318 Metetra
.603 .757 .952 r
.81538 .40318 .8227 .41229 .8405 .40851 .83327 .39938 Metetra
.603 .758 .953 r
.83327 .39938 .8405 .40851 .85843 .40468 .85129 .39553 Metetra
.603 .759 .953 r
.85129 .39553 .85843 .40468 .87649 .40081 .86943 .39163 Metetra
.605 .718 .925 r
.2384 .50789 .24781 .51695 .26179 .51415 .25241 .50508 Metetra
.604 .719 .926 r
.25241 .50508 .26179 .51415 .27585 .51133 .26651 .50226 Metetra
.604 .72 .926 r
.26651 .50226 .27585 .51133 .29001 .50851 .28071 .49943 Metetra
.603 .72 .927 r
.28071 .49943 .29001 .50851 .30426 .50568 .29499 .4966 Metetra
.603 .721 .928 r
.29499 .4966 .30426 .50568 .3186 .50284 .30937 .49376 Metetra
.602 .722 .929 r
.30937 .49376 .3186 .50284 .33304 .5 .32385 .49091 Metetra
.602 .723 .93 r
.32385 .49091 .33304 .5 .34758 .49714 .33842 .48805 Metetra
.601 .724 .931 r
.33842 .48805 .34758 .49714 .36221 .49426 .35309 .48518 Metetra
.601 .725 .932 r
.35309 .48518 .36221 .49426 .37693 .49137 .36786 .48229 Metetra
.6 .726 .933 r
.36786 .48229 .37693 .49137 .39176 .48847 .38273 .47938 Metetra
.6 .727 .933 r
.38273 .47938 .39176 .48847 .40669 .48555 .39771 .47646 Metetra
.6 .728 .934 r
.39771 .47646 .40669 .48555 .42171 .48261 .41278 .47352 Metetra
.599 .729 .935 r
.41278 .47352 .42171 .48261 .43684 .47964 .42795 .47056 Metetra
.599 .73 .936 r
.42795 .47056 .43684 .47964 .45208 .47666 .44324 .46758 Metetra
.599 .731 .937 r
.44324 .46758 .45208 .47666 .46741 .47366 .45862 .46458 Metetra
.599 .732 .938 r
.45862 .46458 .46741 .47366 .48286 .47063 .47412 .46155 Metetra
.599 .733 .939 r
.47412 .46155 .48286 .47063 .4984 .46758 .48972 .4585 Metetra
.598 .734 .94 r
.48972 .4585 .4984 .46758 .51406 .46449 .50543 .45542 Metetra
.598 .736 .94 r
.50543 .45542 .51406 .46449 .52982 .46139 .52125 .45232 Metetra
.598 .737 .941 r
.52125 .45232 .52982 .46139 .5457 .45825 .53718 .44918 Metetra
.598 .738 .942 r
.53718 .44918 .5457 .45825 .56168 .45508 .55322 .44601 Metetra
.598 .739 .943 r
.55322 .44601 .56168 .45508 .57778 .45188 .56937 .44282 Metetra
.598 .74 .944 r
.56937 .44282 .57778 .45188 .59399 .44865 .58564 .43958 Metetra
.598 .742 .944 r
.58564 .43958 .59399 .44865 .61031 .44539 .60203 .43632 Metetra
.598 .743 .945 r
.60203 .43632 .61031 .44539 .62674 .44209 .61853 .43301 Metetra
.598 .744 .946 r
.61853 .43301 .62674 .44209 .6433 .43875 .63515 .42968 Metetra
.599 .745 .947 r
.63515 .42968 .6433 .43875 .65996 .43538 .65188 .4263 Metetra
.599 .746 .947 r
.65188 .4263 .65996 .43538 .67675 .43197 .66874 .42288 Metetra
.599 .748 .948 r
.66874 .42288 .67675 .43197 .69365 .42852 .68571 .41943 Metetra
.599 .749 .949 r
.68571 .41943 .69365 .42852 .71068 .42502 .70281 .41593 Metetra
.599 .75 .95 r
.70281 .41593 .71068 .42502 .72782 .42149 .72003 .41239 Metetra
.6 .751 .95 r
.72003 .41239 .72782 .42149 .74509 .41792 .73737 .4088 Metetra
.6 .753 .951 r
.73737 .4088 .74509 .41792 .76248 .4143 .75483 .40517 Metetra
.6 .754 .951 r
.75483 .40517 .76248 .4143 .77999 .41064 .77243 .4015 Metetra
.6 .755 .952 r
.77243 .4015 .77999 .41064 .79762 .40693 .79014 .39778 Metetra
.601 .756 .953 r
.79014 .39778 .79762 .40693 .81538 .40318 .80799 .39401 Metetra
.601 .757 .953 r
.80799 .39401 .81538 .40318 .83327 .39938 .82596 .39019 Metetra
.601 .758 .954 r
.82596 .39019 .83327 .39938 .85129 .39553 .84406 .38633 Metetra
.602 .76 .954 r
.84406 .38633 .85129 .39553 .86943 .39163 .86229 .38241 Metetra
.604 .717 .924 r
.2289 .49869 .2384 .50789 .25241 .50508 .24295 .49587 Metetra
.603 .717 .925 r
.24295 .49587 .25241 .50508 .26651 .50226 .25708 .49305 Metetra
.603 .718 .926 r
.25708 .49305 .26651 .50226 .28071 .49943 .27131 .49022 Metetra
.602 .719 .927 r
.27131 .49022 .28071 .49943 .29499 .4966 .28564 .48739 Metetra
.601 .72 .928 r
.28564 .48739 .29499 .4966 .30937 .49376 .30005 .48454 Metetra
.601 .721 .929 r
.30005 .48454 .30937 .49376 .32385 .49091 .31457 .48169 Metetra
.6 .721 .93 r
.31457 .48169 .32385 .49091 .33842 .48805 .32918 .47883 Metetra
.6 .722 .931 r
.32918 .47883 .33842 .48805 .35309 .48518 .34389 .47596 Metetra
.599 .723 .931 r
.34389 .47596 .35309 .48518 .36786 .48229 .3587 .47308 Metetra
.599 .724 .932 r
.3587 .47308 .36786 .48229 .38273 .47938 .37362 .47018 Metetra
.599 .725 .933 r
.37362 .47018 .38273 .47938 .39771 .47646 .38863 .46726 Metetra
.598 .727 .934 r
.38863 .46726 .39771 .47646 .41278 .47352 .40375 .46433 Metetra
.598 .728 .935 r
.40375 .46433 .41278 .47352 .42795 .47056 .41897 .46137 Metetra
.598 .729 .936 r
.41897 .46137 .42795 .47056 .44324 .46758 .4343 .4584 Metetra
.597 .73 .937 r
.4343 .4584 .44324 .46758 .45862 .46458 .44974 .4554 Metetra
.597 .731 .938 r
.44974 .4554 .45862 .46458 .47412 .46155 .46528 .45238 Metetra
.597 .732 .939 r
.46528 .45238 .47412 .46155 .48972 .4585 .48094 .44933 Metetra
.597 .734 .94 r
.48094 .44933 .48972 .4585 .50543 .45542 .4967 .44626 Metetra
.597 .735 .941 r
.4967 .44626 .50543 .45542 .52125 .45232 .51257 .44315 Metetra
.597 .736 .942 r
.51257 .44315 .52125 .45232 .53718 .44918 .52856 .44002 Metetra
.597 .737 .943 r
.52856 .44002 .53718 .44918 .55322 .44601 .54466 .43686 Metetra
.596 .739 .943 r
.54466 .43686 .55322 .44601 .56937 .44282 .56088 .43366 Metetra
.596 .74 .944 r
.56088 .43366 .56937 .44282 .58564 .43958 .57721 .43043 Metetra
.597 .741 .945 r
.57721 .43043 .58564 .43958 .60203 .43632 .59366 .42717 Metetra
.597 .743 .946 r
.59366 .42717 .60203 .43632 .61853 .43301 .61022 .42387 Metetra
.597 .744 .947 r
.61022 .42387 .61853 .43301 .63515 .42968 .6269 .42053 Metetra
.597 .745 .948 r
.6269 .42053 .63515 .42968 .65188 .4263 .64371 .41715 Metetra
.597 .747 .948 r
.64371 .41715 .65188 .4263 .66874 .42288 .66063 .41373 Metetra
.597 .748 .949 r
.66063 .41373 .66874 .42288 .68571 .41943 .67768 .41027 Metetra
.597 .749 .95 r
.67768 .41027 .68571 .41943 .70281 .41593 .69485 .40677 Metetra
.597 .75 .951 r
.69485 .40677 .70281 .41593 .72003 .41239 .71214 .40322 Metetra
.598 .752 .951 r
.71214 .40322 .72003 .41239 .73737 .4088 .72956 .39963 Metetra
.598 .753 .952 r
.72956 .39963 .73737 .4088 .75483 .40517 .74711 .39599 Metetra
.598 .754 .953 r
.74711 .39599 .75483 .40517 .77243 .4015 .76478 .39231 Metetra
.599 .756 .953 r
.76478 .39231 .77243 .4015 .79014 .39778 .78258 .38857 Metetra
.599 .757 .954 r
.78258 .38857 .79014 .39778 .80799 .39401 .80051 .38479 Metetra
.599 .758 .954 r
.80051 .38479 .80799 .39401 .82596 .39019 .81856 .38096 Metetra
.6 .759 .955 r
.81856 .38096 .82596 .39019 .84406 .38633 .83675 .37708 Metetra
.6 .76 .956 r
.83675 .37708 .84406 .38633 .86229 .38241 .85508 .37314 Metetra
.603 .715 .923 r
.21932 .48934 .2289 .49869 .24295 .49587 .2334 .48651 Metetra
.602 .716 .924 r
.2334 .48651 .24295 .49587 .25708 .49305 .24757 .48369 Metetra
.601 .716 .925 r
.24757 .48369 .25708 .49305 .27131 .49022 .26183 .48086 Metetra
.601 .717 .926 r
.26183 .48086 .27131 .49022 .28564 .48739 .27619 .47803 Metetra
.6 .718 .927 r
.27619 .47803 .28564 .48739 .30005 .48454 .29064 .47519 Metetra
.599 .719 .928 r
.29064 .47519 .30005 .48454 .31457 .48169 .3052 .47234 Metetra
.599 .72 .929 r
.3052 .47234 .31457 .48169 .32918 .47883 .31985 .46948 Metetra
.598 .721 .93 r
.31985 .46948 .32918 .47883 .34389 .47596 .3346 .46662 Metetra
.598 .722 .931 r
.3346 .46662 .34389 .47596 .3587 .47308 .34945 .46374 Metetra
.597 .723 .932 r
.34945 .46374 .3587 .47308 .37362 .47018 .36441 .46084 Metetra
.597 .724 .933 r
.36441 .46084 .37362 .47018 .38863 .46726 .37947 .45793 Metetra
.597 .725 .934 r
.37947 .45793 .38863 .46726 .40375 .46433 .39463 .45501 Metetra
.596 .726 .935 r
.39463 .45501 .40375 .46433 .41897 .46137 .4099 .45206 Metetra
.596 .728 .936 r
.4099 .45206 .41897 .46137 .4343 .4584 .42527 .44909 Metetra
.596 .729 .937 r
.42527 .44909 .4343 .4584 .44974 .4554 .44076 .4461 Metetra
.595 .73 .938 r
.44076 .4461 .44974 .4554 .46528 .45238 .45635 .44309 Metetra
.595 .731 .939 r
.45635 .44309 .46528 .45238 .48094 .44933 .47206 .44005 Metetra
.595 .733 .94 r
.47206 .44005 .48094 .44933 .4967 .44626 .48788 .43699 Metetra
.595 .734 .941 r
.48788 .43699 .4967 .44626 .51257 .44315 .50381 .43389 Metetra
.595 .735 .942 r
.50381 .43389 .51257 .44315 .52856 .44002 .51985 .43077 Metetra
.595 .737 .943 r
.51985 .43077 .52856 .44002 .54466 .43686 .53601 .42761 Metetra
.595 .738 .944 r
.53601 .42761 .54466 .43686 .56088 .43366 .55228 .42442 Metetra
.595 .74 .945 r
.55228 .42442 .56088 .43366 .57721 .43043 .56868 .4212 Metetra
.595 .741 .946 r
.56868 .4212 .57721 .43043 .59366 .42717 .58519 .41794 Metetra
.595 .742 .947 r
.58519 .41794 .59366 .42717 .61022 .42387 .60182 .41464 Metetra
.595 .744 .948 r
.60182 .41464 .61022 .42387 .6269 .42053 .61857 .41131 Metetra
.595 .745 .949 r
.61857 .41131 .6269 .42053 .64371 .41715 .63544 .40793 Metetra
.595 .747 .949 r
.63544 .40793 .64371 .41715 .66063 .41373 .65244 .40451 Metetra
.595 .748 .95 r
.65244 .40451 .66063 .41373 .67768 .41027 .66956 .40105 Metetra
.595 .749 .951 r
.66956 .40105 .67768 .41027 .69485 .40677 .6868 .39755 Metetra
.596 .751 .952 r
.6868 .39755 .69485 .40677 .71214 .40322 .70417 .394 Metetra
.596 .752 .952 r
.70417 .394 .71214 .40322 .72956 .39963 .72167 .3904 Metetra
.596 .754 .953 r
.72167 .3904 .72956 .39963 .74711 .39599 .73929 .38676 Metetra
.596 .755 .954 r
.73929 .38676 .74711 .39599 .76478 .39231 .75704 .38307 Metetra
.597 .756 .955 r
.75704 .38307 .76478 .39231 .78258 .38857 .77493 .37932 Metetra
.597 .758 .955 r
.77493 .37932 .78258 .38857 .80051 .38479 .79294 .37553 Metetra
.597 .759 .956 r
.79294 .37553 .80051 .38479 .81856 .38096 .81108 .37168 Metetra
.598 .76 .956 r
.81108 .37168 .81856 .38096 .83675 .37708 .82936 .36779 Metetra
.598 .762 .957 r
.82936 .36779 .83675 .37708 .85508 .37314 .84778 .36383 Metetra
.602 .713 .923 r
.20965 .47983 .21932 .48934 .2334 .48651 .22376 .477 Metetra
.601 .714 .924 r
.22376 .477 .2334 .48651 .24757 .48369 .23796 .47417 Metetra
.6 .715 .925 r
.23796 .47417 .24757 .48369 .26183 .48086 .25226 .47134 Metetra
.599 .715 .926 r
.25226 .47134 .26183 .48086 .27619 .47803 .26665 .46851 Metetra
.599 .716 .927 r
.26665 .46851 .27619 .47803 .29064 .47519 .28114 .46568 Metetra
.598 .717 .928 r
.28114 .46568 .29064 .47519 .3052 .47234 .29573 .46284 Metetra
.597 .718 .929 r
.29573 .46284 .3052 .47234 .31985 .46948 .31042 .45999 Metetra
.597 .719 .93 r
.31042 .45999 .31985 .46948 .3346 .46662 .32521 .45713 Metetra
.596 .72 .931 r
.32521 .45713 .3346 .46662 .34945 .46374 .34011 .45426 Metetra
.596 .721 .932 r
.34011 .45426 .34945 .46374 .36441 .46084 .3551 .45137 Metetra
.595 .723 .933 r
.3551 .45137 .36441 .46084 .37947 .45793 .3702 .44848 Metetra
.595 .724 .934 r
.3702 .44848 .37947 .45793 .39463 .45501 .38541 .44556 Metetra
.594 .725 .935 r
.38541 .44556 .39463 .45501 .4099 .45206 .40073 .44263 Metetra
.594 .726 .936 r
.40073 .44263 .4099 .45206 .42527 .44909 .41615 .43967 Metetra
.594 .728 .937 r
.41615 .43967 .42527 .44909 .44076 .4461 .43168 .43669 Metetra
.593 .729 .938 r
.43168 .43669 .44076 .4461 .45635 .44309 .44733 .43369 Metetra
.593 .73 .94 r
.44733 .43369 .45635 .44309 .47206 .44005 .46309 .43067 Metetra
.593 .732 .941 r
.46309 .43067 .47206 .44005 .48788 .43699 .47896 .42762 Metetra
.593 .733 .942 r
.47896 .42762 .48788 .43699 .50381 .43389 .49494 .42453 Metetra
.593 .735 .943 r
.49494 .42453 .50381 .43389 .51985 .43077 .51104 .42142 Metetra
.592 .736 .944 r
.51104 .42142 .51985 .43077 .53601 .42761 .52726 .41828 Metetra
.592 .738 .945 r
.52726 .41828 .53601 .42761 .55228 .42442 .54359 .4151 Metetra
.592 .739 .946 r
.54359 .4151 .55228 .42442 .56868 .4212 .56005 .41188 Metetra
.592 .741 .947 r
.56005 .41188 .56868 .4212 .58519 .41794 .57662 .40863 Metetra
.592 .742 .948 r
.57662 .40863 .58519 .41794 .60182 .41464 .59332 .40535 Metetra
.592 .744 .949 r
.59332 .40535 .60182 .41464 .61857 .41131 .61014 .40202 Metetra
.593 .745 .95 r
.61014 .40202 .61857 .41131 .63544 .40793 .62708 .39865 Metetra
.593 .747 .95 r
.62708 .39865 .63544 .40793 .65244 .40451 .64415 .39523 Metetra
.593 .748 .951 r
.64415 .39523 .65244 .40451 .66956 .40105 .66134 .39178 Metetra
.593 .75 .952 r
.66134 .39178 .66956 .40105 .6868 .39755 .67866 .38827 Metetra
.593 .751 .953 r
.67866 .38827 .6868 .39755 .70417 .394 .6961 .38472 Metetra
.594 .753 .954 r
.6961 .38472 .70417 .394 .72167 .3904 .71368 .38113 Metetra
.594 .754 .955 r
.71368 .38113 .72167 .3904 .73929 .38676 .73138 .37748 Metetra
.594 .756 .955 r
.73138 .37748 .73929 .38676 .75704 .38307 .74922 .37378 Metetra
.595 .757 .956 r
.74922 .37378 .75704 .38307 .77493 .37932 .76719 .37003 Metetra
.595 .759 .957 r
.76719 .37003 .77493 .37932 .79294 .37553 .78528 .36623 Metetra
.595 .76 .957 r
.78528 .36623 .79294 .37553 .81108 .37168 .80352 .36238 Metetra
.596 .761 .958 r
.80352 .36238 .81108 .37168 .82936 .36779 .82189 .35847 Metetra
.596 .763 .959 r
.82189 .35847 .82936 .36779 .84778 .36383 .84039 .3545 Metetra
.601 .711 .922 r
.19989 .47014 .20965 .47983 .22376 .477 .21403 .46731 Metetra
.6 .712 .923 r
.21403 .46731 .22376 .477 .23796 .47417 .22827 .46449 Metetra
.599 .712 .924 r
.22827 .46449 .23796 .47417 .25226 .47134 .2426 .46166 Metetra
.598 .713 .925 r
.2426 .46166 .25226 .47134 .26665 .46851 .25703 .45884 Metetra
.597 .714 .926 r
.25703 .45884 .26665 .46851 .28114 .46568 .27155 .45601 Metetra
.596 .715 .927 r
.27155 .45601 .28114 .46568 .29573 .46284 .28618 .45318 Metetra
.596 .716 .928 r
.28618 .45318 .29573 .46284 .31042 .45999 .30091 .45034 Metetra
.595 .717 .929 r
.30091 .45034 .31042 .45999 .32521 .45713 .31574 .44749 Metetra
.594 .718 .93 r
.31574 .44749 .32521 .45713 .34011 .45426 .33067 .44463 Metetra
.594 .72 .932 r
.33067 .44463 .34011 .45426 .3551 .45137 .34571 .44176 Metetra
.593 .721 .933 r
.34571 .44176 .3551 .45137 .3702 .44848 .36085 .43888 Metetra
.593 .722 .934 r
.36085 .43888 .3702 .44848 .38541 .44556 .3761 .43598 Metetra
.592 .724 .935 r
.3761 .43598 .38541 .44556 .40073 .44263 .39146 .43306 Metetra
.592 .725 .936 r
.39146 .43306 .40073 .44263 .41615 .43967 .40693 .43013 Metetra
.592 .726 .938 r
.40693 .43013 .41615 .43967 .43168 .43669 .42251 .42717 Metetra
.591 .728 .939 r
.42251 .42717 .43168 .43669 .44733 .43369 .43821 .42418 Metetra
.591 .729 .94 r
.43821 .42418 .44733 .43369 .46309 .43067 .45402 .42118 Metetra
.591 .731 .941 r
.45402 .42118 .46309 .43067 .47896 .42762 .46994 .41814 Metetra
.59 .732 .942 r
.46994 .41814 .47896 .42762 .49494 .42453 .48598 .41508 Metetra
.59 .734 .943 r
.48598 .41508 .49494 .42453 .51104 .42142 .50214 .41198 Metetra
.59 .736 .944 r
.50214 .41198 .51104 .42142 .52726 .41828 .51841 .40885 Metetra
.59 .737 .946 r
.51841 .40885 .52726 .41828 .54359 .4151 .53481 .40569 Metetra
.59 .739 .947 r
.53481 .40569 .54359 .4151 .56005 .41188 .55132 .40249 Metetra
.59 .74 .948 r
.55132 .40249 .56005 .41188 .57662 .40863 .56796 .39925 Metetra
.59 .742 .949 r
.56796 .39925 .57662 .40863 .59332 .40535 .58472 .39598 Metetra
.59 .744 .95 r
.58472 .39598 .59332 .40535 .61014 .40202 .60161 .39266 Metetra
.59 .745 .951 r
.60161 .39266 .61014 .40202 .62708 .39865 .61862 .3893 Metetra
.59 .747 .952 r
.61862 .3893 .62708 .39865 .64415 .39523 .63576 .3859 Metetra
.59 .749 .953 r
.63576 .3859 .64415 .39523 .66134 .39178 .65302 .38245 Metetra
.591 .75 .954 r
.65302 .38245 .66134 .39178 .67866 .38827 .67042 .37895 Metetra
.591 .752 .954 r
.67042 .37895 .67866 .38827 .6961 .38472 .68794 .37541 Metetra
.591 .753 .955 r
.68794 .37541 .6961 .38472 .71368 .38113 .7056 .37181 Metetra
.591 .755 .956 r
.7056 .37181 .71368 .38113 .73138 .37748 .72338 .36817 Metetra
.592 .757 .957 r
.72338 .36817 .73138 .37748 .74922 .37378 .7413 .36447 Metetra
.592 .758 .958 r
.7413 .36447 .74922 .37378 .76719 .37003 .75936 .36072 Metetra
.593 .76 .958 r
.75936 .36072 .76719 .37003 .78528 .36623 .77754 .35691 Metetra
.593 .761 .959 r
.77754 .35691 .78528 .36623 .80352 .36238 .79587 .35304 Metetra
.593 .763 .96 r
.79587 .35304 .80352 .36238 .82189 .35847 .81433 .34912 Metetra
.594 .764 .96 r
.81433 .34912 .82189 .35847 .84039 .3545 .83292 .34514 Metetra
.599 .708 .92 r
.19005 .46027 .19989 .47014 .21403 .46731 .20422 .45745 Metetra
.598 .709 .922 r
.20422 .45745 .21403 .46731 .22827 .46449 .21849 .45462 Metetra
.597 .71 .923 r
.21849 .45462 .22827 .46449 .2426 .46166 .23285 .45181 Metetra
.596 .711 .924 r
.23285 .45181 .2426 .46166 .25703 .45884 .24731 .44899 Metetra
.595 .712 .925 r
.24731 .44899 .25703 .45884 .27155 .45601 .26187 .44617 Metetra
.595 .713 .926 r
.26187 .44617 .27155 .45601 .28618 .45318 .27653 .44335 Metetra
.594 .714 .927 r
.27653 .44335 .28618 .45318 .30091 .45034 .2913 .44053 Metetra
.593 .715 .929 r
.2913 .44053 .30091 .45034 .31574 .44749 .30616 .43769 Metetra
.592 .716 .93 r
.30616 .43769 .31574 .44749 .33067 .44463 .32113 .43485 Metetra
.592 .718 .931 r
.32113 .43485 .33067 .44463 .34571 .44176 .33621 .432 Metetra
.591 .719 .933 r
.33621 .432 .34571 .44176 .36085 .43888 .3514 .42914 Metetra
.591 .72 .934 r
.3514 .42914 .36085 .43888 .3761 .43598 .36669 .42626 Metetra
.59 .722 .935 r
.36669 .42626 .3761 .43598 .39146 .43306 .3821 .42336 Metetra
.59 .723 .936 r
.3821 .42336 .39146 .43306 .40693 .43013 .39761 .42045 Metetra
.589 .725 .938 r
.39761 .42045 .40693 .43013 .42251 .42717 .41324 .41751 Metetra
.589 .727 .939 r
.41324 .41751 .42251 .42717 .43821 .42418 .42899 .41455 Metetra
.588 .728 .94 r
.42899 .41455 .43821 .42418 .45402 .42118 .44484 .41157 Metetra
.588 .73 .941 r
.44484 .41157 .45402 .42118 .46994 .41814 .46082 .40856 Metetra
.588 .731 .943 r
.46082 .40856 .46994 .41814 .48598 .41508 .47692 .40552 Metetra
.588 .733 .944 r
.47692 .40552 .48598 .41508 .50214 .41198 .49313 .40244 Metetra
.588 .735 .945 r
.49313 .40244 .50214 .41198 .51841 .40885 .50946 .39934 Metetra
.587 .737 .946 r
.50946 .39934 .51841 .40885 .53481 .40569 .52592 .3962 Metetra
.587 .738 .948 r
.52592 .3962 .53481 .40569 .55132 .40249 .5425 .39302 Metetra
.587 .74 .949 r
.5425 .39302 .55132 .40249 .56796 .39925 .5592 .3898 Metetra
.587 .742 .95 r
.5592 .3898 .56796 .39925 .58472 .39598 .57603 .38655 Metetra
.587 .744 .951 r
.57603 .38655 .58472 .39598 .60161 .39266 .59298 .38325 Metetra
.588 .745 .952 r
.59298 .38325 .60161 .39266 .61862 .3893 .61006 .3799 Metetra
.588 .747 .953 r
.61006 .3799 .61862 .3893 .63576 .3859 .62727 .37651 Metetra
.588 .749 .954 r
.62727 .37651 .63576 .3859 .65302 .38245 .64461 .37308 Metetra
.588 .751 .955 r
.64461 .37308 .65302 .38245 .67042 .37895 .66208 .36959 Metetra
.588 .753 .956 r
.66208 .36959 .67042 .37895 .68794 .37541 .67969 .36606 Metetra
.589 .754 .957 r
.67969 .36606 .68794 .37541 .7056 .37181 .69742 .36247 Metetra
.589 .756 .958 r
.69742 .36247 .7056 .37181 .72338 .36817 .71529 .35883 Metetra
.589 .758 .959 r
.71529 .35883 .72338 .36817 .7413 .36447 .73329 .35513 Metetra
.59 .759 .96 r
.73329 .35513 .7413 .36447 .75936 .36072 .75143 .35138 Metetra
.59 .761 .96 r
.75143 .35138 .75936 .36072 .77754 .35691 .76971 .34757 Metetra
.59 .763 .961 r
.76971 .34757 .77754 .35691 .79587 .35304 .78813 .3437 Metetra
.591 .764 .962 r
.78813 .3437 .79587 .35304 .81433 .34912 .80668 .33977 Metetra
.591 .766 .962 r
.80668 .33977 .81433 .34912 .83292 .34514 .82537 .33578 Metetra
.598 .706 .919 r
.18012 .4502 .19005 .46027 .20422 .45745 .19432 .44738 Metetra
.597 .706 .92 r
.19432 .44738 .20422 .45745 .21849 .45462 .20862 .44456 Metetra
.596 .707 .921 r
.20862 .44456 .21849 .45462 .23285 .45181 .22302 .44175 Metetra
.595 .708 .923 r
.22302 .44175 .23285 .45181 .24731 .44899 .23751 .43895 Metetra
.594 .709 .924 r
.23751 .43895 .24731 .44899 .26187 .44617 .2521 .43615 Metetra
.593 .71 .925 r
.2521 .43615 .26187 .44617 .27653 .44335 .2668 .43334 Metetra
.592 .711 .927 r
.2668 .43334 .27653 .44335 .2913 .44053 .28159 .43054 Metetra
.591 .713 .928 r
.28159 .43054 .2913 .44053 .30616 .43769 .2965 .42773 Metetra
.59 .714 .929 r
.2965 .42773 .30616 .43769 .32113 .43485 .31151 .42491 Metetra
.59 .715 .931 r
.31151 .42491 .32113 .43485 .33621 .432 .32662 .42208 Metetra
.589 .717 .932 r
.32662 .42208 .33621 .432 .3514 .42914 .34185 .41924 Metetra
.588 .718 .933 r
.34185 .41924 .3514 .42914 .36669 .42626 .35719 .41639 Metetra
.588 .72 .935 r
.35719 .41639 .36669 .42626 .3821 .42336 .37263 .41352 Metetra
.587 .722 .936 r
.37263 .41352 .3821 .42336 .39761 .42045 .3882 .41064 Metetra
.587 .723 .938 r
.3882 .41064 .39761 .42045 .41324 .41751 .40387 .40773 Metetra
.586 .725 .939 r
.40387 .40773 .41324 .41751 .42899 .41455 .41966 .4048 Metetra
.586 .727 .941 r
.41966 .4048 .42899 .41455 .44484 .41157 .43557 .40185 Metetra
.585 .728 .942 r
.43557 .40185 .44484 .41157 .46082 .40856 .4516 .39887 Metetra
.585 .73 .943 r
.4516 .39887 .46082 .40856 .47692 .40552 .46775 .39585 Metetra
.585 .732 .945 r
.46775 .39585 .47692 .40552 .49313 .40244 .48402 .39281 Metetra
.585 .734 .946 r
.48402 .39281 .49313 .40244 .50946 .39934 .50041 .38974 Metetra
.585 .736 .947 r
.50041 .38974 .50946 .39934 .52592 .3962 .51693 .38662 Metetra
.584 .738 .949 r
.51693 .38662 .52592 .3962 .5425 .39302 .53357 .38347 Metetra
.584 .74 .95 r
.53357 .38347 .5425 .39302 .5592 .3898 .55034 .38028 Metetra
.584 .742 .951 r
.55034 .38028 .5592 .3898 .57603 .38655 .56723 .37705 Metetra
.584 .744 .952 r
.56723 .37705 .57603 .38655 .59298 .38325 .58425 .37378 Metetra
.585 .746 .953 r
.58425 .37378 .59298 .38325 .61006 .3799 .60141 .37046 Metetra
.585 .748 .955 r
.60141 .37046 .61006 .3799 .62727 .37651 .61869 .36709 Metetra
.585 .75 .956 r
.61869 .36709 .62727 .37651 .64461 .37308 .6361 .36367 Metetra
.585 .751 .957 r
.6361 .36367 .64461 .37308 .66208 .36959 .65365 .3602 Metetra
.585 .753 .958 r
.65365 .3602 .66208 .36959 .67969 .36606 .67133 .35668 Metetra
.586 .755 .959 r
.67133 .35668 .67969 .36606 .69742 .36247 .68915 .3531 Metetra
.586 .757 .96 r
.68915 .3531 .69742 .36247 .71529 .35883 .7071 .34947 Metetra
.586 .759 .961 r
.7071 .34947 .71529 .35883 .73329 .35513 .72519 .34578 Metetra
.587 .761 .962 r
.72519 .34578 .73329 .35513 .75143 .35138 .74342 .34204 Metetra
.587 .762 .962 r
.74342 .34204 .75143 .35138 .76971 .34757 .76179 .33823 Metetra
.588 .764 .963 r
.76179 .33823 .76971 .34757 .78813 .3437 .7803 .33436 Metetra
.588 .766 .964 r
.7803 .33436 .78813 .3437 .80668 .33977 .79894 .33043 Metetra
.589 .768 .965 r
.79894 .33043 .80668 .33977 .82537 .33578 .81773 .32643 Metetra
.597 .703 .917 r
.17011 .43991 .18012 .4502 .19432 .44738 .18434 .4371 Metetra
.595 .703 .919 r
.18434 .4371 .19432 .44738 .20862 .44456 .19867 .43429 Metetra
.594 .704 .92 r
.19867 .43429 .20862 .44456 .22302 .44175 .21309 .43149 Metetra
.593 .705 .921 r
.21309 .43149 .22302 .44175 .23751 .43895 .22762 .4287 Metetra
.592 .706 .923 r
.22762 .4287 .23751 .43895 .2521 .43615 .24224 .42592 Metetra
.591 .707 .924 r
.24224 .42592 .2521 .43615 .2668 .43334 .25697 .42313 Metetra
.59 .709 .926 r
.25697 .42313 .2668 .43334 .28159 .43054 .2718 .42035 Metetra
.589 .71 .927 r
.2718 .42035 .28159 .43054 .2965 .42773 .28674 .41757 Metetra
.588 .711 .929 r
.28674 .41757 .2965 .42773 .31151 .42491 .30178 .41478 Metetra
.587 .713 .93 r
.30178 .41478 .31151 .42491 .32662 .42208 .31694 .41198 Metetra
.586 .714 .932 r
.31694 .41198 .32662 .42208 .34185 .41924 .3322 .40918 Metetra
.586 .716 .933 r
.3322 .40918 .34185 .41924 .35719 .41639 .34758 .40636 Metetra
.585 .718 .935 r
.34758 .40636 .35719 .41639 .37263 .41352 .36307 .40353 Metetra
.584 .719 .936 r
.36307 .40353 .37263 .41352 .3882 .41064 .37868 .40068 Metetra
.584 .721 .938 r
.37868 .40068 .3882 .41064 .40387 .40773 .3944 .39781 Metetra
.583 .723 .939 r
.3944 .39781 .40387 .40773 .41966 .4048 .41024 .39492 Metetra
.583 .725 .941 r
.41024 .39492 .41966 .4048 .43557 .40185 .4262 .392 Metetra
.582 .727 .942 r
.4262 .392 .43557 .40185 .4516 .39887 .44228 .38906 Metetra
.582 .729 .944 r
.44228 .38906 .4516 .39887 .46775 .39585 .45848 .38609 Metetra
.582 .731 .945 r
.45848 .38609 .46775 .39585 .48402 .39281 .47481 .38308 Metetra
.582 .733 .947 r
.47481 .38308 .48402 .39281 .50041 .38974 .49126 .38005 Metetra
.581 .735 .948 r
.49126 .38005 .50041 .38974 .51693 .38662 .50783 .37697 Metetra
.581 .737 .95 r
.50783 .37697 .51693 .38662 .53357 .38347 .52454 .37386 Metetra
.581 .739 .951 r
.52454 .37386 .53357 .38347 .55034 .38028 .54137 .3707 Metetra
.581 .742 .952 r
.54137 .3707 .55034 .38028 .56723 .37705 .55833 .3675 Metetra
.581 .744 .954 r
.55833 .3675 .56723 .37705 .58425 .37378 .57542 .36426 Metetra
.581 .746 .955 r
.57542 .36426 .58425 .37378 .60141 .37046 .59265 .36097 Metetra
.581 .748 .956 r
.59265 .36097 .60141 .37046 .61869 .36709 .61 .35763 Metetra
.581 .75 .958 r
.61 .35763 .61869 .36709 .6361 .36367 .62749 .35424 Metetra
.582 .752 .959 r
.62749 .35424 .6361 .36367 .65365 .3602 .64512 .35079 Metetra
.582 .754 .96 r
.64512 .35079 .65365 .3602 .67133 .35668 .66288 .34729 Metetra
.582 .756 .961 r
.66288 .34729 .67133 .35668 .68915 .3531 .68078 .34374 Metetra
.582 .758 .962 r
.68078 .34374 .68915 .3531 .7071 .34947 .69882 .34012 Metetra
.583 .76 .963 r
.69882 .34012 .7071 .34947 .72519 .34578 .717 .33644 Metetra
.583 .762 .964 r
.717 .33644 .72519 .34578 .74342 .34204 .73531 .33271 Metetra
.584 .764 .965 r
.73531 .33271 .74342 .34204 .76179 .33823 .75377 .32891 Metetra
.584 .766 .966 r
.75377 .32891 .76179 .33823 .7803 .33436 .77238 .32504 Metetra
.585 .768 .966 r
.77238 .32504 .7803 .33436 .79894 .33043 .79112 .32111 Metetra
.585 .77 .967 r
.79112 .32111 .79894 .33043 .81773 .32643 .81001 .31711 Metetra
.595 .699 .915 r
.16002 .42938 .17011 .43991 .18434 .4371 .17428 .42657 Metetra
.594 .7 .917 r
.17428 .42657 .18434 .4371 .19867 .43429 .18863 .42378 Metetra
.592 .701 .918 r
.18863 .42378 .19867 .43429 .21309 .43149 .20308 .42099 Metetra
.591 .702 .92 r
.20308 .42099 .21309 .43149 .22762 .4287 .21764 .41822 Metetra
.59 .703 .921 r
.21764 .41822 .22762 .4287 .24224 .42592 .23229 .41546 Metetra
.589 .704 .923 r
.23229 .41546 .24224 .42592 .25697 .42313 .24705 .41271 Metetra
.588 .705 .924 r
.24705 .41271 .25697 .42313 .2718 .42035 .26192 .40996 Metetra
.587 .707 .926 r
.26192 .40996 .2718 .42035 .28674 .41757 .27689 .40721 Metetra
.586 .708 .927 r
.27689 .40721 .28674 .41757 .30178 .41478 .29197 .40445 Metetra
.585 .71 .929 r
.29197 .40445 .30178 .41478 .31694 .41198 .30716 .4017 Metetra
.584 .711 .931 r
.30716 .4017 .31694 .41198 .3322 .40918 .32246 .39893 Metetra
.583 .713 .933 r
.32246 .39893 .3322 .40918 .34758 .40636 .33788 .39616 Metetra
.582 .715 .934 r
.33788 .39616 .34758 .40636 .36307 .40353 .35341 .39337 Metetra
.581 .717 .936 r
.35341 .39337 .36307 .40353 .37868 .40068 .36906 .39056 Metetra
.581 .719 .938 r
.36906 .39056 .37868 .40068 .3944 .39781 .38483 .38774 Metetra
.58 .721 .939 r
.38483 .38774 .3944 .39781 .41024 .39492 .40071 .3849 Metetra
.58 .723 .941 r
.40071 .3849 .41024 .39492 .4262 .392 .41672 .38203 Metetra
.579 .725 .943 r
.41672 .38203 .4262 .392 .44228 .38906 .43285 .37914 Metetra
.579 .728 .945 r
.43285 .37914 .44228 .38906 .45848 .38609 .44911 .37622 Metetra
.578 .73 .946 r
.44911 .37622 .45848 .38609 .47481 .38308 .46549 .37326 Metetra
.578 .732 .948 r
.46549 .37326 .47481 .38308 .49126 .38005 .482 .37027 Metetra
.578 .734 .949 r
.482 .37027 .49126 .38005 .50783 .37697 .49863 .36724 Metetra
.577 .737 .951 r
.49863 .36724 .50783 .37697 .52454 .37386 .5154 .36418 Metetra
.577 .739 .953 r
.5154 .36418 .52454 .37386 .54137 .3707 .5323 .36107 Metetra
.577 .741 .954 r
.5323 .36107 .54137 .3707 .55833 .3675 .54932 .35791 Metetra
.577 .744 .956 r
.54932 .35791 .55833 .3675 .57542 .36426 .56648 .35471 Metetra
.577 .746 .957 r
.56648 .35471 .57542 .36426 .59265 .36097 .58378 .35146 Metetra
.577 .749 .958 r
.58378 .35146 .59265 .36097 .61 .35763 .60121 .34816 Metetra
.577 .751 .96 r
.60121 .34816 .61 .35763 .62749 .35424 .61878 .3448 Metetra
.578 .753 .961 r
.61878 .3448 .62749 .35424 .64512 .35079 .63648 .34139 Metetra
.578 .755 .962 r
.63648 .34139 .64512 .35079 .66288 .34729 .65433 .33792 Metetra
.578 .758 .963 r
.65433 .33792 .66288 .34729 .68078 .34374 .67231 .33438 Metetra
.579 .76 .964 r
.67231 .33438 .68078 .34374 .69882 .34012 .69044 .33079 Metetra
.579 .762 .966 r
.69044 .33079 .69882 .34012 .717 .33644 .7087 .32714 Metetra
.579 .764 .967 r
.7087 .32714 .717 .33644 .73531 .33271 .72711 .32341 Metetra
.58 .766 .967 r
.72711 .32341 .73531 .33271 .75377 .32891 .74567 .31962 Metetra
.58 .769 .968 r
.74567 .31962 .75377 .32891 .77238 .32504 .76436 .31577 Metetra
.581 .771 .969 r
.76436 .31577 .77238 .32504 .79112 .32111 .78321 .31184 Metetra
.582 .772 .97 r
.78321 .31184 .79112 .32111 .81001 .31711 .8022 .30784 Metetra
.594 .695 .913 r
.14985 .41858 .16002 .42938 .17428 .42657 .16413 .41577 Metetra
.592 .696 .914 r
.16413 .41577 .17428 .42657 .18863 .42378 .17851 .41299 Metetra
.591 .696 .916 r
.17851 .41299 .18863 .42378 .20308 .42099 .19299 .41023 Metetra
.589 .697 .918 r
.19299 .41023 .20308 .42099 .21764 .41822 .20757 .40749 Metetra
.588 .699 .919 r
.20757 .40749 .21764 .41822 .23229 .41546 .22226 .40476 Metetra
.587 .7 .921 r
.22226 .40476 .23229 .41546 .24705 .41271 .23705 .40203 Metetra
.585 .701 .923 r
.23705 .40203 .24705 .41271 .26192 .40996 .25194 .39932 Metetra
.584 .703 .924 r
.25194 .39932 .26192 .40996 .27689 .40721 .26694 .39661 Metetra
.583 .704 .926 r
.26694 .39661 .27689 .40721 .29197 .40445 .28206 .3939 Metetra
.582 .706 .928 r
.28206 .3939 .29197 .40445 .30716 .4017 .29728 .39119 Metetra
.581 .708 .93 r
.29728 .39119 .30716 .4017 .32246 .39893 .31262 .38848 Metetra
.58 .71 .932 r
.31262 .38848 .32246 .39893 .33788 .39616 .32808 .38576 Metetra
.579 .712 .934 r
.32808 .38576 .33788 .39616 .35341 .39337 .34365 .38303 Metetra
.578 .714 .936 r
.34365 .38303 .35341 .39337 .36906 .39056 .35934 .38028 Metetra
.577 .716 .938 r
.35934 .38028 .36906 .39056 .38483 .38774 .37515 .37752 Metetra
.577 .719 .939 r
.37515 .37752 .38483 .38774 .40071 .3849 .39108 .37474 Metetra
.576 .721 .941 r
.39108 .37474 .40071 .3849 .41672 .38203 .40714 .37193 Metetra
.575 .723 .943 r
.40714 .37193 .41672 .38203 .43285 .37914 .42332 .3691 Metetra
.575 .726 .945 r
.42332 .3691 .43285 .37914 .44911 .37622 .43963 .36624 Metetra
.574 .728 .947 r
.43963 .36624 .44911 .37622 .46549 .37326 .45606 .36334 Metetra
.574 .731 .949 r
.45606 .36334 .46549 .37326 .482 .37027 .47263 .36041 Metetra
.574 .733 .951 r
.47263 .36041 .482 .37027 .49863 .36724 .48932 .35745 Metetra
.573 .736 .952 r
.48932 .35745 .49863 .36724 .5154 .36418 .50615 .35444 Metetra
.573 .739 .954 r
.50615 .35444 .5154 .36418 .5323 .36107 .52311 .35139 Metetra
.573 .741 .956 r
.52311 .35139 .5323 .36107 .54932 .35791 .54021 .34829 Metetra
.573 .744 .958 r
.54021 .34829 .54932 .35791 .56648 .35471 .55744 .34514 Metetra
.573 .747 .959 r
.55744 .34514 .56648 .35471 .58378 .35146 .57481 .34194 Metetra
.573 .749 .961 r
.57481 .34194 .58378 .35146 .60121 .34816 .59231 .33868 Metetra
.573 .752 .962 r
.59231 .33868 .60121 .34816 .61878 .3448 .60996 .33537 Metetra
.573 .754 .964 r
.60996 .33537 .61878 .3448 .63648 .34139 .62774 .332 Metetra
.573 .757 .965 r
.62774 .332 .63648 .34139 .65433 .33792 .64567 .32857 Metetra
.574 .759 .966 r
.64567 .32857 .65433 .33792 .67231 .33438 .66374 .32507 Metetra
.574 .762 .967 r
.66374 .32507 .67231 .33438 .69044 .33079 .68195 .32151 Metetra
.574 .764 .968 r
.68195 .32151 .69044 .33079 .7087 .32714 .70031 .31788 Metetra
.575 .767 .97 r
.70031 .31788 .7087 .32714 .72711 .32341 .71881 .31419 Metetra
.575 .769 .971 r
.71881 .31419 .72711 .32341 .74567 .31962 .73746 .31042 Metetra
.576 .771 .971 r
.73746 .31042 .74567 .31962 .76436 .31577 .75626 .30657 Metetra
.577 .774 .972 r
.75626 .30657 .76436 .31577 .78321 .31184 .7752 .30265 Metetra
.577 .776 .973 r
.7752 .30265 .78321 .31184 .8022 .30784 .7943 .29866 Metetra
.592 .69 .91 r
.13961 .40746 .14985 .41858 .16413 .41577 .15392 .40467 Metetra
.59 .691 .912 r
.15392 .40467 .16413 .41577 .17851 .41299 .16832 .40191 Metetra
.589 .692 .913 r
.16832 .40191 .17851 .41299 .19299 .41023 .18282 .39917 Metetra
.587 .693 .915 r
.18282 .39917 .19299 .41023 .20757 .40749 .19743 .39646 Metetra
.586 .694 .917 r
.19743 .39646 .20757 .40749 .22226 .40476 .21214 .39376 Metetra
.584 .695 .918 r
.21214 .39376 .22226 .40476 .23705 .40203 .22696 .39108 Metetra
.583 .697 .92 r
.22696 .39108 .23705 .40203 .25194 .39932 .24188 .38841 Metetra
.581 .698 .922 r
.24188 .38841 .25194 .39932 .26694 .39661 .25691 .38576 Metetra
.58 .7 .924 r
.25691 .38576 .26694 .39661 .28206 .3939 .27205 .3831 Metetra
.579 .702 .926 r
.27205 .3831 .28206 .3939 .29728 .39119 .28731 .38045 Metetra
.577 .704 .929 r
.28731 .38045 .29728 .39119 .31262 .38848 .30269 .3778 Metetra
.576 .706 .931 r
.30269 .3778 .31262 .38848 .32808 .38576 .31818 .37515 Metetra
.575 .708 .933 r
.31818 .37515 .32808 .38576 .34365 .38303 .33379 .37249 Metetra
.574 .711 .935 r
.33379 .37249 .34365 .38303 .35934 .38028 .34952 .36981 Metetra
.573 .713 .937 r
.34952 .36981 .35934 .38028 .37515 .37752 .36537 .36712 Metetra
.572 .716 .939 r
.36537 .36712 .37515 .37752 .39108 .37474 .38135 .36442 Metetra
.572 .718 .942 r
.38135 .36442 .39108 .37474 .40714 .37193 .39745 .36169 Metetra
.571 .721 .944 r
.39745 .36169 .40714 .37193 .42332 .3691 .41368 .35893 Metetra
.57 .724 .946 r
.41368 .35893 .42332 .3691 .43963 .36624 .43004 .35615 Metetra
.57 .727 .948 r
.43004 .35615 .43963 .36624 .45606 .36334 .44653 .35333 Metetra
.569 .729 .95 r
.44653 .35333 .45606 .36334 .47263 .36041 .46315 .35048 Metetra
.569 .732 .952 r
.46315 .35048 .47263 .36041 .48932 .35745 .4799 .34759 Metetra
.568 .735 .954 r
.4799 .34759 .48932 .35745 .50615 .35444 .49679 .34465 Metetra
.568 .738 .956 r
.49679 .34465 .50615 .35444 .52311 .35139 .51382 .34167 Metetra
.568 .741 .958 r
.51382 .34167 .52311 .35139 .54021 .34829 .53098 .33865 Metetra
.568 .744 .96 r
.53098 .33865 .54021 .34829 .55744 .34514 .54828 .33557 Metetra
.567 .747 .962 r
.54828 .33557 .55744 .34514 .57481 .34194 .56572 .33243 Metetra
.567 .75 .963 r
.56572 .33243 .57481 .34194 .59231 .33868 .58331 .32924 Metetra
.567 .753 .965 r
.58331 .32924 .59231 .33868 .60996 .33537 .60103 .32599 Metetra
.568 .756 .967 r
.60103 .32599 .60996 .33537 .62774 .332 .6189 .32267 Metetra
.568 .759 .968 r
.6189 .32267 .62774 .332 .64567 .32857 .63691 .31929 Metetra
.568 .762 .969 r
.63691 .31929 .64567 .32857 .66374 .32507 .65507 .31584 Metetra
.568 .764 .971 r
.65507 .31584 .66374 .32507 .68195 .32151 .67337 .31232 Metetra
.569 .767 .972 r
.67337 .31232 .68195 .32151 .70031 .31788 .69182 .30873 Metetra
.569 .77 .973 r
.69182 .30873 .70031 .31788 .71881 .31419 .71042 .30506 Metetra
.57 .772 .974 r
.71042 .30506 .71881 .31419 .73746 .31042 .72917 .30132 Metetra
.571 .775 .975 r
.72917 .30132 .73746 .31042 .75626 .30657 .74806 .2975 Metetra
.571 .777 .976 r
.74806 .2975 .75626 .30657 .7752 .30265 .76711 .2936 Metetra
.572 .779 .977 r
.76711 .2936 .7752 .30265 .7943 .29866 .78631 .28961 Metetra
.591 .684 .906 r
.1293 .39599 .13961 .40746 .15392 .40467 .14363 .39321 Metetra
.589 .685 .908 r
.14363 .39321 .15392 .40467 .16832 .40191 .15806 .39047 Metetra
.587 .686 .91 r
.15806 .39047 .16832 .40191 .18282 .39917 .17258 .38777 Metetra
.585 .687 .912 r
.17258 .38777 .18282 .39917 .19743 .39646 .18721 .38509 Metetra
.583 .688 .913 r
.18721 .38509 .19743 .39646 .21214 .39376 .20194 .38244 Metetra
.581 .69 .916 r
.20194 .38244 .21214 .39376 .22696 .39108 .21678 .37981 Metetra
.58 .691 .918 r
.21678 .37981 .22696 .39108 .24188 .38841 .23173 .37719 Metetra
.578 .693 .92 r
.23173 .37719 .24188 .38841 .25691 .38576 .24679 .3746 Metetra
.577 .695 .922 r
.24679 .3746 .25691 .38576 .27205 .3831 .26196 .37202 Metetra
.575 .697 .924 r
.26196 .37202 .27205 .3831 .28731 .38045 .27725 .36944 Metetra
.574 .699 .927 r
.27725 .36944 .28731 .38045 .30269 .3778 .29266 .36687 Metetra
.572 .701 .929 r
.29266 .36687 .30269 .3778 .31818 .37515 .30818 .36429 Metetra
.571 .704 .932 r
.30818 .36429 .31818 .37515 .33379 .37249 .32382 .36172 Metetra
.57 .707 .934 r
.32382 .36172 .33379 .37249 .34952 .36981 .33959 .35913 Metetra
.569 .709 .937 r
.33959 .35913 .34952 .36981 .36537 .36712 .35548 .35654 Metetra
.568 .712 .939 r
.35548 .35654 .36537 .36712 .38135 .36442 .3715 .35392 Metetra
.567 .715 .942 r
.3715 .35392 .38135 .36442 .39745 .36169 .38765 .35129 Metetra
.566 .718 .944 r
.38765 .35129 .39745 .36169 .41368 .35893 .40393 .34863 Metetra
.565 .721 .947 r
.40393 .34863 .41368 .35893 .43004 .35615 .42034 .34595 Metetra
.564 .725 .949 r
.42034 .34595 .43004 .35615 .44653 .35333 .43688 .34323 Metetra
.564 .728 .951 r
.43688 .34323 .44653 .35333 .46315 .35048 .45356 .34047 Metetra
.563 .731 .954 r
.45356 .34047 .46315 .35048 .4799 .34759 .47037 .33768 Metetra
.562 .734 .956 r
.47037 .33768 .4799 .34759 .49679 .34465 .48732 .33484 Metetra
.562 .738 .958 r
.48732 .33484 .49679 .34465 .51382 .34167 .50441 .33195 Metetra
.562 .741 .961 r
.50441 .33195 .51382 .34167 .53098 .33865 .52164 .32901 Metetra
.561 .745 .963 r
.52164 .32901 .53098 .33865 .54828 .33557 .53901 .32602 Metetra
.561 .748 .965 r
.53901 .32602 .54828 .33557 .56572 .33243 .55653 .32297 Metetra
.561 .751 .967 r
.55653 .32297 .56572 .33243 .58331 .32924 .57419 .31986 Metetra
.561 .755 .968 r
.57419 .31986 .58331 .32924 .60103 .32599 .59199 .31668 Metetra
.561 .758 .97 r
.59199 .31668 .60103 .32599 .6189 .32267 .60994 .31343 Metetra
.561 .761 .972 r
.60994 .31343 .6189 .32267 .63691 .31929 .62804 .31012 Metetra
.561 .764 .973 r
.62804 .31012 .63691 .31929 .65507 .31584 .64629 .30673 Metetra
.562 .767 .975 r
.64629 .30673 .65507 .31584 .67337 .31232 .66468 .30326 Metetra
.562 .77 .976 r
.66468 .30326 .67337 .31232 .69182 .30873 .68323 .29972 Metetra
.563 .773 .977 r
.68323 .29972 .69182 .30873 .71042 .30506 .70192 .2961 Metetra
.563 .776 .978 r
.70192 .2961 .71042 .30506 .72917 .30132 .72077 .29239 Metetra
.564 .779 .979 r
.72077 .29239 .72917 .30132 .74806 .2975 .73978 .2886 Metetra
.565 .782 .98 r
.73978 .2886 .74806 .2975 .76711 .2936 .75893 .28472 Metetra
.566 .784 .981 r
.75893 .28472 .76711 .2936 .78631 .28961 .77824 .28076 Metetra
.589 .678 .902 r
.11894 .3841 .1293 .39599 .14363 .39321 .13328 .38134 Metetra
.587 .678 .903 r
.13328 .38134 .14363 .39321 .15806 .39047 .14773 .37862 Metetra
.585 .679 .905 r
.14773 .37862 .15806 .39047 .17258 .38777 .16228 .37595 Metetra
.583 .68 .907 r
.16228 .37595 .17258 .38777 .18721 .38509 .17692 .37331 Metetra
.581 .681 .909 r
.17692 .37331 .18721 .38509 .20194 .38244 .19168 .37071 Metetra
.579 .683 .912 r
.19168 .37071 .20194 .38244 .21678 .37981 .20654 .36814 Metetra
.577 .684 .914 r
.20654 .36814 .21678 .37981 .23173 .37719 .22151 .3656 Metetra
.575 .686 .916 r
.22151 .3656 .23173 .37719 .24679 .3746 .23659 .36308 Metetra
.573 .688 .919 r
.23659 .36308 .24679 .3746 .26196 .37202 .25179 .36058 Metetra
.571 .69 .922 r
.25179 .36058 .26196 .37202 .27725 .36944 .2671 .3581 Metetra
.57 .693 .924 r
.2671 .3581 .27725 .36944 .29266 .36687 .28254 .35562 Metetra
.568 .696 .927 r
.28254 .35562 .29266 .36687 .30818 .36429 .29809 .35316 Metetra
.566 .698 .93 r
.29809 .35316 .30818 .36429 .32382 .36172 .31376 .35069 Metetra
.565 .701 .933 r
.31376 .35069 .32382 .36172 .33959 .35913 .32957 .34822 Metetra
.564 .704 .936 r
.32957 .34822 .33959 .35913 .35548 .35654 .3455 .34573 Metetra
.562 .708 .939 r
.3455 .34573 .35548 .35654 .3715 .35392 .36155 .34324 Metetra
.561 .711 .942 r
.36155 .34324 .3715 .35392 .38765 .35129 .37774 .34073 Metetra
.56 .715 .944 r
.37774 .34073 .38765 .35129 .40393 .34863 .39406 .33819 Metetra
.559 .718 .947 r
.39406 .33819 .40393 .34863 .42034 .34595 .41052 .33563 Metetra
.558 .722 .95 r
.41052 .33563 .42034 .34595 .43688 .34323 .42711 .33304 Metetra
.557 .726 .953 r
.42711 .33304 .43688 .34323 .45356 .34047 .44385 .33041 Metetra
.556 .73 .956 r
.44385 .33041 .45356 .34047 .47037 .33768 .46072 .32773 Metetra
.555 .733 .958 r
.46072 .32773 .47037 .33768 .48732 .33484 .47773 .32501 Metetra
.555 .737 .961 r
.47773 .32501 .48732 .33484 .50441 .33195 .49488 .32224 Metetra
.554 .741 .964 r
.49488 .32224 .50441 .33195 .52164 .32901 .51218 .31942 Metetra
.554 .745 .966 r
.51218 .31942 .52164 .32901 .53901 .32602 .52963 .31654 Metetra
.553 .749 .968 r
.52963 .31654 .53901 .32602 .55653 .32297 .54722 .31359 Metetra
.553 .753 .97 r
.54722 .31359 .55653 .32297 .57419 .31986 .56495 .31058 Metetra
.553 .757 .972 r
.56495 .31058 .57419 .31986 .59199 .31668 .58284 .3075 Metetra
.553 .76 .974 r
.58284 .3075 .59199 .31668 .60994 .31343 .60087 .30435 Metetra
.553 .764 .976 r
.60087 .30435 .60994 .31343 .62804 .31012 .61906 .30112 Metetra
.553 .768 .978 r
.61906 .30112 .62804 .31012 .64629 .30673 .6374 .2978 Metetra
.553 .771 .979 r
.6374 .2978 .64629 .30673 .66468 .30326 .65589 .29441 Metetra
.554 .775 .981 r
.65589 .29441 .66468 .30326 .68323 .29972 .67453 .29093 Metetra
.554 .778 .982 r
.67453 .29093 .68323 .29972 .70192 .2961 .69333 .28736 Metetra
.555 .781 .983 r
.69333 .28736 .70192 .2961 .72077 .29239 .71229 .2837 Metetra
.556 .784 .984 r
.71229 .2837 .72077 .29239 .73978 .2886 .73139 .27995 Metetra
.557 .787 .985 r
.73139 .27995 .73978 .2886 .75893 .28472 .75066 .27611 Metetra
.558 .79 .986 r
.75066 .27611 .75893 .28472 .77824 .28076 .77008 .27216 Metetra
.588 .67 .896 r
.10853 .37171 .11894 .3841 .13328 .38134 .12289 .36896 Metetra
.585 .67 .898 r
.12289 .36896 .13328 .38134 .14773 .37862 .13735 .36627 Metetra
.583 .671 .9 r
.13735 .36627 .14773 .37862 .16228 .37595 .15192 .36363 Metetra
.58 .671 .902 r
.15192 .36363 .16228 .37595 .17692 .37331 .16658 .36105 Metetra
.578 .673 .904 r
.16658 .36105 .17692 .37331 .19168 .37071 .18135 .35851 Metetra
.576 .674 .906 r
.18135 .35851 .19168 .37071 .20654 .36814 .19623 .35601 Metetra
.573 .676 .909 r
.19623 .35601 .20654 .36814 .22151 .3656 .21122 .35355 Metetra
.571 .678 .912 r
.21122 .35355 .22151 .3656 .23659 .36308 .22632 .35113 Metetra
.569 .68 .915 r
.22632 .35113 .23659 .36308 .25179 .36058 .24154 .34873 Metetra
.567 .682 .918 r
.24154 .34873 .25179 .36058 .2671 .3581 .25687 .34636 Metetra
.565 .685 .921 r
.25687 .34636 .2671 .3581 .28254 .35562 .27233 .34401 Metetra
.563 .688 .924 r
.27233 .34401 .28254 .35562 .29809 .35316 .28791 .34167 Metetra
.561 .691 .927 r
.28791 .34167 .29809 .35316 .31376 .35069 .30361 .33934 Metetra
.559 .695 .931 r
.30361 .33934 .31376 .35069 .32957 .34822 .31944 .33701 Metetra
.557 .698 .934 r
.31944 .33701 .32957 .34822 .3455 .34573 .3354 .33468 Metetra
.556 .702 .938 r
.3354 .33468 .3455 .34573 .36155 .34324 .3515 .33234 Metetra
.554 .706 .941 r
.3515 .33234 .36155 .34324 .37774 .34073 .36773 .32998 Metetra
.553 .71 .945 r
.36773 .32998 .37774 .34073 .39406 .33819 .38409 .3276 Metetra
.551 .714 .948 r
.38409 .3276 .39406 .33819 .41052 .33563 .40059 .3252 Metetra
.55 .719 .952 r
.40059 .3252 .41052 .33563 .42711 .33304 .41723 .32276 Metetra
.549 .723 .955 r
.41723 .32276 .42711 .33304 .44385 .33041 .43402 .32029 Metetra
.547 .728 .958 r
.43402 .32029 .44385 .33041 .46072 .32773 .45095 .31778 Metetra
.546 .732 .961 r
.45095 .31778 .46072 .32773 .47773 .32501 .46802 .31521 Metetra
.545 .737 .964 r
.46802 .31521 .47773 .32501 .49488 .32224 .48524 .31259 Metetra
.545 .741 .967 r
.48524 .31259 .49488 .32224 .51218 .31942 .5026 .30992 Metetra
.544 .746 .97 r
.5026 .30992 .51218 .31942 .52963 .31654 .52012 .30718 Metetra
.543 .751 .972 r
.52012 .30718 .52963 .31654 .54722 .31359 .53778 .30437 Metetra
.543 .755 .975 r
.53778 .30437 .54722 .31359 .56495 .31058 .5556 .30149 Metetra
.543 .76 .977 r
.5556 .30149 .56495 .31058 .58284 .3075 .57357 .29853 Metetra
.542 .764 .979 r
.57357 .29853 .58284 .3075 .60087 .30435 .59169 .29549 Metetra
.542 .768 .981 r
.59169 .29549 .60087 .30435 .61906 .30112 .60997 .29237 Metetra
.542 .772 .983 r
.60997 .29237 .61906 .30112 .6374 .2978 .6284 .28916 Metetra
.543 .776 .985 r
.6284 .28916 .6374 .2978 .65589 .29441 .64699 .28586 Metetra
.543 .78 .986 r
.64699 .28586 .65589 .29441 .67453 .29093 .66574 .28246 Metetra
.543 .784 .987 r
.66574 .28246 .67453 .29093 .69333 .28736 .68464 .27896 Metetra
.544 .787 .988 r
.68464 .27896 .69333 .28736 .71229 .2837 .7037 .27536 Metetra
.545 .791 .989 r
.7037 .27536 .71229 .2837 .73139 .27995 .72292 .27166 Metetra
.546 .794 .99 r
.72292 .27166 .73139 .27995 .75066 .27611 .7423 .26786 Metetra
.547 .797 .991 r
.7423 .26786 .75066 .27611 .77008 .27216 .76184 .26394 Metetra
.587 .66 .888 r
.09809 .35871 .10853 .37171 .12289 .36896 .11247 .35596 Metetra
.584 .66 .89 r
.11247 .35596 .12289 .36896 .13735 .36627 .12695 .3533 Metetra
.581 .66 .892 r
.12695 .3533 .13735 .36627 .15192 .36363 .14152 .3507 Metetra
.578 .661 .894 r
.14152 .3507 .15192 .36363 .16658 .36105 .1562 .34816 Metetra
.575 .662 .897 r
.1562 .34816 .16658 .36105 .18135 .35851 .17098 .3457 Metetra
.572 .663 .899 r
.17098 .3457 .18135 .35851 .19623 .35601 .18587 .34329 Metetra
.57 .665 .902 r
.18587 .34329 .19623 .35601 .21122 .35355 .20088 .34093 Metetra
.567 .667 .906 r
.20088 .34093 .21122 .35355 .22632 .35113 .21599 .33862 Metetra
.564 .669 .909 r
.21599 .33862 .22632 .35113 .24154 .34873 .23122 .33636 Metetra
.562 .672 .912 r
.23122 .33636 .24154 .34873 .25687 .34636 .24657 .33413 Metetra
.559 .675 .916 r
.24657 .33413 .25687 .34636 .27233 .34401 .26205 .33193 Metetra
.557 .679 .92 r
.26205 .33193 .27233 .34401 .28791 .34167 .27764 .32976 Metetra
.555 .682 .924 r
.27764 .32976 .28791 .34167 .30361 .33934 .29337 .3276 Metetra
.552 .686 .928 r
.29337 .3276 .30361 .33934 .31944 .33701 .30923 .32545 Metetra
.55 .69 .932 r
.30923 .32545 .31944 .33701 .3354 .33468 .32521 .32331 Metetra
.548 .695 .936 r
.32521 .32331 .3354 .33468 .3515 .33234 .34134 .32117 Metetra
.546 .7 .94 r
.34134 .32117 .3515 .33234 .36773 .32998 .3576 .31901 Metetra
.544 .704 .945 r
.3576 .31901 .36773 .32998 .38409 .3276 .374 .31684 Metetra
.542 .709 .949 r
.374 .31684 .38409 .3276 .40059 .3252 .39055 .31464 Metetra
.54 .715 .953 r
.39055 .31464 .40059 .3252 .41723 .32276 .40723 .31242 Metetra
.538 .72 .957 r
.40723 .31242 .41723 .32276 .43402 .32029 .42407 .31015 Metetra
.537 .725 .961 r
.42407 .31015 .43402 .32029 .45095 .31778 .44105 .30784 Metetra
.535 .731 .965 r
.44105 .30784 .45095 .31778 .46802 .31521 .45818 .30548 Metetra
.534 .736 .968 r
.45818 .30548 .46802 .31521 .48524 .31259 .47546 .30306 Metetra
.532 .742 .972 r
.47546 .30306 .48524 .31259 .5026 .30992 .4929 .30058 Metetra
.531 .747 .975 r
.4929 .30058 .5026 .30992 .52012 .30718 .51048 .29803 Metetra
.53 .753 .978 r
.51048 .29803 .52012 .30718 .53778 .30437 .52823 .2954 Metetra
.529 .758 .981 r
.52823 .2954 .53778 .30437 .5556 .30149 .54612 .29269 Metetra
.528 .763 .983 r
.54612 .29269 .5556 .30149 .57357 .29853 .56418 .28989 Metetra
.528 .768 .985 r
.56418 .28989 .57357 .29853 .59169 .29549 .58239 .287 Metetra
.528 .773 .987 r
.58239 .287 .59169 .29549 .60997 .29237 .60076 .28402 Metetra
.527 .778 .989 r
.60076 .28402 .60997 .29237 .6284 .28916 .6193 .28094 Metetra
.528 .783 .991 r
.6193 .28094 .6284 .28916 .64699 .28586 .63799 .27775 Metetra
.528 .787 .992 r
.63799 .27775 .64699 .28586 .66574 .28246 .65684 .27445 Metetra
.528 .791 .993 r
.65684 .27445 .66574 .28246 .68464 .27896 .67585 .27105 Metetra
.529 .795 .994 r
.67585 .27105 .68464 .27896 .7037 .27536 .69503 .26752 Metetra
.53 .799 .995 r
.69503 .26752 .7037 .27536 .72292 .27166 .71437 .26389 Metetra
.531 .803 .996 r
.71437 .26389 .72292 .27166 .7423 .26786 .73386 .26013 Metetra
.533 .806 .996 r
.73386 .26013 .7423 .26786 .76184 .26394 .75353 .25625 Metetra
.586 .648 .878 r
.08765 .34494 .09809 .35871 .11247 .35596 .10204 .34218 Metetra
.582 .647 .88 r
.10204 .34218 .11247 .35596 .12695 .3533 .11653 .33952 Metetra
.579 .647 .882 r
.11653 .33952 .12695 .3533 .14152 .3507 .13112 .33696 Metetra
.576 .648 .884 r
.13112 .33696 .14152 .3507 .1562 .34816 .14581 .33448 Metetra
.572 .648 .887 r
.14581 .33448 .1562 .34816 .17098 .3457 .1606 .33209 Metetra
.569 .649 .89 r
.1606 .33209 .17098 .3457 .18587 .34329 .17549 .32978 Metetra
.566 .651 .893 r
.17549 .32978 .18587 .34329 .20088 .34093 .1905 .32754 Metetra
.562 .653 .896 r
.1905 .32754 .20088 .34093 .21599 .33862 .20562 .32538 Metetra
.559 .656 .9 r
.20562 .32538 .21599 .33862 .23122 .33636 .22086 .32327 Metetra
.556 .659 .904 r
.22086 .32327 .23122 .33636 .24657 .33413 .23622 .32122 Metetra
.553 .662 .909 r
.23622 .32122 .24657 .33413 .26205 .33193 .2517 .31922 Metetra
.55 .666 .913 r
.2517 .31922 .26205 .33193 .27764 .32976 .26731 .31727 Metetra
.547 .67 .918 r
.26731 .31727 .27764 .32976 .29337 .3276 .28305 .31534 Metetra
.544 .675 .923 r
.28305 .31534 .29337 .3276 .30923 .32545 .29892 .31343 Metetra
.541 .68 .928 r
.29892 .31343 .30923 .32545 .32521 .32331 .31493 .31154 Metetra
.538 .685 .934 r
.31493 .31154 .32521 .32331 .34134 .32117 .33108 .30966 Metetra
.536 .691 .939 r
.33108 .30966 .34134 .32117 .3576 .31901 .34737 .30778 Metetra
.533 .697 .944 r
.34737 .30778 .3576 .31901 .374 .31684 .3638 .30588 Metetra
.53 .703 .949 r
.3638 .30588 .374 .31684 .39055 .31464 .38038 .30396 Metetra
.527 .709 .955 r
.38038 .30396 .39055 .31464 .40723 .31242 .39711 .30201 Metetra
.525 .716 .96 r
.39711 .30201 .40723 .31242 .42407 .31015 .41399 .30003 Metetra
.522 .722 .964 r
.41399 .30003 .42407 .31015 .44105 .30784 .43102 .29799 Metetra
.52 .729 .969 r
.43102 .29799 .44105 .30784 .45818 .30548 .44821 .2959 Metetra
.517 .736 .973 r
.44821 .2959 .45818 .30548 .47546 .30306 .46555 .29375 Metetra
.515 .743 .977 r
.46555 .29375 .47546 .30306 .4929 .30058 .48306 .29153 Metetra
.513 .749 .981 r
.48306 .29153 .4929 .30058 .51048 .29803 .50072 .28922 Metetra
.511 .756 .984 r
.50072 .28922 .51048 .29803 .52823 .2954 .51854 .28683 Metetra
.51 .762 .987 r
.51854 .28683 .52823 .2954 .54612 .29269 .53652 .28435 Metetra
.508 .768 .99 r
.53652 .28435 .54612 .29269 .56418 .28989 .55466 .28176 Metetra
.507 .774 .992 r
.55466 .28176 .56418 .28989 .58239 .287 .57297 .27907 Metetra
.506 .78 .994 r
.57297 .27907 .58239 .287 .60076 .28402 .59144 .27627 Metetra
.506 .785 .995 r
.59144 .27627 .60076 .28402 .6193 .28094 .61008 .27335 Metetra
.505 .791 .997 r
.61008 .27335 .6193 .28094 .63799 .27775 .62888 .27031 Metetra
.505 .796 .998 r
.62888 .27031 .63799 .27775 .65684 .27445 .64784 .26714 Metetra
.506 .8 .998 r
.64784 .26714 .65684 .27445 .67585 .27105 .66697 .26385 Metetra
.507 .805 .999 r
.66697 .26385 .67585 .27105 .69503 .26752 .68626 .26042 Metetra
.508 .809 .999 r
.68626 .26042 .69503 .26752 .71437 .26389 .70573 .25685 Metetra
.509 .813 1 r
.70573 .25685 .71437 .26389 .73386 .26013 .72535 .25315 Metetra
.511 .817 1 r
.72535 .25315 .73386 .26013 .75353 .25625 .74514 .2493 Metetra
.586 .633 .865 r
.07725 .33017 .08765 .34494 .10204 .34218 .09166 .32736 Metetra
.582 .632 .866 r
.09166 .32736 .10204 .34218 .11653 .33952 .10616 .32468 Metetra
.578 .631 .868 r
.10616 .32468 .11653 .33952 .13112 .33696 .12075 .32213 Metetra
.574 .63 .87 r
.12075 .32213 .13112 .33696 .14581 .33448 .13544 .3197 Metetra
.57 .63 .873 r
.13544 .3197 .14581 .33448 .1606 .33209 .15023 .31738 Metetra
.566 .631 .876 r
.15023 .31738 .1606 .33209 .17549 .32978 .16513 .31518 Metetra
.562 .632 .879 r
.16513 .31518 .17549 .32978 .1905 .32754 .18014 .31309 Metetra
.558 .634 .883 r
.18014 .31309 .1905 .32754 .20562 .32538 .19525 .31109 Metetra
.554 .637 .887 r
.19525 .31109 .20562 .32538 .22086 .32327 .21049 .30919 Metetra
.55 .64 .892 r
.21049 .30919 .22086 .32327 .23622 .32122 .22584 .30738 Metetra
.546 .643 .897 r
.22584 .30738 .23622 .32122 .2517 .31922 .24132 .30564 Metetra
.542 .648 .903 r
.24132 .30564 .2517 .31922 .26731 .31727 .25693 .30396 Metetra
.538 .653 .909 r
.25693 .30396 .26731 .31727 .28305 .31534 .27267 .30234 Metetra
.534 .658 .915 r
.27267 .30234 .28305 .31534 .29892 .31343 .28855 .30076 Metetra
.53 .664 .922 r
.28855 .30076 .29892 .31343 .31493 .31154 .30457 .29922 Metetra
.526 .671 .929 r
.30457 .29922 .31493 .31154 .33108 .30966 .32073 .2977 Metetra
.522 .678 .936 r
.32073 .2977 .33108 .30966 .34737 .30778 .33703 .29618 Metetra
.518 .685 .943 r
.33703 .29618 .34737 .30778 .3638 .30588 .35349 .29467 Metetra
.514 .693 .949 r
.35349 .29467 .3638 .30588 .38038 .30396 .3701 .29314 Metetra
.51 .701 .956 r
.3701 .29314 .38038 .30396 .39711 .30201 .38686 .29158 Metetra
.506 .71 .963 r
.38686 .29158 .39711 .30201 .41399 .30003 .40378 .28998 Metetra
.502 .718 .969 r
.40378 .28998 .41399 .30003 .43102 .29799 .42086 .28833 Metetra
.498 .727 .974 r
.42086 .28833 .43102 .29799 .44821 .2959 .4381 .28662 Metetra
.494 .735 .98 r
.4381 .28662 .44821 .2959 .46555 .29375 .4555 .28484 Metetra
.49 .743 .984 r
.4555 .28484 .46555 .29375 .48306 .29153 .47307 .28297 Metetra
.486 .752 .988 r
.47307 .28297 .48306 .29153 .50072 .28922 .49081 .28101 Metetra
.482 .76 .992 r
.49081 .28101 .50072 .28922 .51854 .28683 .50871 .27894 Metetra
.479 .767 .994 r
.50871 .27894 .51854 .28683 .53652 .28435 .52678 .27677 Metetra
.476 .774 .996 r
.52678 .27677 .53652 .28435 .55466 .28176 .54501 .27447 Metetra
.473 .781 .998 r
.54501 .27447 .55466 .28176 .57297 .27907 .56342 .27204 Metetra
.471 .788 .999 r
.56342 .27204 .57297 .27907 .59144 .27627 .582 .26948 Metetra
.47 .794 .999 r
.582 .26948 .59144 .27627 .61008 .27335 .60074 .26677 Metetra
.469 .8 .999 r
.60074 .26677 .61008 .27335 .62888 .27031 .61966 .26392 Metetra
.468 .805 .999 r
.61966 .26392 .62888 .27031 .64784 .26714 .63874 .26091 Metetra
.469 .81 .999 r
.63874 .26091 .64784 .26714 .66697 .26385 .658 .25774 Metetra
.47 .815 .998 r
.658 .25774 .66697 .26385 .68626 .26042 .67742 .25442 Metetra
.472 .819 .998 r
.67742 .25442 .68626 .26042 .70573 .25685 .69702 .25093 Metetra
.474 .823 .997 r
.69702 .25093 .70573 .25685 .72535 .25315 .71678 .24727 Metetra
.477 .827 .997 r
.71678 .24727 .72535 .25315 .74514 .2493 .73671 .24345 Metetra
.587 .616 .847 r
.06694 .31409 .07725 .33017 .09166 .32736 .08137 .31115 Metetra
.582 .612 .848 r
.08137 .31115 .09166 .32736 .10616 .32468 .09589 .30837 Metetra
.577 .61 .849 r
.09589 .30837 .10616 .32468 .12075 .32213 .11049 .30577 Metetra
.572 .608 .85 r
.11049 .30577 .12075 .32213 .13544 .3197 .12518 .30333 Metetra
.567 .607 .852 r
.12518 .30333 .13544 .3197 .15023 .31738 .13997 .30107 Metetra
.563 .606 .855 r
.13997 .30107 .15023 .31738 .16513 .31518 .15486 .29897 Metetra
.558 .607 .858 r
.15486 .29897 .16513 .31518 .18014 .31309 .16985 .29702 Metetra
.553 .608 .862 r
.16985 .29702 .18014 .31309 .19525 .31109 .18495 .29523 Metetra
.547 .61 .867 r
.18495 .29523 .19525 .31109 .21049 .30919 .20017 .29358 Metetra
.542 .613 .872 r
.20017 .29358 .21049 .30919 .22584 .30738 .2155 .29206 Metetra
.537 .616 .879 r
.2155 .29206 .22584 .30738 .24132 .30564 .23096 .29067 Metetra
.532 .621 .886 r
.23096 .29067 .24132 .30564 .25693 .30396 .24655 .28938 Metetra
.527 .626 .893 r
.24655 .28938 .25693 .30396 .27267 .30234 .26228 .28819 Metetra
.521 .633 .902 r
.26228 .28819 .27267 .30234 .28855 .30076 .27814 .28708 Metetra
.516 .64 .91 r
.27814 .28708 .28855 .30076 .30457 .29922 .29415 .28603 Metetra
.51 .649 .92 r
.29415 .28603 .30457 .29922 .32073 .2977 .3103 .28503 Metetra
.504 .658 .929 r
.3103 .28503 .32073 .2977 .33703 .29618 .32661 .28406 Metetra
.498 .667 .939 r
.32661 .28406 .33703 .29618 .35349 .29467 .34307 .2831 Metetra
.491 .678 .948 r
.34307 .2831 .35349 .29467 .3701 .29314 .35969 .28214 Metetra
.484 .689 .957 r
.35969 .28214 .3701 .29314 .38686 .29158 .37647 .28116 Metetra
.477 .7 .966 r
.37647 .28116 .38686 .29158 .40378 .28998 .39342 .28014 Metetra
.47 .711 .974 r
.39342 .28014 .40378 .28998 .42086 .28833 .41054 .27906 Metetra
.462 .722 .981 r
.41054 .27906 .42086 .28833 .4381 .28662 .42783 .27791 Metetra
.454 .733 .987 r
.42783 .27791 .4381 .28662 .4555 .28484 .44529 .27667 Metetra
.446 .743 .991 r
.44529 .27667 .4555 .28484 .47307 .28297 .46293 .27532 Metetra
.438 .753 .994 r
.46293 .27532 .47307 .28297 .49081 .28101 .48074 .27385 Metetra
.43 .762 .996 r
.48074 .27385 .49081 .28101 .50871 .27894 .49872 .27225 Metetra
.423 .771 .996 r
.49872 .27225 .50871 .27894 .52678 .27677 .51689 .27051 Metetra
.416 .778 .995 r
.51689 .27051 .52678 .27677 .54501 .27447 .53522 .2686 Metetra
.41 .785 .993 r
.53522 .2686 .54501 .27447 .56342 .27204 .55374 .26653 Metetra
.406 .791 .99 r
.55374 .26653 .56342 .27204 .582 .26948 .57243 .26429 Metetra
.402 .796 .987 r
.57243 .26429 .582 .26948 .60074 .26677 .5913 .26185 Metetra
.4 .801 .984 r
.5913 .26185 .60074 .26677 .61966 .26392 .61034 .25923 Metetra
.399 .806 .98 r
.61034 .25923 .61966 .26392 .63874 .26091 .62956 .25641 Metetra
.4 .811 .977 r
.62956 .25641 .63874 .26091 .658 .25774 .64895 .25339 Metetra
.402 .816 .975 r
.64895 .25339 .658 .25774 .67742 .25442 .66852 .25016 Metetra
.405 .82 .973 r
.66852 .25016 .67742 .25442 .69702 .25093 .68825 .24673 Metetra
.41 .825 .972 r
.68825 .24673 .69702 .25093 .71678 .24727 .70816 .24309 Metetra
.417 .83 .972 r
.70816 .24309 .71678 .24727 .73671 .24345 .72824 .23924 Metetra
.592 .596 .825 r
.05679 .29632 .06694 .31409 .08137 .31115 .07127 .29303 Metetra
.586 .59 .823 r
.07127 .29303 .08137 .31115 .09589 .30837 .08582 .28996 Metetra
.58 .585 .822 r
.08582 .28996 .09589 .30837 .11049 .30577 .10045 .28713 Metetra
.574 .58 .821 r
.10045 .28713 .11049 .30577 .12518 .30333 .11515 .28454 Metetra
.567 .576 .821 r
.11515 .28454 .12518 .30333 .13997 .30107 .12994 .2822 Metetra
.561 .573 .823 r
.12994 .2822 .13997 .30107 .15486 .29897 .14482 .28011 Metetra
.555 .571 .825 r
.14482 .28011 .15486 .29897 .16985 .29702 .15979 .27827 Metetra
.548 .57 .828 r
.15979 .27827 .16985 .29702 .18495 .29523 .17486 .27667 Metetra
.541 .57 .833 r
.17486 .27667 .18495 .29523 .20017 .29358 .19004 .27531 Metetra
.535 .571 .839 r
.19004 .27531 .20017 .29358 .2155 .29206 .20533 .27417 Metetra
.528 .574 .846 r
.20533 .27417 .2155 .29206 .23096 .29067 .22074 .27324 Metetra
.521 .579 .854 r
.22074 .27324 .23096 .29067 .24655 .28938 .23628 .2725 Metetra
.513 .584 .864 r
.23628 .2725 .24655 .28938 .26228 .28819 .25196 .27195 Metetra
.506 .592 .874 r
.25196 .27195 .26228 .28819 .27814 .28708 .26777 .27154 Metetra
.497 .601 .887 r
.26777 .27154 .27814 .28708 .29415 .28603 .28373 .27126 Metetra
.488 .611 .9 r
.28373 .27126 .29415 .28603 .3103 .28503 .29984 .27109 Metetra
.478 .623 .914 r
.29984 .27109 .3103 .28503 .32661 .28406 .31612 .271 Metetra
.468 .636 .929 r
.31612 .271 .32661 .28406 .34307 .2831 .33255 .27095 Metetra
.456 .651 .943 r
.33255 .27095 .34307 .2831 .35969 .28214 .34916 .27092 Metetra
.442 .666 .957 r
.34916 .27092 .35969 .28214 .37647 .28116 .36594 .27088 Metetra
.427 .682 .97 r
.36594 .27088 .37647 .28116 .39342 .28014 .3829 .2708 Metetra
.411 .697 .98 r
.3829 .2708 .39342 .28014 .41054 .27906 .40005 .27065 Metetra
.393 .711 .986 r
.40005 .27065 .41054 .27906 .42783 .27791 .41737 .2704 Metetra
.373 .724 .989 r
.41737 .2704 .42783 .27791 .44529 .27667 .43489 .27003 Metetra
.353 .734 .987 r
.43489 .27003 .44529 .27667 .46293 .27532 .45259 .2695 Metetra
.332 .741 .98 r
.45259 .2695 .46293 .27532 .48074 .27385 .47048 .26881 Metetra
.312 .746 .969 r
.47048 .26881 .48074 .27385 .49872 .27225 .48855 .26792 Metetra
.294 .749 .955 r
.48855 .26792 .49872 .27225 .51689 .27051 .50682 .26682 Metetra
.278 .75 .939 r
.50682 .26682 .51689 .27051 .53522 .2686 .52527 .26548 Metetra
.264 .75 .923 r
.52527 .26548 .53522 .2686 .55374 .26653 .54391 .26391 Metetra
.254 .75 .907 r
.54391 .26391 .55374 .26653 .57243 .26429 .56274 .26207 Metetra
.248 .751 .893 r
.56274 .26207 .57243 .26429 .5913 .26185 .58175 .25997 Metetra
.246 .752 .881 r
.58175 .25997 .5913 .26185 .61034 .25923 .60094 .2576 Metetra
.247 .755 .873 r
.60094 .2576 .61034 .25923 .62956 .25641 .62031 .25495 Metetra
.253 .76 .868 r
.62031 .25495 .62956 .25641 .64895 .25339 .63986 .25201 Metetra
.261 .767 .866 r
.63986 .25201 .64895 .25339 .66852 .25016 .65958 .2488 Metetra
.273 .775 .868 r
.65958 .2488 .66852 .25016 .68825 .24673 .67947 .24531 Metetra
.288 .784 .873 r
.67947 .24531 .68825 .24673 .70816 .24309 .69954 .24154 Metetra
.305 .795 .88 r
.69954 .24154 .70816 .24309 .72824 .23924 .71977 .2375 Metetra
.607 .585 .803 r
.04682 .27692 .05679 .29632 .07127 .29303 .06142 .27274 Metetra
.599 .573 .796 r
.06142 .27274 .07127 .29303 .08582 .28996 .07608 .26882 Metetra
.591 .561 .789 r
.07608 .26882 .08582 .28996 .10045 .28713 .09079 .26521 Metetra
.583 .55 .783 r
.09079 .26521 .10045 .28713 .11515 .28454 .10557 .26193 Metetra
.574 .54 .779 r
.10557 .26193 .11515 .28454 .12994 .2822 .1204 .25902 Metetra
.566 .531 .775 r
.1204 .25902 .12994 .2822 .14482 .28011 .1353 .25651 Metetra
.557 .523 .773 r
.1353 .25651 .14482 .28011 .15979 .27827 .15027 .25441 Metetra
.548 .517 .773 r
.15027 .25441 .15979 .27827 .17486 .27667 .16532 .25273 Metetra
.539 .512 .774 r
.16532 .25273 .17486 .27667 .19004 .27531 .18045 .2515 Metetra
.529 .509 .777 r
.18045 .2515 .19004 .27531 .20533 .27417 .19567 .2507 Metetra
.519 .507 .783 r
.19567 .2507 .20533 .27417 .22074 .27324 .211 .25033 Metetra
.509 .508 .79 r
.211 .25033 .22074 .27324 .23628 .2725 .22643 .25038 Metetra
.498 .511 .801 r
.22643 .25038 .23628 .2725 .25196 .27195 .24199 .25082 Metetra
.486 .516 .814 r
.24199 .25082 .25196 .27195 .26777 .27154 .25768 .25162 Metetra
.473 .525 .83 r
.25768 .25162 .26777 .27154 .28373 .27126 .27352 .25272 Metetra
.457 .536 .85 r
.27352 .25272 .28373 .27126 .29984 .27109 .28951 .2541 Metetra
.439 .551 .873 r
.28951 .2541 .29984 .27109 .31612 .271 .30567 .25568 Metetra
.417 .57 .898 r
.30567 .25568 .31612 .271 .33255 .27095 .322 .25741 Metetra
.39 .591 .924 r
.322 .25741 .33255 .27095 .34916 .27092 .33853 .25924 Metetra
.355 .614 .948 r
.33853 .25924 .34916 .27092 .36594 .27088 .35525 .26108 Metetra
.311 .634 .964 r
.35525 .26108 .36594 .27088 .3829 .2708 .37217 .26287 Metetra
.257 .649 .964 r
.37217 .26287 .3829 .2708 .40005 .27065 .3893 .26456 Metetra
.194 .651 .942 r
.3893 .26456 .40005 .27065 .41737 .2704 .40663 .26608 Metetra
.128 .64 .895 r
.40663 .26608 .41737 .2704 .43489 .27003 .42418 .26737 Metetra
.064 .615 .829 r
.42418 .26737 .43489 .27003 .45259 .2695 .44195 .26837 Metetra
.01 .583 .754 r
.44195 .26837 .45259 .2695 .47048 .26881 .45993 .26904 Metetra
.032 0 0 r
.45993 .26904 .47048 .26881 .48855 .26792 .47812 .26935 Metetra
.061 0 0 r
.47812 .26935 .48855 .26792 .50682 .26682 .49652 .26925 Metetra
.079 0 0 r
.49652 .26925 .50682 .26682 .52527 .26548 .51512 .26872 Metetra
.087 0 0 r
.51512 .26872 .52527 .26548 .54391 .26391 .53392 .26775 Metetra
.086 0 0 r
.53392 .26775 .54391 .26391 .56274 .26207 .55292 .26633 Metetra
.078 0 0 r
.55292 .26633 .56274 .26207 .58175 .25997 .57211 .26444 Metetra
.064 0 0 r
.57211 .26444 .58175 .25997 .60094 .2576 .59148 .26209 Metetra
.043 0 0 r
.59148 .26209 .60094 .2576 .62031 .25495 .61104 .2593 Metetra
.017 0 0 r
.61104 .2593 .62031 .25495 .63986 .25201 .63076 .25607 Metetra
.63076 .25607 .63986 .25201 .65958 .2488 .65066 .25242 Metetra
.65066 .25242 .65958 .2488 .67947 .24531 .67073 .24837 Metetra
.67073 .24837 .67947 .24531 .69954 .24154 .69096 .24394 Metetra
.69096 .24394 .69954 .24154 .71977 .2375 .71134 .23915 Metetra
.645 .638 .828 r
.03633 .26038 .04682 .27692 .06142 .27274 .05117 .25462 Metetra
.639 .617 .812 r
.05117 .25462 .06142 .27274 .07608 .26882 .0661 .24887 Metetra
.632 .594 .793 r
.0661 .24887 .07608 .26882 .09079 .26521 .08111 .24315 Metetra
.624 .571 .775 r
.08111 .24315 .09079 .26521 .10557 .26193 .09619 .23751 Metetra
.614 .547 .756 r
.09619 .23751 .10557 .26193 .1204 .25902 .11134 .23201 Metetra
.604 .524 .737 r
.11134 .23201 .1204 .25902 .1353 .25651 .12656 .22675 Metetra
.592 .501 .72 r
.12656 .22675 .1353 .25651 .15027 .25441 .14182 .22183 Metetra
.58 .479 .705 r
.14182 .22183 .15027 .25441 .16532 .25273 .15712 .21741 Metetra
.566 .459 .691 r
.15712 .21741 .16532 .25273 .18045 .2515 .17245 .21368 Metetra
.552 .441 .68 r
.17245 .21368 .18045 .2515 .19567 .2507 .1878 .21082 Metetra
.537 .424 .672 r
.1878 .21082 .19567 .2507 .211 .25033 .20316 .20906 Metetra
.52 .408 .667 r
.20316 .20906 .211 .25033 .22643 .25038 .21852 .20857 Metetra
.501 .394 .665 r
.21852 .20857 .22643 .25038 .24199 .25082 .2339 .20953 Metetra
.48 .383 .667 r
.2339 .20953 .24199 .25082 .25768 .25162 .2493 .21203 Metetra
.455 .373 .674 r
.2493 .21203 .25768 .25162 .27352 .25272 .26477 .2161 Metetra
.424 .366 .688 r
.26477 .2161 .27352 .25272 .28951 .2541 .28032 .22167 Metetra
.383 .362 .712 r
.28032 .22167 .28951 .2541 .30567 .25568 .296 .22856 Metetra
.321 .363 .749 r
.296 .22856 .30567 .25568 .322 .25741 .31185 .23652 Metetra
.216 .367 .8 r
.31185 .23652 .322 .25741 .33853 .25924 .32791 .24518 Metetra
.017 .355 .83 r
.32791 .24518 .33853 .25924 .35525 .26108 .34423 .25414 Metetra
0 .265 .675 r
.34423 .25414 .35525 .26108 .37217 .26287 .36084 .26297 Metetra
.477 0 0 r
.36084 .26297 .37217 .26287 .3893 .26456 .37776 .27125 Metetra
.516 0 0 r
.37776 .27125 .3893 .26456 .40663 .26608 .395 .27861 Metetra
.507 .021 .038 r
.395 .27861 .40663 .26608 .42418 .26737 .41256 .28474 Metetra
.488 .037 .105 r
.41256 .28474 .42418 .26737 .44195 .26837 .43043 .28945 Metetra
.467 .038 .141 r
.43043 .28945 .44195 .26837 .45993 .26904 .44859 .29262 Metetra
.445 .03 .156 r
.44859 .29262 .45993 .26904 .47812 .26935 .46702 .29424 Metetra
.423 .015 .158 r
.46702 .29424 .47812 .26935 .49652 .26925 .4857 .29435 Metetra
.4 0 .149 r
.4857 .29435 .49652 .26925 .51512 .26872 .50459 .29309 Metetra
.374 0 .13 r
.50459 .29309 .51512 .26872 .53392 .26775 .52369 .29061 Metetra
.345 0 .1 r
.52369 .29061 .53392 .26775 .55292 .26633 .54296 .28708 Metetra
.31 0 .058 r
.54296 .28708 .55292 .26633 .57211 .26444 .5624 .28269 Metetra
.268 0 .001 r
.5624 .28269 .57211 .26444 .59148 .26209 .582 .27761 Metetra
.216 0 0 r
.582 .27761 .59148 .26209 .61104 .2593 .60174 .27197 Metetra
.149 0 0 r
.60174 .27197 .61104 .2593 .63076 .25607 .62163 .26591 Metetra
.066 0 0 r
.62163 .26591 .63076 .25607 .65066 .25242 .64166 .25952 Metetra
.64166 .25952 .65066 .25242 .67073 .24837 .66184 .25289 Metetra
.66184 .25289 .67073 .24837 .69096 .24394 .68215 .24607 Metetra
.271 .768 .721 r
.68215 .24607 .69096 .24394 .71134 .23915 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L200000<40kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
00000<<0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`800000aP3_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L00`000000
kn[70>oZa`330>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L005<0kn[7
0`00003;0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L00540kn[70P00
003>0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0@`3_j/L004h0kn[70`00000D
0>oZa`D00000]`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[70480kn[7000[0>oZ
a`<000000P3_j/L3000001T0kn[70`00000:0>oZa``000000P25J:X00`000000P6BZ081TZP060000
0;40kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`120>oZa`00;@3_j/L01P000000
kn[70>oZa`000000kn[7000001H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[71@000002
08e`[P0300000029K:`0RFb/00<0RFb/00<0000008EXZP25J:X00`25J:X00`000000P6BZ081TZP03
081TZP030000001jHZX0NV:Z00H00000Z`3_j/L00`000000kn[70>oZa`0^0>oZa`030000003_j/L0
kn[70440kn[7000/0>oZa`040000003_j/L0kn[70>oZa`<00000503_j/L2000000P0kn[70`000000
0`2@MK00000008e`[P0408e`[P0300000029K:`0RFb/00<0RFb/00<0000008EXZP25J:X01025J:X0
0`000000P6BZ081TZP02081TZP030000001jHZX0NV:Z00<0NV:Z00<0000007AO[01dGj`01@00002V
0>oZa`030000003_j/L0kn[702h0kn[70P0000120>oZa`00;@3_j/L010000000kn[70>oZa`00000C
0>oZa`<000001`3_j/L3000000@0T7F`00<0000008e`[P2=L:h0102=L:h00`000000RFb/08U/[003
08U/[00300000025J:X0QFRZ00<0QFRZ00<00000081TZP20I:X00`20I:X00`000000NV:Z07YRZP02
07YRZP030000001dGj`0M5n/00<0M5n/00<0000006aM/00000000P00002S0>oZa`030000003_j/L0
kn[702d0kn[70`0000120>oZa`00:`3_j/L3000000<0kn[70P00000?0>oZa`8000001`3_j/L30000
000309Aj]0000000T7F`00D0T7F`00<0000008e`[P2=L:h00`2=L:h00`000000RFb/08U/[00308U/
[00300000025J:X0QFRZ00<0QFRZ00<00000081TZP20I:X00`20I:X00`000000NV:Z07YRZP0307YR
ZP030000001dGj`0M5n/0080M5n/00<0000006aM/01/GK000P1/GK0200000:40kn[700<000000>oZ
a`3_j/L0<03_j/L00`000000kn[70>oZa`0o0>oZa`00?`3_j/L300000080kn[700<000000>oZa`3_
j/L01000000409Aj]0030000002@MK00T7F`00@0T7F`00<0000008e`[P2=L:h00`2=L:h00`000000
RFb/08U/[00308U/[00300000025J:X0QFRZ00<0QFRZ00<00000081TZP20I:X00`20I:X00`000000
NV:Z07YRZP0307YRZP030000001dGj`0M5n/00<0M5n/00<0000006aM/01/GK000P1/GK03000009l0
kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`0o0>oZa`00?03_j/L3000000<0kn[7
1@00000209N0^0030000002DN[@0U7Zd00@0U7Zd00<00000091e/02@MK000`2@MK000`000000SG2^
08e`[P0308e`[P0300000029K:`0RFb/00<0RFb/00<0000008EXZP25J:X00`25J:X00`000000P6BZ
081TZP03081TZP030000001jHZX0NV:Z00<0NV:Z00<0000007AO[01dGj`00`1dGj`00`000000K5f`
06aM/00206aM/0030000001RG;H0HUbf00800000W@3_j/L00`000000kn[70>oZa`0a0>oZa`030000
003_j/L0kn[703h0kn[7000j0>oZa`8000000`3_j/L30000000309Z6_0000000Uh2h00@0Uh2h00<0
000009Aj]02DN[@0102DN[@00`000000T7F`091e/003091e/0030000002=L:h0SG2^00<0SG2^00<0
000008U/[029K:`00`29K:`00`000000QFRZ08EXZP0308EXZP0300000020I:X0P6BZ00<0P6BZ00<0
000007YRZP1jHZX00`1jHZX00`000000M5n/07AO[00307AO[0030000001/GK00K5f`00<0K5f`00@0
0000069L]P1RG;H0HUbf0P00002L0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0
?@3_j/L003L0kn[70`0000030>oZa`8000001@2JQ[`00`000000Uh2h09N0^00309N0^0030000002D
N[@0U7Zd00<0U7Zd00<00000091e/02@MK000`2@MK000`000000SG2^08e`[P0308e`[P0300000029
K:`0RFb/00<0RFb/00<0000008EXZP25J:X01025J:X00`000000P6BZ081TZP02081TZP030000001j
HZX0NV:Z00<0NV:Z00<0000007AO[01dGj`00`1dGj`00`000000K5f`06aM/00306aM/0030000001R
G;H0HUbf0080HUbf0`00002J0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0?@3_
j/L003D0kn[70`0000030>oZa`<000001P2JQ[`00`000000Uh2h09N0^00309N0^0030000002DN[@0
U7Zd00<0U7Zd00<00000091e/02@MK00102@MK000`000000SG2^08e`[P0308e`[P0300000029K:`0
RFb/00<0RFb/00<0000008EXZP25J:X00`25J:X00`000000P6BZ081TZP03081TZP030000001jHZX0
NV:Z00<0NV:Z00<0000007AO[01dGj`00P1dGj`00`000000K5f`06aM/00306aM/0030000001RG;H0
HUbf00<0HUbf00@00000059L_`0000000000V03_j/L00`000000kn[70>oZa`0b0>oZa`030000003_
j/L0kn[703`0kn[7000b0>oZa`<000000`3_j/L3000000<0WHc100<0000009Z6_02JQ[`00`2JQ[`0
0`000000Uh2h09N0^00309N0^0030000002DN[@0U7Zd00@0U7Zd00<00000091e/02@MK000`2@MK00
0`000000SG2^08e`[P0308e`[P0300000029K:`0RFb/00<0RFb/00<0000008EXZP25J:X00`25J:X0
0`000000P6BZ081TZP03081TZP030000001jHZX0NV:Z00<0NV:Z00<0000007AO[01dGj`00`1dGj`0
0`000000K5f`06aM/00206aM/0030000001RG;H0HUbf00<0HUbf00@00000059L_`1BG;l0DUbo0P00
002F0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0>`3_j/L00300kn[70P000004
0>oZa`<000001@2MS<400`000000VXJl09Z6_00409Z6_0030000002GP;P0Uh2h0080Uh2h00<00000
09Aj]02DN[@0102DN[@00`000000T7F`091e/003091e/0030000002=L:h0SG2^00<0SG2^00<00000
08U/[029K:`00`29K:`00`000000QFRZ08EXZP0308EXZP0300000020I:X0P6BZ00<0P6BZ00<00000
07YRZP1jHZX00`1jHZX00`000000M5n/07AO[00307AO[0030000001/GK00K5f`00<0K5f`00<00000
069L]P1RG;H00P1RG;H00`000000DUbo059L_`02059L_`<00000T`3_j/L<000002X0kn[70P00000m
0>oZa`00;@3_j/L3000000@0kn[70P0000000`2OT/H0000009f<`@0509f<`@030000002JQ[`0VXJl
00@0VXJl00<0000009N0^02GP;P00`2GP;P00`000000U7Zd09Aj]00309Aj]0030000002@MK00T7F`
00<0T7F`00<0000008e`[P2=L:h00`2=L:h00`000000RFb/08U/[00308U/[00300000025J:X0QFRZ
00<0QFRZ00<00000081TZP20I:X00`20I:X00`000000NV:Z07YRZP0307YRZP030000001dGj`0M5n/
00<0M5n/00<0000006aM/01/GK000`1/GK000`000000HUbf069L]P02069L]P030000001BG;l0DUbo
00<0DUbo00<0000003MMc0000000T03_j/L600000080C/_Q1000000206[Dn0800000:P3_j/L00`00
0000kn[70>oZa`0j0>oZa`00:P3_j/L3000000@0kn[70`00000409nBaP030000002MS<40WHc100@0
WHc100<0000009Z6_02JQ[`00`2JQ[`00`000000Uh2h09N0^00309N0^0030000002DN[@0U7Zd00<0
U7Zd00<00000091e/02@MK000`2@MK000`000000SG2^08e`[P0308e`[P0300000029K:`0RFb/00<0
RFb/00<0000008EXZP25J:X00`25J:X00`000000P6BZ081TZP03081TZP030000001jHZX0NV:Z00<0
NV:Z00<0000007AO[01dGj`00`1dGj`00`000000K5f`06aM/00306aM/0030000001RG;H0HUbf00<0
HUbf00<00000059L_`1BG;l00P1BG;l00`000000=eg<03MMc002000008X0kn[71@0000000`19b=l0
000000000004000000D0J]Ch1000000Z0>oZa`030000003_j/L0kn[703T0kn[7000X0>oZa`800000
0`3_j/L4000000030:6Hb`000000Wi;600@0Wi;600<0000009f<`@2MS<40102MS<400`000000VXJl
09Z6_00409Z6_0030000002GP;P0Uh2h0080Uh2h00<0000009Aj]02DN[@0102DN[@00`000000T7F`
091e/003091e/0030000002=L:h0SG2^00<0SG2^00<0000008U/[029K:`00`29K:`00`000000QFRZ
08EXZP0308EXZP0300000020I:X0P6BZ00<0P6BZ00<0000007YRZP1jHZX00`1jHZX00`000000M5n/
07AO[00307AO[0030000001/GK00K5f`0080K5f`00<00000069L]P1RG;H00`1RG;H00`000000DUbo
059L_`03059L_`050000000gGL`0=eg<03MMc0000000Q03_j/L=000000<0J=?h1P00000407[Co`80
0000:03_j/L00`000000kn[70>oZa`0i0>oZa`009@3_j/L3000000<0kn[70`0000050:6Hb`030000
002OT/H0Wi;600<0Wi;600<0000009f<`@2MS<40102MS<400`000000VXJl09Z6_00309Z6_0030000
002GP;P0Uh2h0080Uh2h00<0000009Aj]02DN[@0102DN[@00`000000T7F`091e/003091e/0030000
002=L:h0SG2^00<0SG2^00<0000008U/[029K:`00`29K:`00`000000QFRZ08EXZP0308EXZP030000
0020I:X0P6BZ00<0P6BZ00<0000007YRZP1jHZX00`1jHZX00`000000M5n/07AO[00307AO[0030000
001/GK00K5f`00<0K5f`00<00000069L]P1RG;H00P1RG;H00`000000DUbo059L_`03059L_`030000
000gGL`0=eg<0080=eg<0P00001j0>oZa`/00000101WdOT40000000306SCn0000000000000800000
0P1id_l00`000000N]?o07[Co`0607[Co`800000:03_j/L00`000000kn[70>oZa`0h0>oZa`008`3_
j/L2000000<0kn[70`0000000`2SWLl000000:6Hb`050:6Hb`030000002OT/H0Wi;600<0Wi;600<0
000009f<`@2MS<40102MS<400`000000VXJl09Z6_00309Z6_0030000002GP;P0Uh2h00<0Uh2h00@0
000009Aj]02DN[@0U7Zd;`00000306aM/0030000001RG;H0HUbf0080HUbf00<00000059L_`1BG;l0
101BG;l00`000000=eg<03MMc00203MMc0<00000L03_j/LA000000@0Im7i1`0000000`1id_l00000
07WBo`0407WBo`040000001jdol0N]?o07[Co`@000000P22dOl00`000000kn[70>oZa`0V0>oZa`03
0000003_j/L0kn[703L0kn[7000Q0>oZa`8000000P3_j/L3000000D0Xig?00<000000:6Hb`2QV</0
0`2QV</00`000000Wi;609nBaP0409nBaP030000002MS<40WHc100<0WHc100<0000009Z6_02JQ[`0
102JQ[`00`000000Uh2h09N0^00600000080S8C500<0000008V3aP29PlH00`29PlH00`000000Qh;6
08N2aP0308N2aP0300000024PLP0Q87800<0Q87800<0000008:2bP22P/X00`22P/X00`000000Oh;=
07n2c@0307n2c@030000001lQ=00O8C@00<0O8C@00<0000007V6e01iQ]@00`1iQ]@00`000000M8WI
07B9f@06000000<0HUbf00<00000059L_`1BG;l00`1BG;l00`000000=eg<03MMc00203MMc0030000
0004F]@015[D00<00000IP3_j/L70000000300@000000000000000/0000000<0I]3i000000000000
1P00000407SAo`80000000@0NM;o0000001id_l0NM;o1P00000708;Ao`030000003_j/L0kn[702D0
kn[700<000000>oZa`3_j/L0=`3_j/L00240kn[7100000020:FSd`030000002SWLl0Xig?00<0Xig?
00<000000:6Hb`2QV</0102QV</00`000000Wi;609nBaP0309nBaP030000002MS<40WHc100@0WHc1
00@0000009Z6_02JQ[`0VXJl1@00000208j5a@030000002<Q<D0S8C500@0S8C500<0000008V3aP29
PlH00`29PlH00`000000Qh;608N2aP0308N2aP0300000024PLP0Q87800<0Q87800<0000008:2bP22
P/X00`22P/X00`000000Oh;=07n2c@0307n2c@030000001lQ=00O8C@00<0O8C@00<0000007V6e01i
Q]@00`1iQ]@00`000000M8WI07B9f@0307B9f@030000001`SMl0000000`000000P0gGL`010000000
15[D00AJe004F]@3000005`0kn[720000000100;000000000000000400060000008040003@000000
0`1hd?l000000000000507SAo`L000001022d?l2000000D0P]7o1000000W0>oZa`030000003_j/L0
kn[703H0kn[7000P0>oZa`8000001@2UXm<00`000000Xig?0:>Mc`040:>Mc`030000002QV</0XIS;
00<0XIS;00<0000009nBaP2OT/H0102OT/H010000000WHc109f<`@2MS<4600000080T8O600<00000
08j5a@2>QLD00`2>QLD00`000000S8C508b4a@0308b4a@0300000029PlH0RH?600<0RH?600<00000
08N2aP27P/H00`27P/H00`000000Q87808B1b00308B1b00300000022P/X0PX;:00<0PX;:00<00000
07n2c@1oP/d00`1oP/d00`000000O8C@07b4d00307b4d0030000001iQ]@0NHKD00<0NHKD00<00000
07B9f@1dRMT00`1dRMT00`000000L8gO072=g`03072=g`030000001ZTND0JY7U00@0JY7U00<00000
06>Gk00000001P0000001004F]@0000000000000001C0>oZa`L0000000@040000000000000002`00
2000000202H000040000000@00004000010000H000000P1hcol010000000N=3o00000000000507S@
o`H000001022col00`000000P]3o0000000608;@o`D000001028c_h00`000000kn[70>oZa`0S0>oZ
a`<00000=`3_j/L00240kn[700<000000:FSd`2UXm<0102UXm<00`000000Xig?0:>Mc`030:>Mc`03
0000002QV</0XIS;00@0XIS;00@0000009nBaP2OT/H0Wi;61P00000209::a`030000002@QlH0T8O6
00@0T8O600<0000008j5a@2>QLD00P2>QLD00`000000S8C508b4a@0408b4a@0300000029PlH0RH?6
00<0RH?600<0000008N2aP27P/H00`27P/H00`000000Q87808B1b00308B1b00300000022P/X0PX;:
00<0PX;:00<0000007n2c@1oP/d00`1oP/d00`000000O8C@07b4d00307b4d0030000001iQ]@0NHKD
00<0NHKD00<0000007B9f@1dRMT00`1dRMT00`000000L8gO072=g`02072=g`030000001ZTND0JY7U
00@0JY7U00<0000006>Gk01SUn`00`1SUn`00`000000FYgb05ZMlP0=000004<0kn[71`000000100C
000000000000000@000700000080=`0000<0000002H0000V0000100V00000`000000400001000004
000000D0N<oo1000000207S@o`@000000P21c_l00`000000P/oo08;?o`0608;?o`8000000P22d?l4
00000080Qlgn00<0000008S>oP28c_h01@28c_h2000002D0kn[700<000000>oZa`3_j/L0=@3_j/L0
0200kn[70P0000060:FSd`030000002SWLl0Xig?00@0Xig?00<000000:6Hb`2QV</00P2QV</50000
0080UHc800<0000009::a`2BR/L0102BR/L00`000000T8O60927aP030927aP030000002>QLD0SXG5
00<0SXG500<0000008b4a@2<Q<D00`2<Q<D00`000000RH?608V3aP0308V3aP0300000027P/H0Qh;6
00<0Qh;600<0000008B1b024PLP00`24PLP00`000000PX;:08:2bP0308:2bP030000001oP/d0Oh;=
00<0Oh;=00<0000007b4d01lQ=000`1lQ=000`000000NHKD07V6e00307V6e0030000001dRMT0M8WI
00<0M8WI00<00000072=g`1`SMl00`1`SMl00`000000JY7U06ZAi@0406ZAi@030000001SUn`0HiO/
00<0HiO/00<0000005ZMlP1JWO800`1JWO8010000000Cj;f00000000000507X000H00000;P3_j/L?
0000000301H000000000000000P000000P1400000`000000=`0003L0000403L000030000000V0000
9P0000<09P001000000307O>o`80000000D0N<oo000000000000000007S?o`05000000L0PLko0P00
000408;?o`H000001`27cOh00`000000R<kn08S>oP0308S>oP@000009@3_j/L00`000000kn[70>oZ
a`0d0>oZa`00603_j/L3000000D0kn[700<000000>oZa`0000001P2UXm<00`000000Xig?0:>Mc`03
0:>Mc`030000002QV</0XIS;0080000000<0Uho90000002ES<P01@2ES<P00`000000TX[709::a`03
09::a`030000002@QlH0T8O600<0T8O600<0000008j5a@2>QLD00`2>QLD00`000000S8C508b4a@03
08b4a@0300000029PlH0RH?600@0RH?600<0000008N2aP27P/H00`27P/H00`000000Q87808B1b003
08B1b00300000022P/X0PX;:00<0PX;:00<0000007n2c@1oP/d00`1oP/d00`000000O8C@07b4d003
07b4d0030000001iQ]@0NHKD00<0NHKD00<0000007B9f@1dRMT00`1dRMT00`000000L8gO072=g`03
072=g`030000001ZTND0JY7U00@0JY7U00<0000006>Gk01SUn`00`1SUn`00`000000FYgb05ZMlP03
05ZMlP80000000<0Cj;f0000001j0000101j0002000000<0Q0003P00000B0>oZa`h0000000@05000
0000000000005P003P00000304l03P03000000140000A00000@0A00000<0000003L0000g00000`0g
00000`0000009P0002H0000202H000@000001@1gc_l7000000@0PLco00<00000087>o`21c_l01P21
c_l5000000@0Qlcn0P00000708O=oPH00000102<c?d00`000000kn[70>oZa`0S0>oZa`030000003_
j/L0kn[703<0kn[7000H0>oZa`030000003_j/L0000000D0kn[70`0000060:FSd`030000002SWLl0
Xig?0080Xig?1000000409N?b@030000002ES<P0UHc800<0UHc800<0000009::a`2BR/L0102BR/L0
0`000000T8O60927aP030927aP030000002>QLD0SXG500<0SXG500<0000008b4a@2<Q<D00`2<Q<D0
0`000000RH?608V3aP0308V3aP0300000027P/H0Qh;600<0Qh;600<0000008B1b024PLP00`24PLP0
0`000000PX;:08:2bP0308:2bP030000001oP/d0Oh;=00<0Oh;=00<0000007b4d01lQ=000`1lQ=00
0`000000NHKD07V6e00307V6e0030000001dRMT0M8WI00<0M8WI00<00000072=g`1`SMl00`1`SMl0
0`000000JY7U06ZAi@0406ZAi@030000001SUn`0HiO/0080HiO/3@0000000`1j0000000000000007
08@00003000000211@T0P@D900@0P@D900<0000007`96P1l2AX00P1l2AXT000000<0G`0Q00<00000
05P06@1H01T00`1H01T00`000000C`0>04l03P0404l03P03000000140000A00000@0A00000<00000
03L0000g0000100g00050000000307S<o`000000000000H000001021bol00`000000PLco087<o`05
087<o`0400000021c_l0PLko087>o`@000000P27boh00`000000Qlcn08O<oP0508O<oP8000000P27
cOh400000080Rl_m00<0000008c<o@2<c?d01P2<c?d00`000000kn[70>oZa`0R0>oZa`030000003_
j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000803_j/L001P0kn[700<0
00000>oZa`0000001@3_j/L010000000kn[70>oZa`0000050:FSd`D000000P2IT//00`000000Uho9
09N?b@0309N?b@030000002ES<P0UHc800@0UHc800<0000009::a`2BR/L00`2BR/L00`000000T8O6
0927aP030927aP030000002>QLD0SXG500<0SXG500<0000008b4a@2<Q<D00`2<Q<D00`000000RH?6
08V3aP0408V3aP0300000027P/H0Qh;600<0Qh;600@0000008B1b024PLP0Q878<@00000307BVl@03
0000001aZ_@0LJ[d00@0LJ[d00<0000006f^n01][_P00P00000708@00003000000211@T0P@D900D0
P@D900<0000007`96P1l2AX0101l2AX00`000000M`TT07L9900507L990030000001a1bL0L@LW00@0
L@LW00<0000006`3:01/0bP0101/0bP00`000000IP0V06H09P0406H09P030000001O0240G`0Q00@0
G`0Q00<0000005P06@1H01T0101H01T00`000000C`0>04l03P0404l03P03000000140000A00000<0
A00000<0000003L0000g00000`0g000800000080PL[o0`000008087;o`0300000021c?l0PLco0080
PLco1P00000708O;oP0300000027c?h0Qlcn00<0Qlcn1@00000608_;o@030000002<c?d0S<cm00H0
S<cm0P00000T0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[70000000P0>oZa`00603_j/L00`000000kn[7000000050>oZa`040000003_j/L0kn[700000080
YJ?C0`0000000`2KULd0000009VBb`0509VBb`030000002GSlT0Uho900<0Uho900<0000009F<b02E
S<P00`2ES<P00`000000TX[709::a`0409::a`030000002@QlH0T8O60080T8O600<0000008j5a@2>
QLD0102>QLD00`000000S8C508b4a@0308b4a@0400000029PlH0RH?608V3aP`000000`27T]P00`00
0000QICJ08FDfP0308FDfP0300000023UMd0PiGM00<0PiGM00<00000086Gg`21Uml00`21Uml00`00
0000OiWS07nIh`0307nIh`030000001lW>H0O9cV00<0O9cV00<0000007ZOj@1jWnT00`1jWnT00`00
0000Mj;]07NRk@0407NRk@030000001dY_40M:Ka00@0M:Ka00<00000076Zm01aZ_@0101aZ_@01000
0000KJkh06f^n01][_P400000080Q00000<0000008452@211@T01@211@T00`000000O0TJ07`96P05
07`96P030000001g2B@0M`TT00@0M`TT00<0000007479`1a1bL0101a1bL00`000000K0<X06`3:004
06`3:0030000001V02H0IP0V00@0IP0V00<0000005l08@1O02401@1O02400`000000F00I05P06@03
05P06@030000001?00h0C`0>00@0C`0>00<0000004@000140000101400000`000000=`0000000006
00000080PLSn00<00000087:o`0000000P000003087:o`8000001021bol7000000@0Ql[n00<00000
08O;oP27boh01P27boh6000000<0Rl[m0P00000708_;o@040000002<c?d0S<cm08c<o@@000000P2>
b_`00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_
j/L300000200kn[7000H0>oZa`<000001@3_j/L010000000kn[70>oZa`3_j/L2000000D0ViG=00<0
000009VBb`2IT//00`2IT//00`000000Uho909N?b@0309N?b@030000002ES<P0UHc800@0UHc800<0
000009::a`2BR/L00`2BR/L00`000000T8O60927aP030927aP040000002>QLD0SXG508j5a@`00000
0`2:TMD00`000000R9;F08RBeP0308RBeP0300000027T]P0Qi;H00<0Qi;H00<0000008FDfP25U=X0
0`25U=X00`000000PiGM08>Eg@0308>Eg@0300000021Uml0PIOO00<0PIOO00<0000007nIh`1oVN<0
101oVN<00`000000O9cV07bLiP0307bLiP030000001jWnT0NYoY00<0NYoY00<0000007NRk@1gX^d0
101gX^d00`000000M:Ka07BVl@0307BVl@030000001aZ_@0LJ[d00D0LJ[d00<0000006f^n01][_P0
0`1][_P4000000L0P@D900<0000007`96P1l2AX0101l2AX00`000000M`TT07L9900507L990030000
001a1bL0L@LW00@0L@LW00<0000006`3:01/0bP0101/0bP00`000000IP0V06H09P0406H09P030000
001O0240G`0Q00@0G`0Q00<0000005P06@1H01T0101H01T00`000000C`0>04l03P0404l03P030000
00140000A0000080A0001`0000050878oP<000001@21b_l7000000@0QlWm00<0000008O:oP27b_h0
1@27b_h200000080Ql_n1000000208_9o0030000002;b_d0Rl[m00D0Rl[m0P00000408_;o@H00000
1`2>b_`00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[70>oZa`0P0>oZa`007`3_j/L00`000000kn[7000000030>oZa`030000002K
ULd0ViG=00<0ViG=00<0000009VBb`2IT//00`2IT//00`000000Uho909N?b@0409N?b@030000002E
S<P0UHc800<0UHc800<0000009::a`2BR/L0102BR/L00`000000T8O60927aP0600000080SY;C00<0
000008bAd`2<TM<0102<TM<00`000000RY7E08ZAe@0308ZAe@0300000028T]H0R9;F00<0R9;F00<0
000008NBf027T]P01027T]P00`000000QICJ08FDfP0308FDfP0300000023UMd0PiGM00<0PiGM00<0
0000086Gg`21Uml00`21Uml00`000000OiWS07nIh`0307nIh`030000001lW>H0O9cV00<0O9cV00<0
000007ZOj@1jWnT00`1jWnT00`000000Mj;]07NRk@0507NRk@030000001dY_40M:Ka00<0M:Ka00<0
0000076Zm01aZ_@00P1aZ_@>000000@0P@D900<0000007`96P1l2AX01@1l2AX00`000000M`TT07L9
900407L990030000001a1bL0L@LW00@0L@LW00<0000006`3:01/0bP0101/0bP00`000000IP0V06H0
9P0406H09P030000001O0240G`0Q00D0G`0Q00<0000005P06@1H01T00`1H01T00`000000C`0>04l0
3P0404l03P03000000140000000000D000001021aoh00`000000PLSn0878oP0300000080PLSn1P00
000408O8o@0300000027bOd0QlWm00D0QlWm00<0000008O:oP27b_h00`27b_h5000000L0RlWl00<0
000008_:o@2;b_d00`2;b_d7000000@0S/Wl00<0000008k:o02>b_`01P2>b_`2000002<0kn[700<0
00000>oZa`3_j/L00`3_j/L3000000P0kn[70P00000P0>oZa`007`3_j/L2000000@0kn[700<00000
09^Ec@2KULd0102KULd00`000000VI;;09VBb`0309VBb`030000002GSlT0Uho900<0Uho900<00000
09F<b02ES<P0102ES<P010000000TX[709::a`2BR/L5000000<0Si;B00<0000008jBd`2>T]<00`2>
T]<00`000000S97C08bAd`0308bAd`030000002:TMD0RY7E00@0RY7E00<0000008RBeP28T]H00`28
T]H00`000000Qi;H08NBf00308NBf00300000025U=X0QICJ00<0QICJ00<0000008>Eg@23UMd01023
UMd00`000000PIOO086Gg`03086Gg`030000001oVN<0OiWS00<0OiWS00<0000007bLiP1lW>H00`1l
W>H00`000000NYoY07ZOj@0307ZOj@030000001gX^d0Mj;]0080Mj;]3@00000407^`m0030000001j
/oL0N[?g00<0N[?g00@0000007Rfn@1h]_T0N;Ki0P00000208452@030000001l2AX0O0TJ00@0O0TJ
00<0000007L9901g2B@01@1g2B@00`000000L@LW07479`0407479`030000001/0bP0K0<X00@0K0<X
00<0000006H09P1V02H0101V02H00`000000G`0Q05l08@0405l08@030000001H01T0F00I00@0F00I
00<0000004l03P1?00h00`1?00h3000000<0PLKm00<000000877oP21aoh01@21aoh2000000030878
oP0000000000008000000P26aod00`000000QlSm08O8o@0608O8o@0300000027bOd0QlWm0080QlWm
2000000408_8o0030000002;bO`0RlWl00D0RlWl1P00000208k8n`030000002>b?/0000000L0S/Wl
00@0000008k:o02>b_`0S/[l100000020938n`030000003_j/L0kn[701h0kn[70P0000000`3_j/L0
00000>oZa`0`0>oZa`007`3_j/L00`000000kn[70>oZa`040>oZa`030000002KULd0ViG=00<0ViG=
00<0000009VBb`2IT//00`2IT//00`000000Uho909N?b@0409N?b@040000002ES<P0UHc809F<b0H0
00000P2ATm800`000000Si;B08nBdP0308nBdP030000002>T]<0SY;C00<0SY;C00<0000008bAd`2<
TM<0102<TM<00`000000RY7E08ZAe@0308ZAe@0300000028T]H0R9;F00<0R9;F00<0000008NBf027
T]P01027T]P00`000000QICJ08FDfP0308FDfP0300000023UMd0PiGM00<0PiGM00<00000086Gg`21
Uml00`21Uml00`000000OiWS07nIh`0207nIha800000101oZ_000`000000OJgb07f]lP0307f]lP03
0000001k/?@0Nk3d00D0Nk3d00<0000007Zcm`1j/oL00`1j/oL00`000000N;Ki07Rfn@0207Rfn@<0
00001P1l2AX00`000000M`TT07L9900407L990030000001a1bL0L@LW00D0L@LW00<0000006`3:01/
0bP0101/0bP00`000000IP0V06H09P0306H09P030000001O0240G`0Q00D0G`0Q00<0000005P06@1H
01T00`1H01T00`000000C`0>04l03P04000000L0PLKm00@000000877oP21aoh0PLOn1P00000708K7
o@0300000027b?d0QlSm00D0QlSm1@00000408_7o0030000002;b?`0RlSl00H0RlSl00<0000008_9
o02;bO`01000000208k7n`030000002>b?/0S/Sk00@0S/Sk00<0000008k8n`000000102>bO`60000
00H0T<Sk00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0_0>oZa`007`3_j/L00`000000
kn[70>oZa`040>oZa`030000002KULd0ViG=00@0ViG=00<0000009VBb`2IT//00`2IT//010000000
Uho909N?b@2GSlT6000000<0TYCB00<00000096CdP2ATm800`2ATm800`000000Si;B08nBdP0308nB
dP030000002>T]<0SY;C00<0SY;C00<0000008bAd`2<TM<00`2<TM<00`000000RY7E08ZAe@0408ZA
e@0300000028T]H0R9;F00<0R9;F00<0000008NBf027T]P00`27T]P00`000000QICJ08FDfP0308FD
fP0300000023UMd0PiGM0080PiGM3000000308BSj00300000022Y^/0PZK[00<0PZK[00<00000086X
k@21Z>d00`21Z>d00`000000Oj[`07nZl00507nZl0030000001m[O80OJgb00<0OJgb00<0000007^`
m01k/?@01@1k/?@00`000000N[?g07Zcm`0307Zcm`030000001h]_T0N;Ki0080N;Ki1P0000000`1l
2AX0000007L9900607L990030000001a1bL0L@LW00@0L@LW00<0000006`3:01/0bP0101/0bP00`00
0000IP0V06H09P0406H09P030000001O0240G`0Q00@0G`0Q00@0000005P06@1H01T0F00I1P000004
08;4o@0300000021a_d0PLKm0080PLKm1`00000408O5o00300000026aod0Q/Om00H0Q/Om00<00000
08O8o@27b?d01000000208_6o0030000002;ao`0RlOl00D0RlOl0P00000408_8o0D000001`2>ao/0
0`000000S/Sk08k8n`0408k8n`H00000102@b?X00`000000T<Sk0938n`060938n`030000003_j/L0
kn[70240kn[700<000000>oZa`3_j/L0;P3_j/L001l0kn[70P0000060>oZa`030000002KULd0ViG=
00<0ViG=00@0000009VBb`2IT//0VI;;1P00000309BEdP030000002BU=80TYCB00<0TYCB00<00000
096CdP2ATm800`2ATm800`000000Si;B08nBdP0308nBdP030000002>T]<0SY;C00<0SY;C00<00000
08bAd`2<TM<0102<TM<00`000000RY7E08ZAe@0308ZAe@0300000028T]H0R9;F00<0R9;F00<00000
08NBf027T]P00P27T]P<000000<0QZ3T00<0000008FRiP25X^H00`25X^H00`000000Q:?X08BSj004
08BSj00300000022Y^/0PZK[00<0PZK[00<00000086Xk@21Z>d00`21Z>d00`000000Oj[`07nZl004
07nZl0030000001m[O80OJgb00@0OJgb00<0000007^`m01k/?@00P1k/?@=000000@0P;Oh00<00000
07njn@0000001000000307L990030000001a1bL0L@LW00D0L@LW00<0000006`3:01/0bP0101/0bP0
0`000000IP0V06H09P0306H09P030000001O0240G`0Q0080G`0Q1`00000308;3o00300000022a?d0
P/Cm0080P/Cm2P0000000`27a?`0000008O5o00608O5o08000001026aod5000000L0RlKl00<00000
08_7o02;ao`01@2;ao`5000000@0SLOk00<0000008k7n`2>ao/01P2>ao/00`000000S/Sk08k8n`04
00000080T<Oj00<000000938nP2@b?X01@2@b?X2000000@0T<Sk1000000S0>oZa`030000003_j/L0
kn[702d0kn[7000N0>oZa`8000001`3_j/L00`000000ViG=09^Ec@0209^Ec@D000000`2FUm800`00
0000U9GB09BEdP0309BEdP030000002BU=80TYCB00@0TYCB00<00000096CdP2ATm800`2ATm800`00
0000Si;B08nBdP0308nBdP030000002>T]<0SY;C00<0SY;C00<0000008bAd`2<TM<00`2<TM<00`00
0000RY7E08ZAe@0208ZAe@`000000`29WN400`000000R9kR08RNhP0308RNhP0300000026X>@0QZ3T
00<0QZ3T00<0000008FRiP25X^H01025X^H00`000000Q:?X08BSj00308BSj00300000022Y^/0PZK[
00<0PZK[00<00000086Xk@21Z>d01021Z>d00`000000Oj[`07nZl00407nZl0030000001m[O80OJgb
0080OJgb1P00000408:cm00300000021]OH0PKGf00<0PKGf00<00000082gn020]oP01@20]oP00`00
0000Ok[i07njn@0307njn@L000000`1a1bL00`000000K0<X06`3:00406`3:0040000001V02H0IP0V
06H09PP000000`22`O/00`000000P/?l08;3o00208;3o0L000001027`o/3000000D0QlCl0P000004
08O5o0L00000102:aO/00`000000RlKl08_6o00608_6o0030000002;ao`0RlOl00@000000P2=a_/0
0`000000SLOk08g7n`0508g7n`030000002>ao/0S/Ok00<0S/Ok1@0000040937nP030000002@aoX0
000000P0T<Sj1@00000409;7nP030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0;@3_j/L0
01h0kn[700<000000>oZa`3_j/L01`3_j/L4000000<0UiSC00<0000009JGdP2FUm800P2FUm800`00
0000U9GB09BEdP0409BEdP030000002BU=80TYCB00<0TYCB00<00000096CdP2ATm800`2ATm800`00
0000Si;B08nBdP0308nBdP030000002>T]<0SY;C00<0SY;C00<0000008bAd`2<TM<00P2<TM<60000
00<0S9cM00<0000008ZLg`2:W=l00`2:W=l00`000000RIgQ08VMh@0308VMh@0300000028W^80R9kR
00@0R9kR00<0000008JPi026X>@00`26X>@00`000000QJ;V08FRiP0308FRiP0300000024XnP0Q:?X
00@0Q:?X00<0000008:Vj`22Y^/00`22Y^/00`000000PJS]086Xk@02086Xk@d000000`23/O800`00
0000P[?d08:cm00508:cm00300000021]OH0PKGf00<0PKGf00<00000082gn020]oP01@20]oP00`00
0000Ok[i07njn@0207njn@H0000000<0Q;ci0000000000003000000408>on`0300000022`O/0P/7k
0080P/7k1`00000408O2n`0400000027`o/0Ql?k08O3n`<0000000<0Ql?k0000000000001027a?`7
000000@0R/Ck00<0000008[5n`2:aO/01@2:aO/00`000000RlKl08_6o00308_6o0D000001P2=a_/0
0`000000SLOk08g7n`0508g7n`H00000102@a_X00`000000T<Oj0937nP030937nP030000002@aoX0
000000<0T<Sj1000000209;6n@030000002BaoX0T/Oj00D0T/Oj00<000000>oZa`3_j/L0803_j/L0
0`000000kn[70>oZa`0/0>oZa`007P3_j/L00`000000kn[70>oZa`080>oZa`030000002GV=<0UiSC
00<0UiSC00<0000009JGdP2FUm800`2FUm800`000000U9GB09BEdP0309BEdP030000002BU=80TYCB
00@0TYCB00<00000096CdP2ATm800`2ATm8010000000Si;B08nBdP2?T]8<000000<0SI_L00<00000
08bLg@2<W=d00`2<W=d00`000000RYcO08ZLg`0308ZLg`0300000029WN40RIgQ00@0RIgQ00<00000
08RNhP28W^800`28W^800`000000QZ3T08JPi00408JPi00300000025X^H0QJ;V00<0QJ;V00<00000
08BSj024XnP00P24XnP<000000<0QJg_00<0000008B_l@24[o401024[o400`000000Pk7b08>alP04
08>alP0300000022/o@0P[?d00@0P[?d00<00000086emP21]OH01021]OH00`000000P;Oh082gn002
082gn0L000000`25^_P00`000000Q;ci08Bln@0508Bln@0300000023__X0Pkkj00D0Pkkj00<00000
08>on`23_o/00P23_o/6000000@0Ql3j00<0000008O2n`27`_/01@27`_/3000000<0Ql?k1`000004
08[3nP030000002:a?/0R/Ck00D0R/Ck00<0000008[5n`2:aO/00P2:aO/8000000@0SLGj00<00000
08g6n`2=a_/01@2=a_/00`000000SLOk08g7n`0400000080T<Gj00<000000936nP2@a_X01P2@a_X0
0`000000T<Oj0937nP020937nPH000001P2Ba_T00`000000T/Oj09;7nP0509;7nP8000008P3_j/L0
0`000000kn[70>oZa`0[0>oZa`007P3_j/L2000000T0kn[700<0000009NHd`2GV=<0102GV=<00`00
0000UYOB09JGdP0209JGdP030000002DUM80U9GB00@0U9GB00<0000009:DdP2BU=800`2BU=801000
0000TI?B096CdP2ATm86000000<0T9_J00<0000008jKf`2>Vm/00`2>Vm/00`000000SI_L08fKg003
08fKg0030000002<W=d0S9cM00@0S9cM00<0000008ZLg`2:W=l00`2:W=l00`000000RIgQ08VMh@04
08VMh@0300000028W^80R9kR00<0R9kR00<0000008JPi026X>@00`26X>@00`000000QJ;V08FRiP02
08FRiPH000000`27ZN`00`000000QZ_]08J[k@0308J[k@0300000025[Nl0QJg_00@0QJg_00<00000
08B_l@24[o401024[o400`000000Pk7b08>alP0408>alP0300000022/o@0P[?d00@0P[?d00<00000
086emP21]OH00P21]OH6000000@0QKSf00<0000008Fjn025^_P01025^_P00`000000Q;ci08Bln@05
08Bln@0300000023__X0Pkkj0080Pkkj1`00000308Non@0300000027`?X0Ql3j00D0Ql3j0P000002
08O2n`T00000102;`_X00`000000R/?j08[3nP0508[3nP030000002:a?/0R/Ck0080R/Ck1`000004
08g4nP030000002=aOX0SLGj00H0SLGj00<0000008g6n`2=a_/00P2=a_/5000000L0T<Gj00<00000
0936nP2@a_X01@2@a_X50000000509;6n@000000T/Ki09;6n@000000202Ba_T00`000000T/Oj09;7
nP0400000080TlKi00<000000>oZa`3_j/L07P3_j/L2000002d0kn[7000N0>oZa`030000003_j/L0
kn[700T0kn[700<0000009NHd`2GV=<00`2GV=<00`000000UYOB09JGdP0309JGdP030000002DUM80
U9GB00<0U9GB00<0000009:DdP2BU=800P2BU=85000000<0TI_J00<00000092KfP2@VmX00`2@VmX0
0`000000SY_K08jKf`0308jKf`030000002=Vm`0SI_L00@0SI_L00<0000008bLg@2<W=d0102<W=d0
0`000000RYcO08ZLg`0308ZLg`0300000029WN40RIgQ00<0RIgQ00<0000008RNhP28W^800P28W^8<
000000<0R:SZ00<0000008NYk027ZN`01027ZN`00`000000QZ_]08J[k@0308J[k@0300000025[Nl0
QJg_00<0QJg_00<0000008B_l@24[o401@24[o400`000000Pk7b08>alP0208>alPd000000`26]oD0
0`000000QKSf08FhmP0508FhmP0300000025^_P0QK[h00@0QK[h00<0000008Bln@24_?T00P24_?T7
000000@0R;gh00<0000008Non@27_oT01027_oT00`000000Ql3j08O0nP0508O0nPD00000102;`OT0
0`000000Rl;j08_2nP0408_2nP030000002:`oX0R/?j00D0R/?j1@00000408g3n@030000002=a?X0
SLCj00D0SLCj0P00000408g5nPL00000102?aOT00`000000T<Gj0935nP060935nP030000002@a_X0
T<Kj00@000000P2AaOT00`000000T/Ki09;6n@0209;6n@040000002Ba_T0T/Ki000000D0T/Ki1@00
000609?6n@030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<00000
0>oZa`3_j/L02@3_j/L00`000000UiSC09NHd`0409NHd`030000002FUm80UYOB0080UYOB00<00000
09BEdP2DUM800P2DUM86000000<0TY_I00<00000096KfP2AVmX00P2AVmX00`000000T9_J092KfP04
092KfP030000002>Vm/0SY_K00<0SY_K00<0000008fKg02=Vm`0102=Vm`00`000000S9cM08bLg@03
08bLg@030000002:W=l0RYcO00<0RYcO00<0000008VMh@29WN400P29WN46000000<0RZGW00<00000
08VWj029YnP00`29YnP00`000000R:SZ08RXjP0408RXjP0300000027ZN`0QjW/00<0QjW/00<00000
08J[k@26Znd01026Znd00`000000QJg_08F]k`0308F]k`0300000024[o40Q:oa0080Q:oa1`000003
08NclP0300000026]O@0Q[Gd00@0Q[Gd00<0000008Jgm@26]oD01026]oD00`000000QKSf08FhmP05
08FhmP0300000025^_P0QK[h0080QK[h1P00000408Rlm`0300000028_OP0R;gh00@0R;gh00<00000
08Non@27_oT01@27_oT00`000000Ql3j08O0nP0400000080Rl3h00<0000008_1n@2;`OT01@2;`OT0
0`000000Rl;j08_2nP0408_2nP030000002:`oX0R/?j00@000000P2=`_T00`000000SL?i08g3n@05
08g3n@030000002=a?X0SLCj00D0SLCj1@00000408o4n@030000002?aOT0SlGi00D0SlGi00<00000
0935nP2@aOX00`2@aOX5000000H0TLGi00<0000009;6n@2Ba_T00`2Ba_T00`000000T/Ki00000005
000000@0TlKh00<0000009?6n@2Ca_T01@2Ca_T00`000000kn[70>oZa`0O0>oZa`030000003_j/L0
kn[702X0kn[7000N0>oZa`030000003_j/L0kn[700X0kn[700<0000009NHd`2GV=<00`2GV=<01000
0000UYOB09JGdP2FUm86000000<0TicI00<0000009:Kf@2BVmT00`2BVmT00`000000TI_J096KfP03
096KfP030000002@VmX0T9_J00<0T9_J00<0000008jKf`2>Vm/0102>Vm/00`000000SI_L08fKg003
08fKg0030000002<W=d0S9cM0080S9cM3000000308^Ti@030000002:YNL0RZGW00@0RZGW00<00000
08VWj029YnP00`29YnP00`000000R:SZ08RXjP0308RXjP0300000027ZN`0QjW/00@0QjW/00<00000
08J[k@26Znd00P26Znd<000000@0R;;a00<0000008NclP27/o801027/o800`000000Q[Gd08Jem004
08Jem00300000026]oD0Q[Oe00@0Q[Oe00<0000008FhmP25^?H00P25^?H7000000<0R;_g00<00000
08Rlm`28_?L01@28_?L00`000000R;gh08Rmn00408Rmn00300000027_oT0Qkoi0080Qkoi1`000005
08_0n0030000002;`OT0Rl7i00D0Rl7i00<0000008_2nP2;`_X00P2;`_X4000000L0SL;i00<00000
08g3n@2=`oT01@2=`oT00`000000SLCj08g4nP0400000080Sl?i00<0000008o4n@2?a?T01@2?a?T0
0`000000SlGi08o5n@0208o5n@P00000102AaOT00`000000TLGi0975n@050975n@030000002Ba_T0
T/Ki00@000000P2CaOP00`000000TlKh09?6n00609?6n0030000002Ca_T0TlKi0080TlKi1000000Q
0>oZa`030000003_j/L0kn[702T0kn[7000M0>oZa`030000003_j/L0000000/0kn[700<0000009NH
d`2GV=<00P2GV=<5000000<0U9cI00<0000009>Lf@2CW=T00`2CW=T00`000000TY_I09:Kf@0409:K
f@030000002AVmX0TI_J00<0TI_J00<00000092KfP2@VmX00`2@VmX00`000000SY_K08jKf`0308jK
f`030000002=Vm`0SI_L0080SI_L1P00000308fSh`030000002<Xn@0S:?T00<0S:?T00<0000008^T
i@2;Y>D0102;Y>D00`000000RZGW08ZUi`0308ZUi`0300000029YnP0RJOX00<0RJOX00<0000008RX
jP28Z>X01028Z>X00`000000QjW/08NYk00208NYk0H000000`29[nl00`000000RK3`08V`l00308V`
l00300000028/_40R;;a00D0R;;a00<0000008NclP27/o801027/o800`000000Q[Gd08Jem00408Je
m00300000026]oD0Q[Oe0080Q[Oe1P00000408VimP0300000028^oL0R;_g00@0R;_g00<0000008Rl
m`28_?L01@28_?L00`000000R;gh08Rmn00208Rmn0H0000000<0Rkkh0000000000000P00000808_0
n0030000002;`OT0Rl7i0080Rl7i1`00000308g1n0030000002=`_T0SL;i00H0SL;i00<0000008g3
n@2=`oT00P2=`oT5000000H0Sl?i00<0000008o4n@2?a?T01@2?a?T5000000@0TLCh00<000000975
n@2AaOT01P2AaOT00`000000TLGi0975n@020975n@D000000`2CaOP01@000000TlGh09?5n02CaOP0
000000L0TlKh1@00000409C5n0030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0:03_j/L0
01d0kn[70P00000=0>oZa`@000000`2FWMP00`000000U9cI09BLf@0209BLf@030000002CW=T0TicI
00@0TicI00<0000009:Kf@2BVmT0102BVmT00`000000TI_J096KfP02096KfP030000002@VmX0T9_J
00<0T9_J00<0000008jKf`2>Vm/00P2>Vm/6000000<0SZ;R00<0000008fSh`2=Xn<00`2=Xn<00`00
0000S:?T08bSi00408bSi0030000002;Y>D0RjCU00<0RjCU00<0000008ZUi`2:YNL0102:YNL00`00
0000RJOX08VWj00308VWj00300000028Z>X0R:SZ0080R:SZ1P00000308Z^k@0300000029[nl0RJo_
00@0RJo_00<0000008V`l029/?000`29/?000`000000R;;a08Rbl@0508Rbl@0300000027/o80Qk?b
0080Qk?b3@00000308Vhm00300000029^OH0RKWf00@0RKWf00<0000008Rkm`28^oL01@28^oL00`00
0000R;cg08Rlm`0208Rlm`L000000`2;_OL4000000@0Rkkh0P00000408_0n0L00000102=`?P00`00
0000SL7h08g1n00408g1n0800000102=`_T7000000@0Sl;h00<0000008o3n@2?`oT01@2?`oT00`00
0000SlCi08o4n@0400000080TL?h00<000000974n02Aa?P01@2Aa?P00`000000TLGi0975n@050975
n@D00000102Ca?P00`000000TlGh09?5n00209?5n0050000002CaOP0TlGh09?5n00000000P2Ca_P4
00000080U<Gh00<0000009C5n02DaOP01@2DaOP00`000000kn[70>oZa`0N0>oZa`030000003_j/L0
kn[702P0kn[7000M0>oZa`030000003_j/L0kn[700d0kn[700<0000009JMf02FWMP00`2FWMP00`00
0000U9cI09BLf@0309BLf@030000002CW=T0TicI00@0TicI00<0000009:Kf@2BVmT00`2BVmT01000
0000TI_J096KfP2AVmX<000000<0Sj7Q00<0000008jRhP2>X^800`2>X^800`000000SJ?S08fSh`04
08fSh`030000002<Xn@0S:?T00<0S:?T00<0000008^Ti@2;Y>D0102;Y>D00`000000RZGW08ZUi`02
08ZUi``000000`2;[>`00`000000RZk]08Z^k@0408Z^k@0300000029[nl0RJo_00<0RJo_00<00000
08V`l029/?001029/?000`000000R;;a08Rbl@0208Rbl@L000000`2:]O800`000000R[Oc08Zgl`04
08Zgl`0300000029^?@0RKSd00@0RKSd00<0000008VimP29^OH01029^OH00`000000R;_g08Rkm`02
08Rkm`L00000102;_?H010000000Rkgg08^mm`2;_OL5000000@0Rkkh1`00000408fom`030000002=
`?P0SL3h00D0SL3h00<0000008g1n02=`OP00P2=`OP7000000@0Sl;h00<0000008o2n02?`_P01@2?
`_P00`000000Sl?i08o3n@0208o3n@D000001`2A`oP00`000000TLCh0974n0050974n0030000002A
aOT0TLGi00@000000P2Ca?P00`000000TlCh09?4n00509?4n0030000002CaOP0TlGh0080TlGh1P00
000609C5n0030000002DaOP0U<Gh00D0U<Gh0P00000P0>oZa`030000003_j/L0kn[702L0kn[7000?
0>oZa`<000000P3_j/L3000000H0kn[700<000000>oZa`3_j/L03@3_j/L00`000000UYgH09JMf004
09JMf0030000002DW=T0U9cI00<0U9cI00<0000009>Lf@2CW=T00`2CW=T00`000000TY_I09:Kf@02
09:Kf@D000000`2AXMl00`000000T:7P092Qh003092Qh0030000002?XN40Sj7Q00@0Sj7Q00<00000
08jRhP2>X^800`2>X^800`000000SJ?S08fSh`0408fSh`030000002<Xn@0S:?T00<0S:?T00<00000
08^Ti@2;Y>D00P2;Y>D6000000<0S:[Y00<0000008b[j`2<Zn/00`2<Zn/00`000000Rjc/08^/k004
08^/k0030000002:[^d0RZk]00<0RZk]00<0000008V_k`29[nl01029[nl00`000000RK3`08V`l002
08V`l0H00000102;]?400`000000R[Gb08ZelP0408ZelP030000002:]o<0R[Oc00<0R[Oc00<00000
08Vhm029^?@01@29^?@00`000000RKWf08VimP0208VimPH00000102;^oH00`000000Rkcf08^lmP05
08^lmP<000000P2;_OL7000000@0SKkg00<0000008fom`2=_oL0102=_oL00`000000SL3h08g0n005
08g0n0D00000102?`OL00`000000Sl;h08o2n00508o2n0030000002?`_P0Sl;h0080Sl;h1`000004
0973n0030000002A`oP0TL?h00H0TL?h00<000000974n02Aa?P00P2Aa?P5000000H0TlCh00<00000
09?4n02Ca?P01@2Ca?P7000000<0U<Cg00<0000009C5n02DaOP01@2DaOP00`000000U<Gh09C5n004
00000080ULGg00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0V0>oZa`003`3_j/L20000
00D0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[70>oZa`0>0>oZa`030000002FWMP0UYgH
00@0UYgH00<0000009BLf@2DW=T00P2DW=T00`000000TicI09>Lf@0209>Lf@H000000`2BXMh00`00
0000TJ7O096Qg`02096Qg`030000002@XN00T:7P00@0T:7P00<0000008nQh@2?XN400`2?XN400`00
0000SZ;R08jRhP0408jRhP030000002=Xn<0SJ?S00<0SJ?S00<0000008bSi02<Xn@00P2<Xn@60000
00<0SJWX00<0000008bZj@2<Z^T0102<Z^T00`000000S:_[08b[j`0308b[j`030000002;[>`0Rjc/
00<0Rjc/00<0000008Z^k@2:[^d0102:[^d00`000000RJo_08V_k`0208V_k`H000000`2;/o000`00
0000RkCa08^dl@0508^dl@030000002:]O80R[Gb00@0R[Gb00<0000008Zgl`2:]o<00`2:]o<00`00
0000RKSd08Vhm00208Vhm0L000000`2<^_D00`000000Rk_f08^kmP0508^kmP8000000P2;_?H80000
00@0SKgf00<0000008fnm`2=__L0102=__L00`000000SKog08fom`0508fom`030000002=`?P0SL3h
00@000000P2?`?L00`000000Sl7g08o1m`0408o1m`030000002?`_P0Sl;h00D0Sl;h1@0000040972
m`030000002A`oP0TL?h00D0TL?h0P0000040973n0L00000102B`oL00`000000TlCh09?4n00509?4
n0030000002Ca?P0TlCh00@000000P2Da?L01@000000U<Cg09C4m`2Da?L0000000@0U<Cg00<00000
09C5n02DaOP00P2DaOP5000000H0ULGg00<000000>oZa`3_j/L07@3_j/L2000002P0kn[7000A0>oZ
a`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L00`3_j/L300000100kn[700<0000009JM
f02FWMP00`2FWMP010000000U9cI09BLf@2DW=T6000000<0Tj7N00<0000009:QgP2BXMh00`2BXMh0
0`000000TJ7O096Qg`03096Qg`030000002@XN00T:7P00<0T:7P00<0000008nQh@2?XN40102?XN40
0`000000SZ;R08jRhP0308jRhP030000002=Xn<0SJ?S0080SJ?S1P00000308jXi`030000002=ZNP0
SJWX00@0SJWX00<0000008bZj@2<Z^T00`2<Z^T00`000000S:_[08b[j`0408b[j`030000002;[>`0
Rjc/00<0Rjc/00<0000008Z^k@2:[^d00P2:[^d6000000<0S;7_00<0000008^cl02;/o00102;/o00
0`000000RkCa08^dl@0508^dl@030000002:]O80R[Gb0080R[Gb3000000408bim0030000002<^_D0
S;[e00@0S;[e0P00000408^kmPL000000`2>_?H00`000000SKgf08fmmP0508fmmP030000002=__L0
SKkg00@0SKkg00<0000008fom`2=_oL00P2=_oL5000000L0Sl3g00<0000008o1m`2?`OL0102?`OL0
0`000000Sl;h08o2n00400000080TL7g00<000000972m`2A`_L01@2A`_L00`000000TL?h0973n005
0973n0D00000102B`oL00`000000T/?g09;3m`0509;3m`030000002Ca?P0TlCh0080TlCh1@000006
09C4m`030000002Da?L0U<Cg0080U<Cg00@0000009C4m`2Da?L0U<Cg1@00000409G4m`030000002E
aOL0ULGg00D0ULGg00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0U0>oZa`004@3_j/L0
0`000000kn[70>oZa`02000000H0kn[700<000000>oZa`3_j/L0403_j/L00`000000UYgH09JMf002
09JMf0D000000`2DXMd00`000000Tj7N09>QgP0309>QgP030000002BXMh0TZ7N00@0TZ7N00<00000
096Qg`2AXMl00`2AXMl00`000000T:7P092Qh003092Qh0030000002?XN40Sj7Q0080Sj7Q30000003
08nWiP030000002>Z>L0SZSW00@0SZSW00<0000008fYj02=ZNP00`2=ZNP00`000000S:[Y08bZj@04
08bZj@030000002<Zn/0S:_[0080S:_[3000000308b`kP030000002</Nl0S;7_00@0S;7_00<00000
08^cl02;/o00102;/o000`000000RkCa08^dl@0208^dl@L000000`2=]_800`000000S;Sc08bhl`03
08bhl`030000002<^O@0S;Wd00D0S;Wd0P00000408bjm@P000000P2>^oD00`000000S[cf08jlmP04
08jlmP030000002=_OH0SKgf00D0SKgf00<0000008fnm`2=__L00P2=__L6000000@0Skog00<00000
08o0m`2?`?L01P2?`?L00`000000Sl7g08o1m`0208o1m`@000001`2A`OL00`000000TL;g0972m`05
0972m`030000002A`oP0TL?h00@000000P2B`_L00`000000T/?g09;3m`0409;3m`030000002B`oL0
T/?g00D0T/?g1@00000409C3m`030000002Da?L0U<Cg00D0U<Cg00@0000009C4m`2Da?L0U<Cg1000
000209G4m`030000002Ea?L0ULCg00D0ULCg00<0000009G5m`2EaOL00P2EaOL400000200kn[700<0
00000>oZa`3_j/L0903_j/L000l0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0A
0>oZa`@000000`2FX]d00`000000U:7M09BQg@0209BQg@030000002CXMh0Tj7N00@0Tj7N00<00000
09:QgP2BXMh0102BXMh00`000000TJ7O096Qg`02096Qg`030000002@XN00T:7P0080T:7P1P000003
092Vi0030000002?YnD0SjOU00<0SjOU00<0000008nWiP2?YnH0102?YnH00`000000SZSW08jXi`03
08jXi`030000002=ZNP0SJWX00@0SJWX00<0000008bZj@2<Z^T00P2<Z^T6000000<0SZk/00<00000
08f_k@2=[nd00`2=[nd00`000000S;3^08b`kP0408b`kP030000002</Nl0S;7_00@0S;7_00<00000
08^cl02;/o000P2;/o06000000@0SKGa00<0000008fflP2=]_80102=]_800`000000S;Sc08bhl`03
08bhl`800000102<^O@700000080S[[d0`00000608jkm@030000002>_?H0S[cf00@0S[cf00<00000
08fmmP2=_OH00P2=_OH7000000<0Skkf00<0000008nom`2?_oL01@2?_oL2000000@0Sl3g1`000003
0970m`030000002A`OL0TL7g00H0TL7g00<000000972m`2A`_L00P2A`_L5000000H0T/;g00<00000
09;3m`2B`oL01@2B`oL00`000000T/?g09;3m`0400000080U<?g00<0000009C3m`2D`oL01@2D`oL0
0`000000U<Cg09C4m`0209C4m`H0000000<0ULCg0000002Ea?L00`2Ea?L00`000000ULCg09G4m`05
09G4m`D00000102Fa?L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[702@0kn[7000L0>oZ
a`030000003_j/L0kn[70180kn[700<0000009JRg@2FX]d00`2FX]d00`000000U:7M09BQg@0309BQ
g@030000002CXMh0Tj7N00@0Tj7N00<0000009:QgP2BXMh00`2BXMh010000000TJ7O096Qg`2AXMl6
000000<0TJKS00<00000092Vi02@Y^@00`2@Y^@00`000000SjOU08nWi@0408nWi@030000002?YnH0
SjOV00<0SjOV00<0000008jXi`2>Z>L0102>Z>L00`000000SJWX08fYj00208fYj0H000000`2>[N/0
0`000000SZk/08j^k00408j^k0030000002=[nd0SJo]00<0SJo]00<0000008b`kP2</>h0102</>h0
0`000000S;7_08bak`0208bak`H000000`2=]?000`000000SKGa08fel@0508fel@030000002=]_80
SKKb00@0SKKb00<0000008bhl`2<^?<00P2<^?<6000000@0S[Wc00<0000008jjm02>^_@00P000002
08jjm0030000002>^oD0S[_e00D0S[_e00<0000008jlmP2>_?H00P2>_?H6000000@0Skgf00<00000
08nnmP2?__H0102?__H2000000@0Skog1`000004096omP030000002A`?L0TL3g00@0TL3g0P000004
0971m`L00000102B`OL00`000000T/;g09;2m`0509;2m`030000002B`oL0T/?g0080T/?g1@000006
09C3m`030000002D`oL0U<?g00D0U<?g1@00000409G3m`050000002Ea?L0ULCg09G4m`000000102E
a?L00`000000ULCg09G4m`0400000080U/Cf00<0000009K4m`2Fa?L0102Fa?L00`000000kn[70>oZ
a`0N0>oZa`030000003_j/L0kn[702<0kn[7000L0>oZa`8000004`3_j/L00`000000UZ;M09JRg@04
09JRg@030000002DXMd0U:7M00<0U:7M00<0000009>QgP2CXMh00`2CXMh00`000000TZ7N09:QgP02
09:QgPD000000`2BYN<00`000000TJKS096Vh`04096Vh`030000002@Y^@0T:KT00<0T:KT00<00000
08nWi@2?YnD00`2?YnD00`000000SjOV08nWiP0408nWiP030000002>Z>L0SZSW0080SZSW1P000003
08n/jP030000002>[N/0SZg[00@0SZg[00<0000008j^k02>[^`00`2>[^`00`000000SJo]08f_k@04
08f_k@030000002</>h0S;3^0080S;3^1P00000308jcl0030000002=]?00SKC`00@0SKC`00<00000
08fel@2=]O401@2=]O400`000000SKKb08fflP0208fflPH000000`2>^?<00`000000S[Wc08jil`04
08jil`<000001@2>^_@00`000000S[_e08jkm@0208jkm@L000000`2?_?D00`000000Skgf08nmmP04
08nmmP030000002?__H0Skkf00D0Skkf1@000004096omP030000002A_oH0TKof00@0TKof00<00000
0970m`2A`?L01@2A`?L5000000@0T/7f00<0000009;1m`2B`OL01@2B`OL00`000000T/;g09;2m`02
09;2m`L00000102D`_H00`000000U<?g09C3m`0509C3m`030000002D`oL0U<?g00@000000P2E`oH0
0`000000UL?g09G3m`0509G3m`8000000P2Ea?L00`000000ULCg00000004000000H0U/Cf00<00000
09K4m`2Fa?L01@2Fa?L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[70280kn[7000L0>oZ
a`030000003_j/L0kn[701<0kn[700<0000009JRg@2FX]d0102FX]d00`000000U:7M09BQg@0209BQ
g@030000002CXMh0Tj7N0080Tj7N1P00000309>UhP030000002BYN<0TZGS00<0TZGS00<00000096V
h`2AY^<00`2AY^<00`000000T:KT092Vi004092Vi0030000002?YnD0SjOU00<0SjOU00<0000008nW
iP2?YnH00P2?YnH6000000<0SjcY00<0000008n/jP2?[>X0102?[>X00`000000SZg[08j]j`0308j]
j`030000002>[^`0SZk/00@0SZk/00<0000008f_k@2=[nd00P2=[nd6000000<0S[;_00<0000008jc
l02>/o00102>/o000`000000SKC`08fdl00408fdl0030000002=]O40SKGa0080SKGa1`00000308ng
lP030000002>^?<0S[Sc00@0S[Sc00<0000008jil`2>^O<00`0000000`2>^O<0000008jjm00308jj
m0L00000102?^o@00`000000Skce08nlm@0408nlm@030000002?_OH0Skgf00@0Skgf00<0000008nn
mP2?__H010000002096nm@030000002A_oH0TKof00@0TKof00<00000096omP2A_oH01@2A_oH00`00
0000TL3g0970m`0400000080T/3f00<0000009;1mP2B`OH0102B`OH00`000000T/7g09;1m`0509;1
m`D00000102C`_H00`000000U<;f09C2mP0509C2mP030000002D`oL0U<?g0080U<?g1@00000609G3
mP030000002E`oL0UL?g00H0UL?g1@00000409K3mP030000002Fa?H0U/Cf00D0U/Cf00<0000009K4
m`2Fa?L00P2Fa?L4000001l0kn[700<000000>oZa`3_j/L08P3_j/L001`0kn[700<000000>oZa`3_
j/L0503_j/L00`000000UZ;M09JRg@0309JRg@040000002DXMd0U:7M09BQg@H000000`2DYN400`00
0000TjGR09>UhP0409>UhP030000002BYN<0TZGS0080TZGS00<00000096Vh`2AY^<0102AY^<00`00
0000T:KT092Vi003092Vi0030000002?YnD0SjOU0080SjOU1P000003092[j0030000002?[>T0SjcY
00@0SjcY00<0000008n/jP2?[>X00`2?[>X00`000000SZg[08j]j`0408j]j`030000002>[^`0SZk/
0080SZk/1P00000308nakP030000002>/^l0S[;_00@0S[;_00<0000008jcl02>/o00102>/o000`00
0000SKC`08fdl00208fdl0H00000102?]o400`000000SkOb08nglP0408nglP030000002>^?<0S[Sc
00<0S[Sc0`00000308jil`H00000102@^o@00`000000Sk_d08nkm00408nkm0030000002?_?D0Skce
00D0Skce00<0000008nmmP2?_OH00P2?_OH4000000L0TKke00<00000096omP2A_oH0102A_oH00`00
0000TKof096omP02096omPD000001P2B`?H00`000000T/7f09;1mP0509;1mP030000002B`OL0T/7g
00@000000P2C`OH00`000000Tl;f09?2mP0409?2mP030000002D`_H0U<;f00D0U<;f1@00000409G2
mP030000002E`oH0UL?f00D0UL?f00@0000009G3m`2E`oL0UL?g1000000209K3mP030000002F`oH0
000000@0U/?f00<0000009K4mP2Fa?H01@2Fa?H5000000@0UlCf00<000000>oZa`3_j/L07@3_j/L0
0`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0E0>oZa`030000002FX]d0UZ;M
0080UZ;M1@00000309BUh@030000002DYN40U:GQ00@0U:GQ00<0000009>UhP2CYN800`2CYN800`00
0000TZGS09:Uh`0309:Uh`030000002AY^<0TJKS0080TJKS30000003096Zi`030000002@ZnP0T:_X
00@0T:_X00<0000008n/j@2?[>T00`2?[>T00`000000SjcZ08n/jP0408n/jP030000002>[N/0SZg[
0080SZg[1P00000308n`k@030000002?/Nh0Sk7^00@0Sk7^00<0000008jbk`2>/^l0102>/^l00`00
0000S[?`08jcl00208jcl0H000000`2?]_400`000000SkOa08ngl@0408ngl@030000002?]o80SkOb
00D0SkOb00<0000008jhl`00000020000003092jl`030000002@^o@0T;_d00D0T;_d00<0000008nk
m02?^o@0102?^o@00`000000Skce08nlm@0208nlm@L000000`2A_OD00`000000TKke096nm@06096n
m@030000002A_oH0TKof0080TKof1P00000409:omP030000002B`?H0T/3f00D0T/3f00<0000009;1
mP2B`OH00P2B`OH5000000H0Tl7f00<0000009?2mP2C`_H01@2C`_H00`000000U<;f09C2mP040000
0080U<;f00<0000009G2mP2E`_H01@2E`_H00`000000UL?f09G3mP0209G3mPH000001P2F`oH01000
0000U/?f09K3mP00000409K3mP030000002Fa?H0U/Cf00@000000P2G`oH00`000000UlCf09O4mP05
09O4mP030000003_j/L0kn[701/0kn[700<000000>oZa`0000008P3_j/L001/0kn[700<000000>oZ
a`0000005P3_j/L4000000<0UZGP00<0000009BUh@2DYN400`2DYN400`000000U:GQ09BUh@0309BU
h@030000002CYN80TjGR00@0TjGR00@0000009:Uh`2BYN<0TZGS1P00000309:YiP030000002AZ^H0
TJ[V00<0TJ[V00<00000096Zi`2AZ^L0102AZ^L00`000000T:_X092[j003092[j0030000002?[>T0
SjcY00@0SjcY00<0000008n/jP2?[>X00P2?[>X6000000<0T;3/00<0000008n`k@2?/>d0102?/>d0
0`000000Sk7^08nakP0408nakP030000002>/^l0S[;_0080S[;_1P00000308nel0030000002?]_40
SkKa00@0SkKa00<0000008ngl@2?]o40102?]o400`000000SkOb08nglP0308nglPH000000`2@^O80
0`000000T;[c092jl`04092jl`030000002@^o@0T;_d00D0T;_d00<0000008nkm02?^o@00P2?^o@6
000000@0TKcd00<00000096mm@2A_OD0102A_OD2000000@0TKke1`00000309:om@030000002B_oH0
T[of00D0T[of0P00000409;0mPH00000102C`?H00`000000Tl7f09?1mP0509?1mP030000002C`_H0
Tl;f0080Tl;f1@00000609C2mP030000002E`_H0UL;f00D0UL;f1@00000409K2mP030000002F`oH0
U/?f00H0U/?f00D0000009K3mP2F`oH0000009K3mP05000000H0Ul?f00<0000009O4mP2Ga?H01@2G
a?H2000001h0kn[700<000000>oZa`3_j/L0803_j/L001/0kn[70P00000H0>oZa`030000002FYN00
UZGP00@0UZGP00<0000009BUh@2DYN400P2DYN400`000000U:GQ09BUh@0409BUh@030000002CYN80
TjGR0080TjGR1@00000309>Yi@030000002BZNH0TZWV00@0TZWV00<00000096ZiP2AZ^H00`2AZ^H0
0`000000TJ[W096Zi`04096Zi`030000002@ZnP0T:_X00<0T:_X00<0000008n/j@2?[>T00P2?[>T6
000000<0T:o[00<00000092`k02@/>`00`2@/>`00`000000Sk3]08n`k@0508n`k@030000002?/Nh0
Sk7^0080Sk7^1P000003092dk`030000002?]O00SkG`00@0SkG`00<0000008nfl@2?]_400`2?]_40
0`000000SkOa08ngl@0408ngl@030000002?]o80SkOb00@000000P2@^?800`000000T;Wb092ilP04
092ilP030000002@^_<0T;[c00@0T;[c00<00000092km02@^o@00P2@^o@7000000<0TKcd00<00000
096lm02A_?@0102A_?@00`000000TKge096mm@05096mm@D00000102B__D00`000000T[oe09:om@04
09:om@030000002B_oH0T[of00D0T[of1@00000309?0m@030000002C`?H0Tl3f00D0Tl3f00<00000
09?1mP2C`OH00P2C`OH7000000@0U<7f00<0000009C2mP2D`_H01@2D`_H00`000000UL;f09G2mP04
00000080U/;f00<0000009K2mP2F`_H01@2F`_H00`000000U/?f09K3mP0509K3mPD00000102G`oH0
0`000000Ul?f09O3mP0509O3mP030000002Ga?H0UlCf00@000000P2H`oD00`000000kn[70>oZa`0L
0>oZa`030000003_j/L0kn[701l0kn[7000K0>oZa`030000003_j/L0kn[701P0kn[700<0000009JU
h02FYN000`2FYN000`000000U:GQ09BUh@0309BUh@030000002DYN40U:GQ0080U:GQ1P00000309>Y
i0030000002CZND0TjWU00<0TjWU00<0000009:YiP2BZNH00`2BZNH00`000000TJ[V096ZiP04096Z
iP030000002AZ^L0TJ[W0080TJ[W30000003096^j`030000002@[n/0T:o[00<0T:o[00<00000092`
k02@/>`0102@/>`00`000000Sk3]08n`k@0208n`k@L000000`2@/nh00`000000T;C_092dk`04092d
k`030000002?]O00SkG`00<0SkG`00<0000008nfl@2?]_40102?]_400`000000SkOa08ngl@0208ng
l@@000001P2@^?800`000000T;Wb092ilP05092ilP030000002@^_<0T;[c0080T;[c1P000004096k
l`030000002A_?@0TKcd00@0TKcd00<00000096lm02A_?@0102A_?@00`000000TKge096mm@040000
0080T[gd00<0000009:nm@2B__D0102B__D00`000000T[oe09:om@0509:om@030000002B_oH0T[of
00@000000P2C_oD00`000000Tl3e09?0m@0409?0m@030000002C`?H0Tl3f00@0Tl3f1@00000409C1
m@030000002D`OH0U<7f00D0U<7f00<0000009C2mP2D`_H00P2D`_H5000000L0U/;f00<0000009K2
mP2F`_H01@2F`_H00`000000U/?f09K3mP0400000080Ul;e00<0000009O3mP0000001@2G`oH00`00
0000Ul?f09O3mP0209O3mPD000001P2H`oD00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[7
00D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000303_j/L001/0kn[700<000000>oZ
a`3_j/L0603_j/L00`000000UZGP09JUh00409JUh0040000002DYN40U:GQ09BUh@H000000`2DZ>@0
0`000000TjWT09>Yi00409>Yi0030000002CZND0TjWU0080TjWU00<0000009:YiP2BZNH0102BZNH0
0`000000TJ[V096ZiP02096ZiPH000000`2B[NT00`000000TJkZ096^jP03096^jP030000002A[^/0
TJk[00<0TJk[00<00000092_j`2@[n/0102@[n/00`000000T;3/092`k002092`k0H00000102@/^h0
0`000000T;?^092ckP03092ckP030000002@]>l0T;C_00@0T;C_00<0000008nel02?]O00102?]O00
0`000000SkKa08nfl@0208nfl@L000000P2@]o400`000000T;Sb092hlP05092hlP030000002@^O80
T;Wb0080T;Wb1`000003096jl`030000002A^o<0TK_c00@0TK_c00<00000096lm02A_?@01@2A_?@0
0`000000TKcd096lm002096lm0@000001P2B_O@00`000000T[ke09:nm@0509:nm@030000002B_oD0
T[oe0080T[oe1@00000609>om@030000002C`?D0Tl3e00D0Tl3e00<0000009?0mP2C`?H00`000002
09C0m@030000002D`OD0U<7e00D0U<7e00<0000009C1mP2D`OH0102D`OH5000000@0U/7e00<00000
09K2mP2F`_H01P2F`_H00`000000U/;f09K2mP0209K2mPD000001P2G`_D010000000Ul?f09O3mP00
000409O3mPD00000102G`oD00`000000V<?e09S3m@0509S3m@030000003_j/L0kn[701`0kn[700<0
00000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000`0kn[7000K
0>oZa`8000006P3_j/L00`000000UZGP09JUh00209JUh0D000000`2EZ><00`000000U:ST09BXi004
09BXi0030000002CZN@0TjWT00<0TjWT00<0000009>Yi@2CZND00`2CZND00`000000TZWV09:YiP02
09:YiPH000000`2B[NP00`000000TZgY09:]j@0409:]j@030000002A[^X0TJkZ00<0TJkZ00<00000
096^j`2A[^/00`2A[^/00`000000T:o[092_j`02092_j`H000000`2A/^d00`000000T;;^092bkP04
092bkP030000002@/nh0T;?^00@0T;?^00<00000092dk`2@]>l0102@]>l00`000000SkG`08nel002
08nel0H000000P2A]o42000000H0T;Oa0P000004092hlPH00000102A^_800`000000TK[c096jl`04
096jl`030000002A^o<0TK_c00@0TK_c00<00000096lm02A_?@00P2A_?@7000000<0T[gd00<00000
09:mm02B_O@01@2B_O@00`000000T[ke09:nm@0209:nm@L00000102C__@00`000000Tkoe09>om@05
09>om@030000002C`?D0Tl3e0080Tl3e1@00000609C0m@030000002D`OD0U<7e00D0U<7e00<00000
09C1mP2D`OH00`00000209K1m@030000002F`OD0U/7e00D0U/7e0P00000409K2mPL00000102G`_D0
0`000000Ul;e09O2m@0509O2m@030000002G`oH0Ul?f00@000000P2G`_D00`000000Ul?e09O3m@05
09O3m@030000002H`oD0V<?e0080V<?e1000000N0>oZa`030000003_j/L0kn[700@0kn[700<00000
0>oZa`000000203_j/L00`000000kn[70>oZa`0;0>oZa`006P3_j/L2000001`0kn[71000000309JX
h`030000002EZ><0UJSS00<0UJSS00<0000009BXi02DZ>@00`2DZ>@00`000000TjWT09>Yi00409>Y
i0040000002CZND0TjWU09>Yi@H000000`2C[>L00`000000TZgX09:]j00409:]j0030000002B[NT0
TZgY00<0TZgY00<00000096^jP2A[^X0102A[^X010000000TJk[096^j`2A[^/6000000<0TK7/00<0
0000096bk@2A/^d0102A/^d00`000000T;;^092bkP04092bkP030000002@/nh0T;?^00<0T;?^00<0
0000092dk`2@]>l00P2@]>l7000000<0TKK`00<00000096gl@0000000P000002096gl@030000002@
]o40T;Oa00@0T;Oa1@000003096ilP030000002A^_80TK[b00@0TK[b00<00000096jl`2A^_<01@2A
^_<00`000000TK_c096kl`02096kl`H00000102B_?<00`000000T[gd09:mm00409:mm0800000102B
_O@6000000@0Tkkd00<0000009>nm02C__@01@2C__@00`000000Tkoe09>om@0209>om@L00000102D
_oD00`000000U<3e09C0m@0509C0m@030000002D`OD0U<7e0080U<7e1@00000609K1m@030000002F
`OD0U/7e00D0U/7e1@00000409K2m@030000002G`_D0Ul;e00D0Ul;e00<0000009O2m@2G`_D00P2G
`_D6000000D0Ul;e00<0000009O3m@2G`oD01@2G`oD5000000@0V<?e00<000000>oZa`3_j/L0703_
j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000303_
j/L001X0kn[700<000000>oZa`3_j/L0703_j/L00`000000UZSS09JXh`0409JXh`030000002EZ><0
UJSS0080UJSS00<0000009BXi02DZ>@0102DZ>@00`000000TjWT09>Yi00209>Yi0D000000`2C[>L0
0`000000TjcW09>/i`0409>/i`030000002B[NP0TZgX00<0TZgX00<0000009:]j@2B[NT0102B[NT0
0`000000TJkZ096^jP02096^jPD000000`2B/>`00`000000TK7/096ak004096ak0030000002A/^d0
TK;]00<0TK;]00<00000092bkP2@/^h0102@/^h00`000000T;?^092ckP02092ckPH00000102A]Nl0
0`000000TKK`096fl002096fl0<000001P2A]o400`000000T;Oa092gl@0300000080T[Sa00<00000
096ilP2A^O80102A^O800`000000TK[b096jlP04096jlP030000002A^_<0TK[c0080TK[c1`000003
09:kl`030000002B_?<0T[cc00@0T[cc00<0000009:mm02B_O@01@2B_O@5000000<0Tkgd00<00000
09>nm02C__@01@2C__@00`000000Tkkd09>nm00409>nm0D00000102D_o@00`000000U;oe09Bom@05
09Bom@030000002D`?D0U<3e0080U<3e1`00000409G0m@030000002F`OD0U/7e00D0U/7e00<00000
09K1m@2F`OD01000000209K1m@030000002F`_D0U/;e00@0U/;e00<0000009O2m@2G`_D01@2G`_D5
000000@0Ul;e00<0000009O2m@0000001@2G`_D00`000000Ul?e09O3m@0400000080V<;e00<00000
09S3m@2H`oD01@2H`oD00`000000kn[70>oZa`0I0>oZa`<000001@3_j/L3000000L0kn[70`00000<
0>oZa`006P3_j/L00`000000kn[70>oZa`0M0>oZa`030000002FZ><0UZSS00<0UZSS00<0000009FX
h`2EZ><00`2EZ><00`000000U:ST09BXi00209BXi0H000000`2DZnH00`000000TjcW09>/i`0309>/
i`030000002C[>L0TjcW00<0TjcW00<0000009:]j02B[NP0102B[NP00`000000TZgY09:]j@0209:]
j@H000000`2B/>/00`000000T[3/09:`k00309:`k0030000002A/N`0TK7/00<0TK7/00<00000096b
k@2A/^d0102A/^d00`000000T;;^092bkP02092bkPH000000`2A]>l00`000000TKG_096ek`04096e
k`030000002A]_000000008000000`2A]_000`000000TKOa096gl@02096gl@@000001P2B^?400`00
0000TKWb096ilP04096ilP030000002A^_80TK[b0080TK[b1P00000409:klP030000002B^o<0T[_c
00@0T[_c00<0000009:ll`2B_?<0102B_?<00`000000T[gd09:mm00400000080Tkgc00<0000009>m
m02C_O@0102C_O@00`000000Tkkd09>nm00509>nm0030000002C__@0Tkkd00<000000P2D__@00`00
0000U;od09Bom00409Bom0030000002D_oD0U;oe00D0U;oe1@00000409G0m0030000002E`?D0UL3e
00D0UL3e00<0000009K1m@2F`OD00P2F`OD5000000H0U/7e00<0000009K2m@2F`_D01@2F`_D00`00
0000Ul;e09O2m@0400000080Ul;e00<0000009O2m@2G`_D01@2G`_D00`000000Ul;e0000000209O2
m@D000001P2H`_D00`000000V<?e09S3m@0509S3m@8000007@3_j/L00`000000kn[70>oZa`0K0>oZ
a`006P3_j/L00`000000kn[70000000M0>oZa`030000002FZ><0UZSS00@0UZSS00@0000009FXh`2E
Z><0UJSS1P00000309F[iP030000002DZnH0U:_V00@0U:_V00<0000009>/i`2C[>L00P2C[>L00`00
0000TjcW09>/i`0409>/i`030000002B[NP0TZgX0080TZgX1P00000309>_jP030000002B/>/0T[3[
00@0T[3[00<0000009:`k02B/>`00P2B/>`00`000000TK7/096ak004096ak0030000002A/^d0TK;]
0080TK;]1P00000309:dkP030000002A]>l0TKC_00@0TKC_00<00000096ek`2A]Nl00P2A]Nl30000
00@0TKK`1`00000309:gl@030000002B^?40T[Sa00D0T[Sa00<00000096ilP2A^O800P2A^O860000
00<0T[[b00<0000009:klP2B^o80102B^o800`000000T[_c09:kl`0509:kl`030000002B_?<0T[cc
0080T[cc1000000609>ml`030000002C_O@0Tkgd00D0Tkgd00<0000009>nm02C__@00P2C__@50000
00H0U;kd00<0000009Bom02D_o@0102D_o@00`000000U;oe09Bom@0400000080UKod00<0000009G0
m02E`?@0102E`?@00`000000UL3e09G0m@0509G0m@D00000102F`O@00`000000U/7e09K1m@0509K1
m@030000002F`_D0U/;e0080U/;e1@00000609O2m@030000002G`_D0Ul;e00D0Ul;e1@00000409S2
m0030000002H`_D0V<;e00D0V<;e00<0000009S3m@2H`oD01000000209W3m0030000003_j/L0kn[7
01/0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[70P00000O0>oZa`030000002FZ><0UZSS0080
UZSS1@00000309F[i@030000002EZnH0UJ_V00@0UJ_V00<0000009B[iP2DZnH00`2DZnH00`000000
TjcW09>/i`0309>/i`030000002C[>L0TjcW0080TjcW1P00000309>_j@030000002C[nX0TjoZ00@0
TjoZ00<0000009:`j`2B/>/00`2B/>/00`000000T[3/09:`k00309:`k0030000002A/N`0TK7/0080
TK7/1P00000309:ck@030000002B]>h0T[C^00@0T[C^00<00000096dk`2A]>l0102A]>l400000003
096ek`000000000000@00000102B]o000`000000T[Oa09:gl@0409:gl@030000002B^?40T[Sa00@0
T[Sa1@00000309>il@030000002B^_80T[[b00@0T[[b00<0000009:klP2B^o80102B^o800`000000
T[_c09:kl`0209:kl`L000000`2C_?<00`000000Tkgc09>ml`0509>ml`030000002C_O@0Tkgd0080
Tkgd1`00000409Bnm0030000002D__@0U;kd00D0U;kd00<0000009Bom02D_o@00P2D_o@4000000H0
UKod00<0000009G0m02E`?@01@2E`?@00`000000UL3e09G0m@0400000080U/3d00<0000009K1m02F
`O@01@2F`O@00`000000U/7e09K1m@0209K1m@L00000102G`O@00`000000Ul;e09O2m@0509O2m@03
0000002G`_D0Ul;e00@000000P2H`_@2000000H0V<;d00<0000009S2m@2H`_D00P2H`_D5000000H0
VL?d00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0J0>oZa`006P3_j/L00`000000kn[7
0>oZa`0O0>oZa`@000000`2FZnD00`000000UJ_U09F[i@0309F[i@030000002EZnH0UJ_V00<0UJ_V
00<0000009B[iP2DZnH0102DZnH010000000TjcW09>/i`2C[>L6000000<0U:kY00<0000009>_j@2C
[nT0102C[nT00`000000TjoZ09>_jP0309>_jP030000002B/>/0T[3[00@0T[3[00@0000009:`k02B
/>`0T[3/1P00000309:bk@030000002B/nd0T[?]00@0T[?]00<0000009:dkP2B]>h0102B]>h01000
0000TKC_096dk`2A]>l7000000<0T[K_00<0000009:gl02B]o00102B]o000`000000T[Oa09:gl@05
09:gl@030000002B^?40T[Sa00<000000P2C^O400`000000TkWa09>il@0409>il@030000002B^_80
T[[b00@0T[[b00<0000009:klP2B^o800P2B^o86000000@0Tk_b00<0000009>ll`2C_?<0102C_?<2
000000@0Tkgc1P00000409Bml`030000002D__@0U;kd00D0U;kd00<0000009Bnm02D__@00P2D__@7
000000<0UKod00<0000009Fom02E_o@01@2E_o@00`000000UL3d09G0m00209G0m0D000001P2F`?@0
0`000000U/7d09K1m00509K1m0D00000102G`O@00`000000Ul7d09O1m00509O1m0030000002G`_D0
Ul;e0080Ul;e1@00000609S2m0030000002H`_@0000000D0V<;d1@00000409W2m0030000002I`o@0
VL?d00D0VL?d00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0I0>oZa`00303_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[70240kn[700<0000009J[i@2FZnD0102FZnD00`00
0000UJ_U09F[i@0209F[i@030000002EZnH0UJ_V00@0UJ_V00<0000009B[iP2DZnH00P2DZnH50000
00<0U:kX00<0000009B^j@2D[^T0102D[^T00`000000TjoY09>_j@0309>_j@030000002C[nX0TjoZ
00@0TjoZ00<0000009:`j`2B/>/00P2B/>/5000000<0Tk;/00<0000009:bk@2B/^d0102B/^d00`00
0000T[?]09:ck@0409:ck@030000002B]>h0T[C^0080T[C^1P00000309:fk`030000002B]^l0T[K_
00@0T[K_00<0000009:gl02B]o00102B]o000`000000T[Oa09:gl@0209:gl@D000001@2C^O400`00
0000TkWa09>il@0509>il@030000002B^_80T[[b0080T[[b1P00000309>klP030000002C^o80Tk_b
00D0Tk_b00<0000009>ll`2C_?<00P2C_?<7000000<0U;gc00<0000009Bml`2D_O<01@2D_O<00`00
0000U;kd09Bnm00209Bnm0L00000102E__<00`000000UKod09Fom00409Fom0800000102E_o@60000
00@0U/3d00<0000009K0m02F`?@01@2F`?@00`000000U/7d09K1m00400000080Ul3d00<0000009O1
m02G`O@0102G`O@00`000000Ul7d09O1m00509O1m0D00000102H`O@00`000000V<;d09S2m00509S2
m0030000002H`_@0000000@0000000<0V<;d0000002I`_@01P2I`_@00`000000VL?d09W3m00309W3
m0@000007@3_j/L00`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7
000000D0kn[700<000000>oZa`3_j/L08P3_j/L00`000000UZ_U09J[i@0309J[i@030000002EZnD0
UJ_U00<0UJ_U00<0000009F[iP2EZnH00P2EZnH6000000<0UJkX00<0000009B^j02D[^P00`2D[^P0
0`000000U:kY09B^j@0309B^j@030000002C[nT0TjoY00@0TjoY00<0000009>_jP2C[nX00P2C[nX6
000000<0Tk7/00<0000009>bk02C/^`00`2C/^`00`000000T[;]09:bk@0409:bk@030000002B/nd0
T[?]0080T[?]200000000`2C]Nh0000009:fk`0509:fk`030000002B]^l0T[K_00@0T[K_00<00000
09:gl02B]o000P2B]o06000000@0TkS`00<0000009>il@2C^O40102C^O400`000000TkWa09>il@02
09>il@L000000`2C^_800`000000Tk_b09>klP0409>klP030000002C^o80Tk_b00@0Tk_b1@000004
09Bll`030000002D_O<0U;gc00@0U;gc00<0000009Bml`2D_O<0102D_O<5000000@0UKkc00<00000
09Fnl`2E__<0102E__<00`000000UKod09Fom00509Fom0D000000`2F_o@00`000000U/3d09K0m005
09K0m0030000002F`?@0U/3d0080U/3d1@00000609O0m0030000002G`O@0Ul7d00D0Ul7d00<00000
09O1m02G`O@01000000209S1m0030000002H`O@0V<7d00D0V<7d00<0000009S2m02H`_@00P2H`_@6
000000D0V<;d00<0000009W2m02I`_@0102I`_@6000000<0VL;d00<000000>oZa`3_j/L06`3_j/L0
0`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00
000R0>oZa`030000002FZnD0UZ_U00@0UZ_U00@0000009F[i@2EZnD0UJ_U1P00000309F]i`030000
002E[^P0UJkX00@0UJkX00<0000009B^j02D[^P00P2D[^P00`000000U:kY09B^j@0409B^j@030000
002C[nT0TjoY0080TjoY1P00000309>aj`030000002C/N`0Tk7/00<0Tk7/00<0000009>bk02C/^`0
102C/^`00`000000T[;]09:bk@0209:bk@H000000P2C]>h3000000D0TkG^00<0000009:fk`2B]^l0
102B]^l00`000000T[K_09:fk`0209:fk`H000000`2C^?000`000000TkS`09>hl00509>hl0030000
002C^O40TkWa0080TkWa1P00000409Bjl@030000002C^_80Tk[b00@0Tk[b00<0000009>klP2C^o80
102C^o800`000000Tk_b09>klP0300000080U;cb00<0000009Bll`2D_?<0102D_?<00`000000U;gc
09Bml`0509Bml`030000002D_O<0U;gc00<000000P2E_O<00`000000UKkc09Fnl`0409Fnl`030000
002E__<0UKkc00D0UKkc00<0000009Fom02E_o@01000000209Jol`030000002F_o@0U[od00@0U[od
00<0000009K0m02F`?@0102F`?@5000000@0Ul3d00<0000009O0m02G`?@01@2G`?@00`000000Ul7d
09O1m00209O1m0D000001P2H`O@00`000000V<7d09S1m00509S1m0D00000102H`_@2000000D0V<;d
00<0000009W2m02I`_@01000000209W2m0030000002I`_@0VL;d00D0VL;d00<000000>oZa`3_j/L0
6@3_j/L3000001T0kn[7000<0>oZa`8000000`3_j/L00`000000kn[7000000050>oZa`030000003_
j/L0kn[702<0kn[700<0000009J[i@2FZnD00P2FZnD5000000<0UZgW00<0000009F]i`2E[NL0102E
[NL00`000000UJkX09F^j00309F^j0030000002D[^P0U:kX00<0U:kX00<0000009B^j@2D[^T00P2D
[^T6000000<0U;3[00<0000009>aj`2C/N/0102C/N/00`000000Tk7/09>ak00309>ak0030000002C
/^`0Tk;/0080Tk;/1P00000309>dk@030000002C]>h0TkC^008000000P2C]>h00`000000TkG^09>e
kP0409>ekP030000002B]^l0T[K_0080T[K_1P00000309>gl0030000002C^?00TkS`00@0TkS`00<0
000009>hl02C^?00102C^?05000000<0U;Wa00<0000009Bjl@2D^_40102D^_400`000000Tk[b09>j
lP0509>jlP030000002C^o80Tk_b0080Tk_b1000000609BllP030000002D_?<0U;cc00@0U;cc00<0
000009Bml`2D_O<00P2D_O<5000000H0UKgc00<0000009Fnl`2E__<0102E__<00`000000UKkc09Fn
l`0209Fnl`D000001P2F_o<00`000000U[od09Jom00509Jom0030000002F`?@0U/3d00<000000P2G
_o@00`000000Ul3d09O0m00509O0m0030000002G`?@0Ul3d0080Ul3d1`00000409S1m0030000002H
`O@0V<7d00D0V<7d00<0000009S1m02H`O@01000000209S1m0030000002H`_@0V<;d00@0V<;d00<0
000009S2m00000000P2H`_@5000000H0VL;d00<0000009W2m02I`_@01@2I`_@00`000000kn[70>oZ
a`0L0>oZa`030000003_j/L0kn[701H0kn[7000<0>oZa`<000000P3_j/L3000000D0kn[700<00000
0>oZa`3_j/L0903_j/L4000000<0UZgV00<0000009J]i`2F[NL00`2F[NL00`000000UJgW09F]i`03
09F]i`030000002E[^P0UJkX00@0UJkX00@0000009B^j02D[^P0U:kX1P00000309B`jP030000002D
/>/0U;3[00@0U;3[00<0000009>aj`2C/N/0102C/N/010000000Tk7/09>ak02C/N`6000000<0U;?]
00<0000009>dk@2C]>d00`2C]>d3000000D0TkC^00<0000009>ekP2C]Nh00P2C]Nh6000000<0TkK_
00<0000009>gl02C]o00102C]o000`000000TkS`09>hl00409>hl0030000002C^?00TkS`00<00000
0P2D^O000`000000U;Wa09Bil@0409Bil@030000002D^_40U;[a00@0U;[a00<0000009>jlP2C^_80
0P2C^_87000000<0U;_b00<0000009BllP2D_?801@2D_?800`000000U;cc09Bll`0209Bll`H00000
102E_O<00`000000UKgc09Fml`0509Fml`030000002E__<0UKkc0080UKkc1P00000409Jnl`030000
002F_o<0U[oc00D0U[oc00<0000009Jom02F_o@00P2F_o@5000000D0Ukod00<0000009O0m02G`?@0
1@2G`?@5000000@0V<3d00<0000009S1m02H`O@01@2H`O@00`000000V<7d09S1m00209S1m0D00000
1P2H`O@00`000000V<;d09S2m00409S2m0D00000102I`_@00`000000VL;d09W2m00509W2m0030000
002I`_@0VL;d0080VL;d1000000M0>oZa`030000003_j/L0kn[701H0kn[7000I0>oZa`030000003_
j/L0kn[702D0kn[700<0000009J]iP2F[NH0102F[NH00`000000UZgW09J]i`0209J]i`030000002E
[NL0UJgW00@0UJgW00<0000009F^j02E[^P00P2E[^P5000000<0UK3Y00<0000009B`jP2D/>X0102D
/>X00`000000U;3[09B`j`0409B`j`030000002C/N/0Tk7[0080Tk7[1@00000309Bck0030000002D
/nd0U;?]00@0U;?]00<0000009>dk@0000000P00000209>dk@030000002C]>h0TkC^0080TkC^1P00
000309Bfk`030000002C]^l0TkK_00@0TkK_00<0000009>gl02C]o00102C]o000`000000TkS`09>h
l00209>hl0@000001P2D^O000`000000U;Wa09Bil@0409Bil@030000002D^_40U;[a0080U;[a1P00
000409Bkl@030000002D^o80U;_b00@0U;_b0P00000409BllPH000000`2E_?800`000000UKgc09Fm
l`0509Fml`030000002E_O<0UKgc0080UKgc1`00000309Jnl`030000002F__<0U[kc00D0U[kc00<0
000009Jol`2F_o<00P2F_o<7000000@0Ukoc00<0000009Nom02G_o@0102G_o@00`000000Ul3d09O0
m00400000080Ul3c00<0000009S0m02H`?@0102H`?@00`000000V<7d09S1m00509S1m0D00000102H
`O@00`000000V<7d09S1m00509S1m0030000002H`_@0V<;d00<000000P2I`O@00`000000VL;d0000
000409W2m0030000002I`_@0VL;d00D0VL;d1@00000409[2m0030000003_j/L0kn[701/0kn[700<0
00000>oZa`3_j/L05@3_j/L001P0kn[700<000000>oZa`0000009`3_j/L00`000000UZgV09J]iP03
09J]iP030000002F[NL0UZgW00<0UZgW00<0000009F]i`2E[NL00P2E[NL6000000<0UJoY00<00000
09F`j@2E/>T00`2E/>T00`000000U;3Z09B`jP0409B`jP030000002D/>/0U;3[0080U;3[1P000003
09Bbk0030000002D/n`0U;?/00<0U;?/00<0000009Bck@2D/nd00P2D/nd3000000@0TkC]1P000003
09BekP030000002D]^l0U;K_00@0U;K_00<0000009>fk`2C]^l0102C]^l00`000000TkO`09>gl002
09>gl0H000000`2D^?000`000000U;W`09Bil00509Bil0030000002D^O40U;Wa0080U;Wa1P000003
09Bjl@030000002D^o40U;_a00@0U;_a00<0000009BklP2D^o801@2D^o85000000<0UKcb00<00000
09FllP2E_?80102E_?800`000000UKgc09Fml`0409Fml`D00000102F_O<00`000000U[kc09Jnl`04
09Jnl`030000002F__<0U[kc00@0U[kc1@00000409Nol`030000002G_o<0Ukoc00D0Ukoc00<00000
09Nom02G_o@00P2G_o@4000000H0Ul3c00<0000009S0m02H`?@01@2H`?@00`000000V<7d09S1m004
00000080V<7c00<0000009S1m02H`O@01@2H`O@00`000000V<7d09S1m00209S1m0D000001@2I`O@0
0`000000VL;d0000000509W2m0030000002I`_@0VL;d00@000000P2I`_@00`000000V/;d09[2m005
09[2m0030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L05@3_j/L001P0kn[70P00000X0>oZ
a`030000002F[NH0UZgV00@0UZgV00@0000009J]i`2F[NL0UZgW1P00000309J_j0030000002E[nT0
UJoY00@0UJoY00<0000009F`j@2E/>T00`2E/>T00`000000U;3Z09B`jP0209B`jPH000000`2E/^/0
0`000000U;;/09Bbk00309Bbk0030000002D/n`0U;?/00@0U;?/100000000`2D/nd0000000000004
000000<0U;G^00<0000009BekP2D]Nh0102D]Nh00`000000U;K_09Bfk`0409Bfk`030000002C]^l0
TkK_0080TkK_1P00000309Bhl0030000002D^?00U;S`00@0U;S`0P00000409Bil0H000000`2D^_40
0`000000U;[a09Bjl@0409Bjl@030000002D^o40U;_a00@0U;_a00<0000009BklP2D^o8010000002
09FklP030000002E_?80UKcb00<0UKcb00<0000009FllP2E_?801@2E_?800`000000UKgc09Fml`03
00000080U[gb00<0000009Jml`2F_O<0102F_O<00`000000U[kc09Jnl`0509Jnl`030000002F__<0
U[kc00<000000P2G__<00`000000Ukoc09Nol`0409Nol`030000002G_o<0Ukoc00D0Ukoc1@000003
09Nol`030000002G`?<0Ul3c00D0Ul3c00<0000009S0m02H`?@00P2H`?@5000000H0V<7c00<00000
09S1m02H`O@01@2H`O@5000000@0VL7c00<0000009W1m02I`O@0102I`O@00`000000VL;d00000002
09W2m0D000001P2I`_@00`000000V/;d09[2m00509[2m0800000703_j/L00`000000kn[70>oZa`0D
0>oZa`00603_j/L00`000000kn[70>oZa`0X0>oZa`030000002F[NH0UZgV0080UZgV1@00000309J_
j0030000002F[nP0UZoX00@0UZoX00<0000009F_j@2E[nT0102E[nT010000000UK3Y09F`j@2E/>T6
000000<0UK7[00<0000009Fbj`2E/^/0102E/^/00`000000U;;/09Bbk00309Bbk0040000002D/n`0
U;?/09Bck0L000000`2D]>d00`000000U;G^09BekP0409BekP030000002D]Nh0U;G^00@0U;G^00<0
000009Bfk`2D]^l00P2D]^l6000000<0U;O_00<0000009Bhl02D^?00102D^?02000000@0U;S`1P00
000309Fil0030000002D^_40U;[a00@0U;[a00<0000009Bjl@2D^_40102D^_400`000000U;_a09Bk
l@0209Bkl@@000001P2E^o800`000000UKcb09FllP0409FllP030000002E_?80UKcb0080UKcb1@00
000609JmlP030000002F_O<0U[gc00@0U[gc00<0000009Jnl`2F__<00P2F__<5000000D0Ukkc00<0
000009Nol`2G_o<01@2G_o<00`000000Ukoc09Nol`0400000080Ukoc00<0000009Nol`2G_o<0102G
_o<2000000@0Ul3c1P00000409S0l`030000002H`O<0V<7c00D0V<7c00<0000009S1m02H`O@01000
000209W1l`030000002I`O<0VL7c00@0VL7c00<0000009W1m02I`O@00P2I`O@7000000@0VL7c00<0
000009W2m02I`_@01@2I`_@00`000000V/;d09[2m00400000080V/;c00<000000>oZa`3_j/L06P3_
j/L00`000000kn[70>oZa`0C0>oZa`00603_j/L00`000000kn[70>oZa`0Y0>oZa`@000000`2G[nL0
0`000000UZoX09J_j00309J_j0030000002F[nP0UZoX00@0UZoX00<0000009F_j@2E[nT00P2E[nT5
000000<0U[7Z00<0000009Faj`2E/N/0102E/N/00`000000UK;[09Fbj`0409Fbj`040000002D/^`0
U;;/09Bbk0H000000`2E]>d00`000000U;C]09Bdk@0409Bdk@030000002D]Nh0U;G^00@0U;G^00<0
000009BekP2D]Nh00P2D]Nh6000000<0U;O_00<0000009Bgk`2D]nl0102D]nl00`000000U;S`09Bh
l00409Bhl0D000000`2E^O000`000000UKW`09Fil00409Fil0030000002D^_40U;[a00@0U;[a00<0
000009Bjl@2D^_400P2D^_46000000<0UK_a00<0000009FklP2E^o801@2E^o800`000000UKcb09Fl
lP0209FllPH00000102F_?800`000000U[gb09JmlP0509JmlP030000002F_O<0U[gc0080U[gc1P00
000409Nnl`030000002G__<0Ukkc00@0Ukkc00<0000009Nol`2G_o<00P2G_o<5000000H0Ukoc00<0
000009Nol`2G_o<01@2G_o<5000000<0V<3c00<0000009S0l`2H`?<01@2H`?<00`000000V<7c09S1
l`0209S1l`D000001P2I`O<00`000000VL7c09W1l`0409W1l`D00000102I`O<2000000H0VL7c00<0
000009W2m02I`_@00P2I`_@5000000H0V/;c00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZ
a`0C0>oZa`00603_j/L00`000000kn[70>oZa`0Z0>oZa`030000002G[nL0UjoW00@0UjoW00<00000
09J_j02F[nP00`2F[nP00`000000UZoX09J_j00209J_j0H000000`2F/NX00`000000U[7Z09JajP03
09JajP030000002E/N/0UK7[00@0UK7[00<0000009Fbj`2E/^/00P2E/^/70000000309Fck0000000
UKC]00D0UKC]00<0000009Bdk@2D]>d0102D]>d00`000000U;G^09BekP0209BekPH000000`2E]^h0
0`000000U;O_09Bgk`0409Bgk`030000002D]nl0U;O_00@0U;O_00<0000009Bhl02D^?000`000002
09Fhl0030000002E^O00UKW`00<0UKW`00<0000009Fil02E^O001@2E^O000`000000U;[a09Bjl@02
09Bjl@H000000`2E^_400`000000UK_a09Fkl@0409Fkl@800000102E^o86000000<0U[cb00<00000
09JllP2F_?801@2F_?800`000000U[gb09JmlP0209JmlPL000000`2G_O800`000000Ukkc09Nnl`05
09Nnl`030000002G__<0Ukkc0080Ukkc1P00000409Nol`030000002G_o<0Ukoc00D0Ukoc00<00000
09Nol`2G_o<01000000209Rol`030000002H`?<0V<3c00<0V<3c00<0000009S0l`2H`?<01@2H`?<5
000000@0VL3c00<0000009W1l`2I`O<01@2I`O<00`000000VL7c09W1l`0300000080VL7c00<00000
09W1l`2I`O<0102I`O<00`000000VL7c0000000509W1l`D00000102J`_<00`000000V/;c09[2l`05
09[2l`030000003_j/L0kn[701P0kn[700<000000>oZa`000000503_j/L001P0kn[70P00000/0>oZ
a`030000002G[nL0UjoW00@0UjoW00@0000009J_j02F[nP0UZoX1P00000309Jaj@030000002F/NX0
U[7Z00<0U[7Z00<0000009JajP2F/NX0102F/NX00`000000UK7[09Faj`0209Faj`H0000000@0UK?/
00000000000000001@2E/n`00`000000UKC]09Fdk@0409Fdk@030000002D]>d0U;C]0080U;C]1P00
000309FfkP030000002E]^h0UKK^00@0UKK^00<0000009Bgk`2D]nl0102D]nl00`000000U;O_09Bg
k`0209Bgk`@000001@2E^?000`000000UKW`09Fil00409Fil0030000002E^O00UKW`0080UKW`1`00
000309Fjl@030000002E^_40UK[a00@0UK[a0P00000409Fkl@H000000`2F_?400`000000U[cb09Jl
lP0409JllP030000002F_?80U[cb00@0U[cb1@00000409NmlP030000002G_O80Ukgb00@0Ukgb00<0
000009Nnl`2G__<00P2G__<7000000<0Ukkc00<0000009Nol`2G_o<01@2G_o<00`000000Ukoc09No
l`0209Nol`D000001P2H_o<00`000000V<3c09S0l`0409S0l`030000002H`?<0V<3c00@000000P2I
`?<00`000000VL3c09W0l`0509W0l`030000002I`O<0VL7c0080VL7c1@00000509W1l`030000002I
`O<0VL7c00D0VL7c00<0000009W1l`0000001000000209[1l`030000002J`_<0V/;c00D0V/;c00<0
000009[2l`2J`_<00P2J`_<4000001`0kn[700<000000>oZa`3_j/L04@3_j/L001L0kn[700<00000
0>oZa`3_j/L0;@3_j/L00`000000UjoW09N_i`0209N_i`D000000`2G/>T00`000000U[7Y09Jaj@04
09Jaj@030000002F/NX0U[7Z00<0U[7Z00<0000009JajP2F/NX00P2F/NX6000000<0U[?[00@00000
09Fck000000000000P2E/n`00`000000UK?/09Fck00409Fck0030000002E]>d0UKC]0080UKC]1P00
000309Fek@030000002E]^h0UKK^00@0UKK^00<0000009FfkP2E]^h0102E]^h00`000000U;O_09Bg
k`0209Bgk`H000000`2E^>l00`000000UKS`09Fhl00409Fhl0030000002E^O00UKW`0080UKW`1P00
000409Jjl0030000002E^_40UK[a00<0UK[a00<0000009Fjl@2E^_401@2E^_45000000<0U[_a00<0
000009Jll@2F_?40102F_?400`000000U[cb09JllP0409JllP030000002F_?80U[cb00<000000P2G
_O800`000000Ukgb09NmlP0409NmlP030000002G_O80Ukgb00@0Ukgb1@00000409NnlP030000002G
__<0Ukkc00@0Ukkc0P00000409Nol`H00000102H_o<00`000000V;oc09Rol`0509Rol`030000002H
`?<0V<3c0080V<3c1000000609W0l`030000002I`?<0VL3c00D0VL3c1@00000409W1l`030000002I
`O<0VL7c00@0VL7c00<0000009W1l`2I`O<00P2I`O<6000000D0V/7c00<0000009[2l`2J`_<01@2J
`_<5000000@0V/;c00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L0
0`000000kn[70>oZa`0^0>oZa`@000000`2G/>P00`000000Uk3Y09N`j@0309N`j@030000002F/NT0
U[7Y00@0U[7Y00@0000009JajP2F/NX0U[7Z1P00000309Jbj`030000002F/n/0U[?[0080U[?[0`00
000509Fck0030000002E/n`0UK?/0080UK?/1P00000309Jek@030000002E]Nd0UKG]00@0UKG]00<0
000009FfkP2E]^h0102E]^h00`000000UKK^09FfkP0209FfkPH000000`2E]nl00`000000UKS_09Fh
k`0409Fhk`030000002E^?00UKS`0080UKS`1P00000309Jil0030000002F^_00U[[`00@0U[[`00<0
000009Fjl@2E^_40102E^_400`000000UK[a09Fjl@0400000080U[_a00<0000009Jkl@2F^o400`2F
^o400`000000U[ca09Jll@0509Jll@030000002F_?80U[cb0080U[cb1000000609NmlP030000002G
_O80Ukgb00@0Ukgb00<0000009NmlP2G_O800`00000209NmlP030000002G__80Ukkb00@0Ukkb00<0
000009Nnl`2G__<01@2G__<5000000<0V;ob00<0000009Rol`2H_o<01@2H_o<00`000000V;oc09Ro
l`0209Rol`L000000`2H_o<00`000000VL3c09W0l`0509W0l`030000002I`?<0VL3c00@000000P2I
`?<00`000000VL7c09W1l`0509W1l`030000002I`O<0VL7c0080VL7c1P00000409[1l`8000001P2J
`O<00`000000V/;c09[2l`0400000080V/7c00<0000009[2l`2J`_<01@2J`_<00`000000kn[70>oZ
a`0I0>oZa`030000003_j/L0kn[70100kn[7000G0>oZa`030000003_j/L0kn[702l0kn[700<00000
09N`j02G/>P0102G/>P00`000000Uk3Y09N`j@0309N`j@030000002F/NT0U[7Y0080U[7Y1@000003
09Jbj`030000002F/^/0U[;[00@0U[;[1000000309Jcj`040000002E/n`0UK?/09Fck0H000000`2F
]>d00`000000U[G]09Jek@0409Jek@030000002E]Nd0UKG]00@0UKG]00<0000009FfkP2E]^h00P2E
]^h6000000<0U[O^00<0000009Fgk`2E]nl00`2E]nl00`000000UKS_09Fhk`0409Fhk`D000000`2F
^O000`000000U[W`09Jil00409Jil0030000002F^_00U[[`00@0U[[`00<0000009Fjl@2E^_400P2E
^_44000000H0U[_a00<0000009Jkl@2F^o40102F^o400`000000U[ca09Jll@0209Jll@L000000`2G
_?800`000000Ukgb09NmlP0509NmlP030000002G_O80Ukgb0080Ukgb1000000609NmlP030000002G
__80Ukkb00@0Ukkb00<0000009Nnl`2G__<01000000209RnlP030000002H_o80V;ob00<0V;ob00<0
000009Rol`2H_o<01@2H_o<5000000@0V;oc00<0000009Rol`2H_o<0102H_o<00`000000VL3c09W0
l`0209W0l`D000001P2I`?<00`000000VL7c09W1l`0509W1l`D000000`2J`O<00`000000V/7c09[1
l`0509[1l`8000000`2J`O<5000000H0V/7c00<0000009[2l`2J`_<01@2J`_<2000001/0kn[700<0
00000>oZa`3_j/L03`3_j/L001L0kn[70P00000a0>oZa`030000002G/>P0Uk3X00@0Uk3X00@00000
09N`j@2G/>T0Uk3Y1P00000309NbjP030000002F/^/0U[;[00<0U[;[00@0000009Jbj`2F/^/0U[;[
1000000409Jcj`D000000`2F]>`00`000000U[C]09Jdk@0409Jdk@030000002F]Nd0U[G]00@0U[G]
00<0000009Fek@2E]Nd00P2E]Nd6000000<0U[K^00<0000009JgkP2F]nh00`2F]nh00`000000UKO_
09Fgk`0409Fgk`030000002E^>l0UKS_00<000000P2F^>l00`000000U[W`09Jil00409Jil0030000
002F^O00U[W`00@0U[W`00<0000009Jjl02F^_000P2F^_06000000<0U[[`00<0000009Jkl@2F^o40
1@2F^o400`000000U[_a09Jkl@0209Jkl@H00000102G_?400`000000Ukcb09NllP0409NllP030000
002G_O80Ukgb0080Ukgb1`00000309NmlP030000002G_O80Ukgb00D0Ukgb00<0000009NnlP2G__80
0P2G__84000000H0V;kb00<0000009RolP2H_o80102H_o800`000000V;oc09Rol`0400000080V;ob
00<0000009Rol`2H_o<01@2H_o<00`000000V;oc09Rol`0209Rol`H00000102I`?<00`000000VL3c
09W0l`0509W0l`030000002I`O<0VL7c00@0000000<0V/3c0000002J`O<01@2J`O<00`000000V/7c
09[1l`0509[1l`D00000102J`O<00`000000V/7c09[1l`0509[1l`030000002J`_<0V/;c00@00000
00<0Vl7c0000003_j/L06P3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L00`000000kn[70>oZ
a`0`0>oZa`030000002G/>P0Uk3X00@0Uk3X1000000309Nbj@030000002G/^X0Uk;Z00@0Uk;Z00<0
000009Jbj`2F/^/00`2F/^/300000080U[;[1P00000309Jdk0030000002F]>`0U[C/00<0U[C/00<0
000009Jdk@2F]>d0102F]>d00`000000U[G]09Jek@0209Jek@H000000`2F]^h00`000000U[K^09Jf
kP0309JfkP030000002F]nh0U[O^00@0U[O^00<0000009Fgk`2E]nl00P2E]nl4000000H0U[S_00<0
000009Jil02F^O00102F^O000`000000U[W`09Jil00209Jil0H000000`2F^_000`000000U[[`09Jj
l00409Jjl0800000102F^o46000000<0Uk_a00<0000009Nll@2G_?401@2G_?400`000000Ukcb09Nl
lP0209NllPH00000102G_O800`000000Ukgb09NmlP0409NmlP030000002G_O80Ukgb0080Ukgb1`00
000309RnlP030000002H__80V;kb00D0V;kb00<0000009RolP2H_o800P2H_o84000000H0V;ob00<0
000009Rol`2H_o<01@2H_o<5000000<0VKoc00<0000009W0l`2I`?<01@2I`?<00`000000VL3c09W0
l`0209W0l`D000001P2J`?<00`000000V/7c09[1l`0409[1l`030000002J`O<0V/7c00@000000P2J
`O<2000000H0V/7c00<0000009[1l`2J`O<00P2J`O<5000000H0Vl7c00<000000>oZa`3_j/L06@3_
j/L00`000000kn[70>oZa`0>0>oZa`005`3_j/L00`000000kn[70>oZa`0a0>oZa`030000002G/>P0
Uk3X00<000000P2H/NT00`000000Uk;Y09Nbj@0309Nbj@030000002G/^X0Uk;Z00@0Uk;Z00<00000
09Jbj`0000001`00000309Ncj`030000002F]>`0U[C/00@0U[C/00<0000009Jdk02F]>`00`2F]>`0
0`000000U[C]09Jdk@0209Jdk@H000000`2F]^d00`000000U[K^09JfkP0309JfkP030000002F]^h0
U[K^00@0U[K^00<0000009JgkP2F]nh00P2F]nh6000000<0U[S_00<0000009Jhk`2F^>l01@2F^>l0
0`000000U[W`09Jil00209Jil0H000000`2F^_000`000000U[[`09Jjl00409Jjl0030000002F^_00
U[[`00@0U[[`1@00000309Nkl@030000002G^o40Uk_a00@0Uk_a00<0000009Nll@2G_?40102G_?45
000000<0Ukca00<0000009NmlP2G_O80102G_O800`000000Ukgb09NmlP0409NmlPD00000102H_O80
0`000000V;kb09RnlP0409RnlP030000002H__80V;kb0080V;kb1`00000309RolP030000002H_o80
V;ob00D0V;ob00<0000009Rol`2H_o<01000000209VolP030000002I_o<0VKoc00<0VKoc00<00000
09W0l`2I`?<01@2I`?<5000000@0VL3c00<0000009[0l`2J`?<0102J`?<00`000000V/7c09[1l`02
09[1l`D000001P2J`O<2000000H0V/7c1@00000409_1l`030000002K`O<0Vl7c00@0Vl7c00<00000
0>oZa`3_j/L0603_j/L00`000000kn[70000000?0>oZa`005P3_j/L00`000000kn[70>oZa`0c0>oZ
a`8000001P2H/NT00`000000Uk;Y09Nbj@0209Nbj@030000002G/^X0Uk;Z00<0Uk;Z1@00000309Nc
j`030000002G/n/0Uk?[00@0Uk?[00<0000009Jdk02F]>`0102F]>`010000000U[C/09Jdk02F]>`6
000000<0U[G]00<0000009Jfk@2F]^d0102F]^d00`000000U[K^09JfkP0309JfkP030000002F]^h0
U[K^0080U[K^1P00000309JgkP030000002F^>l0U[S_00@0U[S_0P00000409Jhk`H000000`2F^O00
0`000000U[[`09Jjl00409Jjl0030000002F^_00U[[`00@0U[[`00<0000009Jjl02F^_000`000002
09Nkl0030000002G^o40Uk_a00<0Uk_a00<0000009Nkl@2G^o401@2G^o400`000000Ukca09Nll@03
00000080Ukca00<0000009Nll@2G_?40102G_?400`000000Ukgb09NmlP0409NmlP030000002G_O80
Ukgb00<000000P2H_O800`000000V;gb09RmlP0409RmlP030000002H__80V;kb00@0V;kb1@000004
09RnlP030000002H_o80V;ob00@0V;ob0P00000409RolP@000001P2I_o800`000000VKoc09Vol`04
09Vol`030000002I`?<0VL3c00@000000P2I`?800`000000VL3c09W0l`0509W0l`030000002J`?<0
V/3c0080V/3c1P00000409[1l`030000002J`O<0V/7c00D0V/7c0P0000000`2J`O<0000000000002
0000000309[1l`000000Vl7c00H0Vl7c00<0000009_1l`2K`O<00P2K`O<4000001/0kn[700<00000
0>oZa`3_j/L03@3_j/L001H0kn[700@000000>oZa`0000000000<`3_j/L00`000000V;7Y09Raj@04
09Raj@030000002G/^T0Uk;Y00<0Uk;Y00<0000009NbjP0000000`00000209Ncj`030000002G/n/0
Uk?[00<0Uk?[00<0000009Ncj`2G/n/0102G/n/00`000000U[C/09Jdk00209Jdk0D000000`2G]Nd0
0`000000U[G]09Jek@0409Jek@030000002F]^d0U[K]00@0U[K]00@0000009JfkP2F]^h0U[K^1P00
000309JgkP030000002F]nh0U[O^00@0U[O^0P00000409Jhk`H000000`2G^Nl00`000000U[W`09Ji
l00309Jil0030000002F^_00U[[`00D0U[[`00<0000009Jjl02F^_000P2F^_04000000D0Uk_`00<0
000009Nkl@2G^o40102G^o400`000000Uk_a09Nkl@0209Nkl@D000001@2G_?400`000000Ukca09Nl
l@0509Nll@030000002G_O80Ukgb0080Ukgb1000000609RmlP030000002H_O80V;gb00@0V;gb00<0
000009RnlP2H__800`00000209RnlP030000002H__80V;kb00@0V;kb00<0000009RolP2H_o801@2H
_o85000000<0VKob00<0000009VolP2I_o801@2I_o800`000000VKoc09Vol`0209Vol`@000001P2I
`?800`000000VL3c09W0l`0509W0l`D000000`2J`?800`000000V/7c09[1l`0509[1l`030000002J
`O<0V/7c0080V/7c1@00000609[1l`030000002K`O<0Vl7c00@0Vl7c1@00000409_1l`030000003_
j/L0kn[701T0kn[700<000000>oZa`3_j/L0303_j/L001H0kn[70P00000f0>oZa`030000002H/NT0
V;7Y00@0V;7Y00@0000009Nbj@2G/^T0Uk;Y1000000609Ncj`030000002G/n/0Uk?[00<0Uk?[00<0
000009Ncj`2G/n/00P2G/n/6000000<0UkC/00<0000009Nek@2G]Nd00`2G]Nd00`000000U[G]09Je
k@0409Jek@030000002F]^d0U[K]0080U[K]1@00000309NgkP030000002F]nh0U[O^00@0U[O^00<0
000009JgkP2F]nh0102F]nh5000000<0UkS_00<0000009Nik`2G^Nl00`2G^Nl00`000000U[W`09Ji
l00409Jil0030000002F^_00U[[`0080U[[`1`00000309Njl0030000002G^o00Uk_`00@0Uk_`00<0
000009Nkl@2G^o400P2G^o46000000@0Ukca00<0000009Nll@2G_?40102G_?400`000000Ukca09Nl
l@0209Nll@L000000`2H_O400`000000V;gb09RmlP0509RmlP030000002H_O80V;gb0080V;gb1000
000609RnlP030000002H__80V;kb00@0V;kb00<0000009RolP2H_o801000000209VnlP030000002I
_o80VKob00@0VKob00<0000009VolP2I_o800P2I_o87000000<0VKob00<0000009W0lP2I`?801@2I
`?800`000000VL3c09W0l`0400000080V/3b00<0000009[0lP2J`?80102J`?800`000000V/7c09[1
l`0209[1l`L00000102J`O<2000000D0V/7c00<0000009_1l`2K`O<01000000209_1l`030000002K
`O<0Vl7c00D0Vl7c00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0;0>oZa`005P3_j/L0
0`000000kn[70>oZa`0f0>oZa`030000002H/NT0V;7Y0080V;7Y1@00000309RcjP030000002G/n/0
Uk?[00@0Uk?[00<0000009Ncj`2G/n/00`2G/n/5000000<0UkC/00<0000009Ndk02G]>`00`2G]>`0
0`000000UkG]09Nek@0409Nek@030000002F]Nd0U[G]0080U[G]1P00000309Nfk@030000002G]nh0
UkO^00<0UkO^00<0000009JgkP2F]nh0102F]nh00`000000U[O^09JgkP0300000080UkS_00<00000
09Nhk`2G^>l0102G^>l00`000000UkW_09Nik`0309Nik`030000002F^O00U[W`0080U[W`1P000004
09Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Nkl02G^o000P2G^o06000000<0Uk_a00<00000
09Nll@2G_?401@2G_?400`000000Ukca09Nll@0209Nll@H00000102H_?400`000000V;ga09Rml@04
09Rml@030000002H_O80V;gb0080V;gb1`00000309RnlP030000002H__80V;kb00D0V;kb00<00000
09RnlP2H__800P2H__84000000H0VKkb00<0000009VolP2I_o80102I_o85000000@0VKob00<00000
09VolP2I_o80102I_o800`000000VL3b09W0lP0209W0lPD000001P2J`?800`000000V/3b09[0lP04
09[0lPD00000102J`O800`000000V/7c09[1l`0509[1l`030000002J`O<0V/7c0080V/7c10000006
09_1l`030000002K`O<0Vl7c00D0Vl7c0P00000J0>oZa`030000003_j/L0kn[700/0kn[7000:0>oZ
a`040000003_j/L0kn[70>oZa`<000001@3_j/L00`000000kn[70>oZa`0g0>oZa`P000001@2H/nX0
0`000000Uk?[09Ncj`0409Ncj`030000002G/n/0Uk?[008000000P2G]>/00`000000UkC/09Ndk004
09Ndk0030000002G]>`0UkC/00<0UkC/00<0000009Nek@2G]Nd00P2G]Nd6000000<0UkK]00<00000
09Nfk@2G]^d00`2G]^d00`000000UkO^09NgkP0409NgkP030000002F]nh0U[O^0080U[O^10000006
09Nhk`030000002G^>l0UkS_00@0UkS_00@0000009Nik`2G^Nl0UkW_1P00000309Nil0030000002G
^_00Uk[`00D0Uk[`00<0000009Njl02G^_000P2G^_06000000<0Uk_`00<0000009Nkl@2G^o40102G
^o42000000@0Ukca1P00000309Rll@030000002H_?40V;ca00D0V;ca00<0000009Rml@2H_O400P2H
_O46000000@0V;ga00<0000009RnlP2H__80102H__800`000000V;kb09RnlP0209RnlPL000000`2I
__800`000000VKkb09VnlP0509VnlP030000002I_o80VKob00<000000P2I_o800`000000VKob09Vo
lP0509VolP030000002I_o80VKob0080VKob1P00000409[0lP030000002J`?80V/3b00D0V/3b00<0
000009[0lP2J`?800`00000209[0lP030000002J`O80V/7b00D0V/7b00<0000009[1l`2J`O<00P2J
`O<7000000<0Vl7b00<0000009_1l`2K`O<01@2K`O<00`000000Vl7c09_1l`040000000309_1lP00
0000kn[701T0kn[70P00000<0>oZa`002P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L0>03_j/L3000000@0V;;Z00<0000009RcjP2H/nX00`2H/nX0
0`000000Uk?[09Ncj`0209Ncj`@000001@2G]>/00`000000UkC/09Ndk00409Ndk0040000002G]>`0
UkC/09Ndk0H000000`2G]^d00`000000UkK]09Nfk@0409Nfk@030000002G]^d0UkK]00<0UkK]00<0
000009NgkP2G]nh00P2G]nh6000000<0UkS^00<0000009Nhk`2G^>l01@2G^>l00`000000UkS_09Nh
k`0209Nhk`D000000`2G^Nl00`000000UkW`09Nil00409Nil0030000002G^_00Uk[`00@0Uk[`1@00
000309Njl0030000002G^o00Uk_`00@0Uk_`00<0000009Nkl@2G^o40102G^o45000000<0V;ca00<0
000009Rll@2H_?40102H_?400`000000V;ca09Rll@0409Rll@D000000`2H_O400`000000V;ga09Rm
l@0509Rml@030000002H__80V;kb0080V;kb1P00000409VnlP030000002I__80VKkb00@0VKkb00<0
000009VnlP2I__800P2I__85000000D0VKob00<0000009VolP2I_o801@2I_o85000000<0V[ob00<0
000009[0lP2J`?801@2J`?800`000000V/3b09[0lP0209[0lPD000001@2J`?800`000000V/7b09[1
lP0509[1lPD000000`2K`O82000000H0Vl7b00<0000009_1l`2K`O<00P2K`O<5000000H0Vl7b00<0
00000>oZa`3_j/L04`3_j/L4000000030>oZa`000000kn[700/0kn[7000;0>oZa`030000003_j/L0
kn[70080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70000000f0>oZa`<0000000<0kn[7
0000002H/^X01@2H/^X010000000V;?Z09RcjP2H/nX6000000<0V;C[00<0000009Ndj`2G]>/0102G
]>/00`000000UkC/09Ndk00209Ndk0D000000`2G]N`00`000000UkK]09Nfk@0409Nfk@030000002G
]^d0UkK]00@0UkK]00@0000009Nfk@2G]^d0UkK]1P00000309NgkP030000002G^>h0UkS^00@0UkS^
0P00000409Nhk`H000000`2G^Nl00`000000UkW_09Nik`0309Nik`030000002G^O00UkW`00@0UkW`
00<0000009Njl02G^_000`00000209Njl0030000002G^_00Uk[`00@0Uk[`00<0000009Nkl02G^o00
102G^o000`000000Uk_a09Nkl@0300000080V;_`00<0000009Rll@2H_?400`2H_?400`000000V;ca
09Rll@0509Rll@030000002H_?40V;ca00<000000P2H_O400`000000V;ga09Rml@0309Rml@030000
002H_O40V;ga00D0V;ga1@00000309Vnl@030000002I__80VKkb00D0VKkb00<0000009VnlP2I__80
0P2I__86000000@0VKkb00<0000009VolP2I_o80102I_o800`000000VKob09VolP0400000080V[ob
00<0000009ZolP2J_o800`2J_o800`000000V/3b09[0lP0509[0lPD00000102J`?800`000000V/3b
09[0lP0409[0lP030000002J`O80V/7b00@000000P2K`?800`000000Vl7b09_1lP0409_1lP030000
002K`O80Vl7b00@0Vl7b1@00000409_1lP030000002K`O80Vl7b00@0Vl7b00<000000>oZa`3_j/L0
403_j/L3000000D0kn[700<000000>oZa`3_j/L02P3_j/L000/0kn[700<000000>oZa`3_j/L00P00
00050>oZa`800000=03_j/L3000000D0kn[700<0000009RbjP2H/^X00P2H/^X5000000<0V;?[00<0
000009Rdj`2H]>/0102H]>/00`000000UkC[09Ndj`0209Ndj`H000000`2H]N`00`000000UkG/09Ne
k00309Nek0030000002G]^d0UkK]00@0UkK]00<0000009Nfk@2G]^d00P2G]^d5000000<0UkO^00<0
000009NgkP2G]nh0102G]nh2000000@0UkS^1P00000309Nhk`030000002G^Nl0UkW_00<0UkW_00<0
000009Nik`2G^Nl0102G^Nl00`000000UkW`09Nil00209Nil0@000001P2G^_000`000000Uk[`09Nj
l00409Njl0030000002G^o00Uk_`0080Uk_`1000000509Rkl0030000002H_?40V;ca00@0V;ca00<0
000009Rll@2H_?400P2H_?45000000D0V;ga00<0000009Rml@2H_O40102H_O400`000000V;ga09Rm
l@0400000080VKga00<0000009Vnl@2I__400`2I__400`000000VKkb09VnlP0509VnlPD000000`2I
__800`000000VKkb09VnlP0509VnlP030000002I_o80VKob0080VKob1000000609ZolP030000002J
_o80V[ob00@0V[ob00<0000009[0lP2J`?801000000209ZolP030000002J`?80V/3b00@0V/3b00<0
000009[0lP2J`?800P2J`?85000000H0Vl3b00<0000009_1lP2K`O80102K`O820000000309_1lP00
00000000008000000P2K`O800`000000Vl7b09_1lP0509_1lP030000002K`O80Vl7b0080Vl7b0`00
000>0>oZa`<00000203_j/L00`000000kn[70>oZa`0:0>oZa`002@3_j/L300000080kn[70`000004
0>oZa`030000003_j/L0kn[70300kn[70`0000090>oZa`@000000`2H/nX00`000000V;?[09Rcj`03
09Rcj`030000002H]>/0V;C[00<0V;C[1@00000309Rek0030000002H]N`0V;G/00<0V;G/00<00000
09Nek02G]N`0102G]N`00`000000UkK]09Nfk@0209Nfk@H000000`2G]nd00`000000UkO^09NgkP03
09NgkP030000002G]nh0UkO^00@0UkO^1@00000309NhkP030000002G^>l0UkS_00<0UkS_00<00000
09Nik`2G^Nl0102G^Nl00`000000UkW_09Nik`0209Nik`H000000`2H^^l00`000000Uk[`09Njl005
09Njl0030000002G^_00Uk[`0080Uk[`1P00000309Rkl0030000002H^o00V;_`00@0V;_`00<00000
09Rll@2H_?400P2H_?46000000@0V;ca00<0000009Rml@2H_O40102H_O400`000000V;ga09Rml@02
09Rml@@000001P2I_O400`000000VKka09Vnl@0409Vnl@030000002I__80VKkb00@000000P2I__40
0`000000VKkb09VnlP0409VnlP030000002I__80VKkb0080VKkb1`00000309ZolP030000002J_o80
V[ob00D0V[ob00<0000009ZolP2J_o800P2J_o84000000H0V[ob00<0000009[0lP2J`?80102J`?85
000000@0Vl3b00<0000009_0lP2K`?801@2K`?800`000000Vl7b09_1lP0209_1lP@000001P2K`O80
0`000000Vl7b09_1lP0509_1lPD000000`2L`O800`000000kn[70>oZa`070>oZa`@00000303_j/L0
0`000000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0]0>oZa`<000003@3_j/L00`00
0000V;?Z09RcjP0309RcjP030000002H/n/0V;?[00@0V;?[00<0000009Rdj`2H]>/00P00000209Rd
j`030000002H]N`0V;G/00@0V;G/00<0000009Rek02H]N`00`2H]N`00`000000UkG/09Nek00209Ne
k0H000000`2H]^d00`000000UkO]09Ngk@0309Ngk@030000002G]nh0UkO^00@0UkO^00<0000009Ng
kP2G]nh00`00000209RhkP030000002G^>h0UkS^00<0UkS^00<0000009Nhk`2G^>l0102G^>l00`00
0000UkW_09Nik`0209Nik`H000000`2H^Nl00`000000V;[_09Rjk`0409Rjk`800000102G^_060000
00<0V;_`00<0000009Rkl02H^o00102H^o000`000000V;_`09Rkl00209Rkl0H000000`2H_?400`00
0000V;ca09Rll@0509Rll@030000002H_O40V;ga0080V;ga1P00000309Vml@030000002I_O40VKga
00D0VKga00<0000009Vnl@2I__400P2I__44000000H0VKka00<0000009VnlP2I__80102I__850000
00@0V[kb00<0000009ZolP2J_o80102J_o800`000000V[ob09ZolP0209ZolPL000000`2J_o800`00
0000V[ob09ZolP0509ZolP030000002J`?80V/3b00<000000P2K`?800`000000Vl3b09_0lP0509_0
lP030000002K`?80Vl3b0080Vl3b1`00000309_1lP8000001P2K`O800`000000Vl7b09_1lP040000
0080Vl7b00<0000009c1lP2L`O80102L`O800`000000kn[70>oZa`030>oZa`<00000403_j/L00`00
0000kn[70>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0Z0>oZa`<000004@3_j/L00`000000
V;?Z09RcjP0309RcjP030000002H/n/0V;?[0080V;?[1000000509Rdj`030000002H]N`0V;G/00@0
V;G/00@0000009Rek02H]N`0V;G/1P00000309Rfk@030000002H]^d0V;K]00@0V;K]00<0000009Ng
k@2G]nd00`2G]nd00`000000UkO^09NgkP0209NgkP@000001@2H^>h00`000000UkS^09NhkP0409Nh
kP030000002G^>l0UkS_0080UkS_1P00000309Rik`030000002H^Nl0V;W_00@0V;W_0P00000409Rj
k`H000000`2H^_000`000000V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`1P00000309Rl
l0030000002H_?40V;ca00@0V;ca0P00000409Rll@H000000`2I_O400`000000VKga09Vml@0409Vm
l@800000102I_O46000000<0VKka00<0000009Vnl@2I__401@2I__400`000000VKkb09VnlP030000
0080V[ka00<0000009ZnlP2J__80102J__800`000000V[ob09ZolP0409ZolPD00000102J_o800`00
0000V[ob09ZolP0409ZolP030000002J_o80V[ob0080V[ob1@00000509_0lP030000002K`?80Vl3b
00D0Vl3b1@00000409_0lP030000002K`O80Vl7b00@0Vl7b00<0000009_1lP2K`O800P2K`O850000
00H0Vl7b00<0000009c1lP2L`O800P2L`O84000000040>oZa`0000000000000001<0kn[700<00000
0>oZa`3_j/L02@3_j/L001D0kn[70P00000X0>oZa`<000005@3_j/L010000000V;?Z09RcjP2H/nX6
000000<0V;C[00<0000009Rdj`2H]>/0102H]>/00`000000V;G/09Rek00209Rek0D000000`2H]^`0
0`000000V;K]09Rfk@0409Rfk@030000002H]^d0V;K]00@0V;K]00@0000009Ngk@2G]nd0UkO]1P00
000309RgkP030000002H^>h0V;S^00@0V;S^00<0000009NhkP2G^>h00P2G^>h6000000<0V;W_00<0
000009Rik`2H^Nl0102H^Nl2000000@0V;W_1P00000309Rjk`030000002H^_00V;[`00<0V;[`00<0
000009Rkl02H^o00102H^o05000000<0V;_`00<0000009Rll02H_?00102H_?000`000000V;ca09Rl
l@0409Rll@D000000`2I_?400`000000VKga09Vml@0409Vml@030000002I_O40VKga0080VKga1`00
000309Vml@030000002I__40VKka00@0VKka0P00000409Vnl@@000001@2J__400`000000V[kb09Zn
lP0509ZnlP030000002J_o80V[ob00<000000P2J_o800`000000V[ob09ZolP0509ZolP030000002J
_o80V[ob0080V[ob1P00000409ZolP030000002K`?80Vl3b00@0Vl3b00<0000009_0lP2K`?801000
000209_0lP030000002K`?80Vl3b00@0Vl3b00<0000009_1lP2K`O800P2K`O87000000@0Vl7b00<0
000009_1lP2K`O80102K`O85000000@0W<7b00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`090>oZa`00503_j/L00`000000kn[70>oZa`0U0>oZa`<000006@3_j/L3000000<0VKC[00<00000
09Rdj`2H]>/0102H]>/2000000<0V;C[1P00000309Rfk0030000002H]^`0V;K/00<0V;K/00<00000
09Rfk@2H]^d0102H]^d00`000000V;K]09Rfk@0209Rfk@D000000`2H]nd00`000000V;O^09RgkP04
09RgkP8000000`2H^>h6000000<0V;W^00<0000009Rik`2H^Nl0102H^Nl00`000000V;W_09Rik`04
09Rik`D000000`2H^^l00`000000V;[_09Rjk`0309Rjk`030000002H^_00V;[`00@0V;[`00<00000
09Rkl02H^o000`00000209Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rll02H_?00102H_?00
0`000000V;ca09Rll@0300000080VKc`00<0000009Vll@2I_?400`2I_?400`000000VKga09Vml@04
09Vml@D00000102I_O400`000000VKga09Vml@0409Vml@030000002I__40VKka0080VKka1`000003
09Znl@030000002J__40V[ka00@0V[ka00<0000009ZnlP2J__800P2J__85000000D0V[ob00<00000
09ZolP2J_o801@2J_o85000000<0V[ob00<0000009ZolP2J_o801@2J_o800`000000Vl3b09_0lP02
09_0lP@000001P2K`?800`000000Vl3b09_0lP0409_0lPD00000102K`?800`000000Vl7b09_1lP04
09_1lP030000002K`O80Vl7b00@000000P2L`O800`000000W<7b09c1lP0509c1lP030000003_j/L0
kn[701<0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<000000>oZa`3_j/L08`3_j/L20000
01d0kn[700<0000009Vdj`2I]>/00`2I]>/00`000000V;C[09Rdj`0409Rdj`@000000`2H]N`00`00
0000V;K/09Rfk00409Rfk0030000002H]^`0V;K/00<0V;K/00<0000009Rfk@2H]^d00P2H]^d60000
00<0V;O]00<0000009Rgk@2H]nd00`2H]nd2000000@0V;O^1@00000309RhkP030000002H^Nh0V;W^
00@0V;W^00<0000009Rik`2H^Nl0102H^Nl00`000000V;W_09Rik`0300000080V;W_00<0000009Rj
k`2H^^l00`2H^^l00`000000V;[_09Rjk`0409Rjk`030000002H^_00V;[`0080V;[`1000000509Rk
l0030000002H^o00V;_`00D0V;_`00<0000009Rll02H_?000P2H_?04000000D0VKc`00<0000009Vl
l@2I_?40102I_?400`000000VKga09Vml@0300000080VKga00<0000009Vml@2I_O40102I_O400`00
0000VKga09Vml@0409Vml@D00000102J__400`000000V[ka09Znl@0409Znl@030000002J__40V[ka
0080V[ka1P00000409Znl@030000002J_o80V[ob00@0V[ob00<0000009ZolP2J_o801000000209Zo
lP030000002J_o80V[ob00@0V[ob00<0000009ZolP2J_o800P2J_o87000000<0Vl3b00<0000009_0
lP2K`?801@2K`?800`000000Vl3b09_0lP0300000080Vl3b00<0000009_0lP2K`?801@2K`?800`00
0000Vl7b09_1lP0209_1lP@000001P2L`O800`000000W<7b09c1lP0509c1lP800000503_j/L00`00
0000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0P0>oZa`<00000803_j/L00`000000
VKC[09Vdj`0309Vdj`030000002H]>/0V;C[00<000000P2I]N`00`000000V;G/09Rek00309Rek003
0000002H]^`0V;K/00@0V;K/00@0000009Rfk02H]^`0V;K/1P00000309Rgk@030000002H]nd0V;O]
00<0V;O]00<0000009Rgk@2H]nd0102H]nd5000000<0V;S^00<0000009RhkP2H^>h00`2H^>h00`00
0000V;W^09RikP0409RikP030000002H^Nl0V;W_0080V;W_1000000509Rik`030000002H^^l0V;[_
00@0V;[_00<0000009Rjk`2H^^l00P2H^^l6000000<0V;_`00<0000009Rkl02H^o00102H^o000`00
0000V;_`09Rkl00209Rkl0L000000`2I_?000`000000VKc`09Vll00409Vll0030000002I_?40VKca
0080VKca1000000609Vml@030000002I_O40VKga00@0VKga00<0000009Vml@2I_O400`00000209Zm
l@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__40102J__45000000<0V[ka00<0000009Zn
l@2J__401@2J__400`000000V[ob09ZolP0209ZolP@000001P2J_o800`000000V[ob09ZolP0409Zo
lPD00000102K_o800`000000Vl3b09_0lP0409_0lP030000002K`?80Vl3b0080Vl3b1@00000509_0
lP030000002K`?80Vl3b00D0Vl3b1@00000309c1lP030000002L`O80W<7b00D0W<7b00<0000009c1
lP2L`O80100000000`2L`O8000000>oZa`0C0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`03
0000003_j/L0000001d0kn[70`00000T0>oZa`040000002I]>/0VKC[09Vdj`@000001@2I]N`00`00
0000V;G/09Rek00409Rek0030000002H]^`0V;K/0080V;K/1@00000309Rfk@030000002H]nd0V;O]
00@0V;O]00<0000009Rgk@2H]nd00`2H]nd00`000000V;O]09Rgk@0300000080V;S^00<0000009Rh
kP2H^>h00`2H^>h00`000000V;S^09RhkP0409RhkP030000002H^Nh0V;W^0080V;W^1P00000309Ri
k`030000002H^Nl0V;W_00@0V;W_00<0000009Rjk`2H^^l00P2H^^l6000000<0V;[_00<0000009Rk
l02H^o00102H^o000`000000V;_`09Rkl00209Rkl0H00000102I^o000`000000VKc`09Vll00409Vl
l0030000002I_?00VKc`0080VKc`1P00000309Vll@030000002I_O40VKga00D0VKga00<0000009Vm
l@2I_O400P2I_O44000000D0V[ga00<0000009Znl@2J__401@2J__400`000000V[ka09Znl@030000
0080V[ka00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@L000000`2J_o400`00
0000V[ob09ZolP0509ZolP030000002J_o80V[ob00<000000P2K_o400`000000Vkob09^olP0409^o
lP030000002K`?80Vl3b0080Vl3b1`00000409_0lP030000002K`?80Vl3b00@0Vl3b00<0000009_0
lP2K`?80100000000`2L`?80000009c1lP0609c1lP030000002L`O80W<7b0080W<7b1@00000609c1
lP030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0203_j/L001@0kn[70P00000K0>oZa`<0
0000:03_j/L3000000<0VKG[00<0000009Vek02I]N`0102I]N`00`000000V;G/09Rek00209Rek0H0
00000`2I]^`00`000000V;K]09Rfk@0309Rfk@030000002H]nd0V;O]00@0V;O]00@0000009Rgk@2H
]nd0V;O]1000000609RhkP030000002H^>h0V;S^00<0V;S^00<0000009RhkP2H^>h00P2H^>h60000
00<0V;W^00<0000009Rik`2H^Nl0102H^Nl00`000000V;W_09Rik`0209Rik`H000000`2I^^l00`00
0000V;[_09Rjk`0409Rjk`030000002H^o00V;_`0080V;_`1P00000309Vkl0030000002I^o00VK_`
00D0VK_`00<0000009Vll02I_?000P2I_?06000000<0VKc`00<0000009Vll@2I_?40102I_?400`00
0000VKga09Vml@0209Vml@L000000`2I_O400`000000V[ga09Zml@0409Zml@030000002J__40V[ka
0080V[ka1@00000509Znl@030000002J__40V[ka00@0V[ka1@00000409Znl@030000002J_o40V[oa
00@0V[oa00<0000009ZolP2J_o800P2J_o85000000D0Vkoa00<0000009^olP2K_o80102K_o850000
00@0Vl3b00<0000009_0lP2K`?80102K`?800`000000Vl3b09_0lP0209_0lPD000001P2L`?800`00
0000W<7b09c1lP0409c1lPD00000102L`O800`000000W<7b09c1lP0409c1lP030000003_j/L0kn[7
0180kn[700<000000>oZa`3_j/L0203_j/L001@0kn[700<000000>oZa`3_j/L05`3_j/L3000002`0
kn[700<0000009Vej`2I]N/00`2I]N/2000000<0VKG/1P00000309Vfk0030000002I]^`0VKK/00<0
VKK/00<0000009Rfk@2H]^d0102H]^d00`000000V;O]09Rgk@0209Rgk@D000000`2H]nd00`000000
V;S^09RhkP0509RhkP040000002H^>h0V;S^09RhkPH000000`2H^Nh00`000000V;W^09RikP0409Ri
kP030000002H^Nl0V;W_0080V;W_1P00000309Vjk`030000002I^^l0VK[_00@0VK[_0P00000309Rj
k`H000000`2I^o000`000000VK_`09Vkl00409Vkl0800000102I^o06000000<0VKc`00<0000009Vl
l02I_?00102I_?000`000000VKca09Vll@0209Vll@H00000102I_O400`000000VKga09Vml@0409Vm
l@030000002J_O40V[ga0080V[ga1P00000409Znl@030000002J__40V[ka00@0V[ka00<0000009Zn
l@2J__400`00000209Znl@030000002J__40V[ka00D0V[ka00<0000009Zol@2J_o400P2J_o460000
00@0Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkob09^olP0300000080Vkoa00<0000009_0
lP2K`?801@2K`?800`000000Vl3b09_0lP0209_0lPH00000102L`?800`000000W<3b09c0lP0409c0
lP80000000<0W<7b0000000000000P00000209c1lP030000002L`O80W<7b00@0W<7b00<0000009c1
lP2L`O800P2L`O84000001<0kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<000000>oZa`3_
j/L05@3_j/L300000300kn[70P00000309Vej`D000000`2I]^`00`000000VKK/09Vfk00409Vfk003
0000002I]^`0VKK/00<0VKK/00<0000009Rfk@2H]^d00P2H]^d6000000<0VKO]00<0000009Rgk@2H
]nd00`2H]nd2000000@0V;S^1@00000309VhkP030000002H^Nh0V;W^00@0V;W^0P00000309RikPH0
00000`2I^^l00`000000VK[_09Vjk`0409Vjk`030000002I^^l0VK[_00@0VK[_1000000309Vkk`03
0000002I^o00VK_`00@0VK_`00<0000009Vkl02I^o00102I^o05000000<0VKc`00<0000009Vll02I
_?000`2I_?000`000000VKc`09Vll00409Vll0D000000`2I_O000`000000VKga09Vml@0509Vml@03
0000002I_O40VKga0080VKga1P00000309Zml@030000002J__40V[ka00D0V[ka00<0000009Znl@2J
__400P2J__44000000D0V[ka00<0000009Znl@2J__401@2J__45000000<0Vkoa00<0000009^ol@2K
_o40102K_o400`000000Vkoa09^ol@0209^ol@D000001@2K_o400`000000Vl3b09_0lP0509_0lPD0
00000`2K`?400`000000W<3b09c0lP0509c0lP030000002L`?80W<3b0080W<3b1000000609c1lP03
0000002L`O80W<7b00@0W<7b1@00000409c1lP030000003_j/L0kn[70100kn[700<000000>oZa`3_
j/L0203_j/L001<0kn[700<000000>oZa`3_j/L04P3_j/L3000003D0kn[70`00000309Vfk0030000
002I]^`0VKK/00<0VKK/00<0000009Vfk02I]^`0102I]^`010000000VKK/09Vfk02I]^`6000000<0
VKO]00<0000009Vgk@2I]nd0102I]nd00`000000V;O]09Rgk@0209Rgk@H000000`2I^>h00`000000
VKS^09VhkP0309VhkP030000002H^Nh0V;W^00@0V;W^1000000309VikP030000002I^^l0VK[_00@0
VK[_00<0000009Vjk`2I^^l0102I^^l00`000000VK[_09Vjk`0300000080VK[_00<0000009Vkk`2I
^nl00`2I^nl00`000000VK_`09Vkl00409Vkl0030000002I^o00VK_`00<000000P2I^o000`000000
VKc`09Vll00309Vll0030000002I_?00VKc`00@0VKc`00<0000009Vll02I_?000`00000209Vll003
0000002I_O00VKg`00@0VKg`00<0000009Vml@2I_O40102I_O45000000<0V[ga00<0000009Zml@2J
_O40102J_O400`000000V[ka09Znl@0209Znl@L000000`2J__400`000000V[ka09Znl@0409Znl@03
0000002J__40V[ka00@000000P2K__400`000000Vkoa09^ol@0409^ol@030000002K_o40Vkoa0080
Vkoa1P00000409^ol@030000002K_o40Vkoa00@0Vkoa00<0000009_0lP2K`?801000000209_0l@03
0000002K`?40Vl3a00@0Vl3a00<0000009c0lP2L`?800P2L`?87000000<0W<3b00<0000009c1lP2L
`O801@2L`O800`000000W<7b09c1lP0300000080W<7b00<0000009c1lP2L`O801@2L`O800`000000
kn[70>oZa`0?0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`<000003`3_j/L3000003T0kn[7
00<0000009Vfk02I]^`00`2I]^`00`000000VKK/09Vfk00309Vfk0030000002I]^`0VKK/0080VKK/
1@00000309Vgk@030000002I]nd0VKO]00@0VKO]0P00000309Vgk@H000000`2I^>d00`000000VKS^
09VhkP0309VhkP030000002I^>h0VKS^00@0VKS^00<0000009RikP2H^Nh00`00000209VikP030000
002I^Nh0VKW^00<0VKW^00<0000009Vjk`2I^^l0102I^^l00`000000VK[_09Vjk`0209Vjk`@00000
1@2I^^l00`000000VK__09Vkk`0409Vkk`030000002I^o00VK_`0080VK_`1000000509Vkl0030000
002I_?00VKc`00@0VKc`00<0000009Vll02I_?000P2I_?04000000H0VKc`00<0000009Vml02I_O00
102I_O000`000000VKga09Vml@0300000080V[g`00<0000009Zml@2J_O40102J_O400`000000V[ga
09Zml@0209Zml@H00000102J__400`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka
1000000609^nl@030000002K_o40Vkoa00@0Vkoa1@00000309^ol@030000002K_o40Vkoa00D0Vkoa
00<0000009^ol@2K_o400P2K_o44000000H0Vl3a00<0000009_0l@2K`?40102K`?45000000@0W<3a
00<0000009c0lP2L`?80102L`?800`000000W<7b09c1lP0209c1lPD000001@2L`O800`000000W<7b
09c1lP0509c1lP800000403_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZ
a`0<0>oZa`<00000?03_j/L00`000000VKK/09Vfk00409Vfk0040000002I]^`0VKK/09Vfk0H00000
0`2I]n`00`000000VKO]09Vgk@0309Vgk@800000102I]nd5000000<0VKS]00<0000009Vhk@2I^>d0
0`2I^>d00`000000VKS^09VhkP0409VhkP030000002I^>h0VKS^0080VKS^1000000509VikP030000
002I^Nh0VKW^00@0VKW^00<0000009Vjk`2I^^l00P2I^^l6000000<0VK[_00<0000009Vjk`2I^^l0
102I^^l00`000000VK__09Vkk`0209Vkk`H000000`2I^o000`000000VK_`09Vkl00409Vkl0030000
002I_?00VKc`0080VKc`1P00000309Zll0030000002I_?00VKc`00D0VKc`00<0000009Vml02I_O00
0P2I_O04000000D0V[g`00<0000009Zml@2J_O40102J_O45000000<0V[ga00<0000009Znl@2J__40
1@2J__400`000000V[ka09Znl@0209Znl@H000000`2K__400`000000Vkka09^nl@0509^nl@030000
002K_o40Vkoa00<000000P2K_o400`000000Vkoa09^ol@0309^ol@030000002K_o40Vkoa00D0Vkoa
1@00000309^ol@030000002K`?40Vl3a00D0Vl3a00<0000009_0l@2K`?400`00000209c0l@030000
002L`?40W<3a00@0W<3a00<0000009c0lP2L`?800P2L`?87000000@0W<3a00<0000009c1lP2L`O80
102L`O800`000000W<7b09c1lP0400000080W<7b00<000000>oZa`3_j/L03@3_j/L00`000000kn[7
0>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0:0>oZa`800000@03_j/L00`000000VKK/09Vf
k00209Vfk0D000000`2I]^`00`000000VKO/09Vgk00309Vgk0030000002I]nd0VKO]00@0VKO]1@00
000309Vgk@030000002I^>d0VKS]00<0VKS]00<0000009Vhk@2I^>d00`2I^>d00`000000VKS^09Vh
kP0209VhkPH000000`2I^Nh00`000000VKW^09VikP0409VikP030000002I^Nh0VKW^0080VKW^1P00
000309Vjk`030000002I^^l0VK[_00@0VK[_00<0000009Vjk`2I^^l00P2I^^l6000000<0VK__00<0
000009Vkl02I^o00102I^o000`000000VK_`09Vkl00209Vkl0H000000`2J_?000`000000V[c`09Zl
l00409Zll0030000002I_?00VKc`0080VKc`1`00000309Zml0030000002J_O00V[g`00@0V[g`00<0
000009Zml@2J_O400`00000209Zml0030000002J_O40V[ga00<0V[ga00<0000009Znl@2J__401@2J
__45000000<0Vkka00<0000009^nl@2K__40102K__400`000000Vkka09^nl@0209^nl@D000001@2K
_o400`000000Vkoa09^ol@0409^ol@030000002K_o40Vkoa00@000000P2K_o400`000000Vkoa09^o
l@0409^ol@030000002K`?40Vl3a0080Vl3a1@00000509c0l@030000002L`?40W<3a00@0W<3a1@00
000309c0l@8000001P2L`?400`000000W<7b09c1lP0209c1lPD000001P2L`O800`000000kn[70>oZ
a`0>0>oZa`030000003_j/L0kn[700L0kn[7000C0>oZa`030000003_j/L0kn[700L0kn[70`000013
0>oZa`@000000`2J]^`00`000000VKK/09Vfk00309Vfk0030000002I]n`0VKO/00<0VKO/00<00000
09Vgk@2I]nd00`00000209Vgk@030000002I]nd0VKO]00<0VKO]00<0000009Vhk@2I^>d0102I^>d0
10000000VKS]09Vhk@2I^>d6000000<0VKS^00<0000009VikP2I^Nh0102I^Nh00`000000VKW^09Vi
kP0209VikPH000000`2I^^h00`000000VK[_09Vjk`0409Vjk`030000002I^^l0VK[_0080VK[_1P00
000309Vkk`030000002I^nl0VK__00@0VK__00<0000009Vkl02I^o000P2I^o06000000<0V[c`00<0
000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H00000102J_?000`000000V[g`09Zm
l00409Zml0030000002J_O00V[g`0080V[g`1000000509Zml0030000002J_O40V[ga00@0V[ga00<0
000009Znl@2J__401000000209^nl@030000002K__40Vkka00@0Vkka00<0000009^nl@2K__400P2K
__46000000@0Vkka00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@0209^ol@@000001P2K
_o400`000000Vkoa09^ol@0409^ol@D00000102L_o400`000000W<3a09c0l@0409c0l@030000002L
`?40W<3a00<000000P2L`?400`000000W<3a09c0l@0409c0l@800000102L`?46000000@0W<7a00<0
000009c1lP2L`O80102L`O82000000l0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700@00000
0>oZa`3_j/L00000103_j/L3000004L0kn[700<0000009Zfk02J]^`00`2J]^`00`000000VKK/09Vf
k00409Vfk0040000002I]n`0VKO/09Vgk0@000001P2I]nd00`000000VKO]09Vgk@0309Vgk@030000
002I^>d0VKS]0080VKS]1@00000309VhkP030000002I^>h0VKS^00@0VKS^0P00000309VikPH00000
0`2I^Nh00`000000VK[^09VjkP0409VjkP030000002I^^l0VK[_0080VK[_1P00000309Vjk`030000
002I^nl0VK__00@0VK__00<0000009Vkk`2I^nl00P2I^nl6000000<0V[__00<0000009Zll02J_?00
102J_?000`000000V[c`09Zll00209Zll0H000000`2J_?000`000000V[c`09Zll00509Zll0030000
002J_O00V[g`0080V[g`1P00000309Zml0030000002J_O00V[g`00@0V[g`00<0000009Zml@2J_O40
0P2J_O44000000H0Vkka00<0000009^nl@2K__40102K__45000000<0Vkka00<0000009^nl@2K__40
1@2K__400`000000Vkoa09^ol@0209^ol@H000000`2K_o400`000000Vkoa09^ol@0509^ol@030000
002K_o40Vkoa00<000000P2L_o400`000000W;oa09bol@0409bol@030000002L`?40W<3a0080W<3a
1@00000509c0l@030000002L`?40W<3a00D0W<3a1@00000309c0l@030000002L`O40W<7a00@0W<7a
00<0000009c1lP2L`O80100000000`2M`O4000000>oZa`0>0>oZa`030000003_j/L0kn[700L0kn[7
000B0>oZa`<000000P3_j/L3000004/0kn[700<0000009Zfk02J]^`00`2J]^`00`000000VKK/09Vf
k00209Vfk0D000000`2I]n`00`000000VKO]09Vgk@0509Vgk@040000002I]nd0VKO]09Vgk@H00000
0`2I^>d00`000000VKS^09VhkP0309VhkP800000102I^>h5000000<0VKW^00<0000009VikP2I^Nh0
102I^Nh00`000000VK[^09VjkP0309VjkPD000000`2I^^l00`000000VK[_09Vjk`0309Vjk`030000
002I^nl0VK__00@0VK__1@00000309Zkk`030000002J^nl0V[__00<0V[__00<0000009Zll02J_?00
102J_?05000000<0V[c`00<0000009Zll02J_?00102J_?02000000@0V[c`1P00000309Zml0030000
002J_O00V[g`00@0V[g`00<0000009Zml02J_O000P2J_O06000000<0Vkka00<0000009^nl@2K__40
1@2K__400`000000Vkka09^nl@0300000080Vkka00<0000009^nl@2K__40102K__400`000000Vkka
09^nl@0209^nl@L000000`2K_o400`000000Vkoa09^ol@0409^ol@030000002K_o40Vkoa0080Vkoa
1@00000609bol@030000002L_o40W;oa0080W;oa1P00000409c0l@030000002L`?40W<3a00@0W<3a
00<0000009c0l@2L`?401P00000709c0l@030000002L`O40W<7a0080W<7a1000000609g1l@030000
003_j/L0kn[700`0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700<000000>oZa`0000000P00
001?0>oZa`040000002J]^`0V[K/09Zfk0H000000`2J]n`00`000000VKO/09Vgk00309Vgk0800000
102I]nd5000000<0VKS]00<0000009Vhk@2I^>d0102I^>d00`000000VKS^09VhkP0209VhkPH00000
0`2I^Nh00`000000VKW^09VikP0309VikP030000002I^Nh0VKW^00@0VKW^00<0000009VjkP2I^^h0
0P00000209VjkP030000002I^^l0VK[_00@0VK[_00<0000009Vjk`2I^^l00`2I^^l00`000000VK__
09Vkk`0300000080V[__00<0000009Zkk`2J^nl0102J^nl00`000000V[__09Zkk`0309Zkk`030000
002J_?00V[c`00<000000P2J_?000`000000V[c`09Zll00409Zll0030000002J_?00V[c`00@0V[c`
1@00000309Zml0030000002J_O00V[g`00@0V[g`00<0000009Zml02J_O000P2J_O06000000<0Vkg`
00<0000009^nl@2K__40102K__400`000000Vkka09^nl@0209^nl@D000001@2K__400`000000Vkka
09^nl@0409^nl@D00000102K__400`000000Vkoa09^ol@0409^ol@030000002K_o40Vkoa0080Vkoa
1P00000409bol@030000002L_o40W;oa00@0W;oa1@00000309bol@030000002L`?40W<3a00@0W<3a
00<0000009c0l@2L`?400P2L`?45000000D0W<3a0P00000609c0l@D000000`2M`?400`000000WL7a
09g1l@0409g1l@030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L01`3_j/L000<000000P3_
j/L300000080kn[70`0000050>oZa`800000D`3_j/L3000000<0V[O/00<0000009Zgk02J]n`0102J
]n`2000000<0VKO/1P00000309Zhk@030000002I^>d0VKS]00<0VKS]00<0000009Vhk@2I^>d00`2I
^>d5000000<0V[W^00<0000009VikP2I^Nh00`2I^Nh00`000000VKW^09VikP0409VikP030000002I
^Nh0VKW^0080VKW^1000000509VjkP030000002I^^l0VK[_00@0VK[_00@0000009Vjk`2I^^l0VK[_
1000000609Zkk`030000002J^nl0V[__00@0V[__00@0000009Zkk`2J^nl0V[__1000000609Zll003
0000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000`00000209Zll0030000002J_O00V[g`00@0
V[g`00<0000009Zml02J_O000P2J_O06000000<0V[g`00<0000009^ml02K_O00102K_O000`000000
Vkka09^nl@0209^nl@H00000102K__400`000000Vkka09^nl@0409^nl@030000002K__40Vkka00<0
00000P2K__400`000000Vkka09^nl@0409^nl@030000002K_o40Vkoa0080Vkoa1`00000309bol@03
0000002L_o40W;oa00@0W;oa00<0000009bol@2L_o40100000000`2L_o40000009bol@0609bol@03
0000002L`?40W<3a0080W<3a1P00000409c0l@030000002L`?40W<3a00@0W<3a00<0000009c0l@2L
`?40100000000`2M`?40000009g0l@0609g0l@030000002M`O40WL7a0080WL7a0`00000=0>oZa`03
0000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L000000080kn[7
00<000000>oZa`0000001P3_j/L00`000000kn[70>oZa`1B0>oZa`030000002J]n`0V[O/00<0V[O/
0P00000409Zgk0D000000`2J]nd00`000000V[S]09Zhk@0309Zhk@030000002I^>d0VKS]00@0VKS]
00<0000009Vhk@2I^>d00P00000209Zhk@030000002J^Nh0V[W^00@0V[W^00<0000009VikP2I^Nh0
0`2I^Nh00`000000VKW^09VikP0209VikPH000000`2J^^h00`000000VK[^09VjkP0409VjkP030000
002I^^l0VK[_0080VK[_1@00000309Zkk`030000002J^nl0V[__00D0V[__00<0000009Zkk`2J^nl0
0P2J^nl5000000<0V[__00<0000009Zll02J_?001@2J_?000`000000V[c`09Zll00209Zll0@00000
1@2J_?000`000000V[g`09Zml00409Zml0D000000`2J_O000`000000V[g`09Zml00409Zml0030000
002K_O00Vkg`0080Vkg`1P00000309^nl0030000002K__40Vkka00D0Vkka00<0000009^nl@2K__40
0P2K__44000000D0Vkka00<0000009^nl@2K__40102K__45000000@0Vkoa00<0000009bol@2L_o40
102L_o400`000000W;oa09bol@0209bol@@000001P2L_o400`000000W;oa09bol@0409bol@D00000
0`2L`?400`000000W<3a09c0l@0509c0l@030000002L`?40W<3a0080W<3a1000000609g0l@030000
002M`?40WL3a00@0WL3a1@00000309g1l@030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0
1`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000
00070>oZa`800000D`3_j/L2000000<0V[O/1P00000309Zgk0030000002J]nd0V[O]00<0V[O]00<0
000009Zhk@2J^>d00`2J^>d00`000000VKS]09Vhk@0209Vhk@@000001@2J^>d00`000000V[W^09Zi
kP0409ZikP040000002I^Nh0VKW^09VikPH000000`2J^Nh00`000000V[[^09ZjkP0409ZjkP030000
002I^^h0VK[^0080VK[^1P00000309Zjk`030000002J^nl0V[__00<0V[__0P00000409Zkk`H00000
0`2J^nl00`000000V[__09Zkk`0309Zkk`800000102J_?06000000<0V[c`00<0000009Zll02J_?00
102J_?000`000000V[g`09Zml00300000080V[g`00<0000009Zml02J_O000`2J_O000`000000V[g`
09Zml00409Zml0D000000`2K_O000`000000Vkk`09^nl00409^nl0030000002K__40Vkka0080Vkka
1`00000309^nl@030000002K__40Vkka00@0Vkka00<0000009^nl@2K__400`00000209^nl@030000
002K_o40Vkoa00D0Vkoa00<0000009bol@2L_o400P2L_o46000000<0W;oa00<0000009bol@2L_o40
102L_o400`000000W;oa09bol@0400000080W;oa00<0000009c0l@2L`?40102L`?400`000000W<3a
09c0l@0209c0l@L000000P2L`?42000000H0WL3a00<0000009g0l@2M`?401000000209g0l@030000
002M`O40WL7a00@0WL7a00<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`070>oZa`0000<0
kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000000T0kn[700<0
00000>oZa`3_j/L0DP3_j/L3000000<0V[O/00<0000009Zgk02J]n`00`2J]n`00`000000V[O]09Zg
k@0409Zgk@040000002J^>d0V[S]09Zhk@H000000`2J^>d00`000000V[S]09Zhk@0409Zhk@030000
002J^Nh0V[W^0080V[W^1@00000309ZikP030000002J^Nh0V[W^00@0V[W^00<0000009ZjkP2J^^h0
0P2J^^h6000000<0V[[^00<0000009Zjk`2J^^l0102J^^l00`000000V[__09Zkk`0209Zkk`H00000
0`2J^nl00`000000V[__09Zkk`0409Zkk`030000002J^nl0V[__0080V[__1P00000309Zll0030000
002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?04000000D0V[g`00<0000009Zml02J_O00
102J_O000`000000V[g`09Zml00300000080Vkg`00<0000009^ml02K_O00102K_O000`000000Vkk`
09^nl00209^nl0H00000102K__000`000000Vkka09^nl@0409^nl@030000002K__40Vkka0080Vkka
1000000509^nl@030000002K_o40Vkoa00D0Vkoa1@00000309bol@030000002L_o40W;oa00@0W;oa
00<0000009bol@2L_o400P2L_o44000000H0W;oa00<0000009c0l@2L`?40102L`?45000000@0W<3a
00<0000009c0l@2L`?400`2L`?42000000@0WL3a1000000609g0l@030000002M`O40WL7a0080WL7a
1000000;0>oZa`030000003_j/L0kn[700H0kn[70002000000<0kn[70`0000020>oZa`<000002P3_
j/L00`000000kn[70>oZa`1B0>oZa`030000002J]n`0V[O/00<0V[O/00<0000009Zgk02J]n`00`2J
]n`00`000000V[O]09Zgk@0209Zgk@D000000`2J^>d00`000000V[S]09Zhk@0409Zhk@030000002J
^>d0V[S]0080V[S]1P00000309ZikP030000002J^Nh0V[W^00<0V[W^0P00000309ZikPH000000`2J
^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^l0V[[_0080V[[_1P00000309Zkk`030000002J
^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J^nl6000000<0V[c_00<0000009Zll02J_?00102J
_?000`000000V[c`09Zll00209Zll0H000000`2J_?000`000000V[g`09Zml00409Zml0030000002J
_O00V[g`0080V[g`1000000509^ml0030000002K_O00Vkg`00@0Vkg`1@00000309^nl0030000002K
__00Vkk`00D0Vkk`00<0000009^nl@2K__400P2K__46000000<0Vkka00<0000009^nl@2K__40102K
__400`000000Vkoa09^ol@040000000309bol@000000W;oa00H0W;oa00<0000009bol@2L_o400P2L
_o46000000<0W;oa00<0000009bol@2L_o401@2L_o400`000000W<3a09c0l@0300000080W<3a00<0
000009c0l@2L`?40102L`?400`000000W<3a09c0l@0209c0l@L000000`2M`?400`000000WL3a09g0
l@0409g0l@D00000102M`O400`000000kn[70>oZa`080>oZa`030000003_j/L0kn[700H0kn[7000H
0>oZa`030000003_j/L0kn[70540kn[700<0000009Zgk02J]n`0102J]n`010000000V[O/09Zgk02J
]n`6000000<0V[S]00<0000009Zhk@2J^>d00`2J^>d2000000<0V[S]1P00000309Zik@030000002J
^Nh0V[W^00@0V[W^00<0000009ZikP2J^Nh00P2J^Nh5000000<0V[[^00<0000009ZjkP2J^^h0102J
^^h00`000000V[[^09ZjkP0209ZjkPH000000`2J^nl00`000000V[__09Zkk`0409Zkk`030000002J
^nl0V[__0080V[__1P00000309Zkk`030000002J_>l0V[c_00@0V[c_00<0000009Zll02J_?000P2J
_?06000000<0Vkc`00<0000009Zll02J_?00102J_?000`000000V[g`09Zml00209Zml0H000000`2K
_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`00<000000P2K_O000`000000Vkk`09^n
l00309^nl0030000002K__00Vkk`00D0Vkk`1@00000309^nl0030000002K__40Vkka00@0Vkka00<0
000009^nl@2K__400P2K__44000000H0W;oa00<0000009bol@2L_o40102L_o45000000<0W;oa00<0
000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@D000001@2L`?400`000000W<3a09c0
l@0409c0l@D000000`2M`?42000000H0WL3a00<0000009g0l@2M`?400`00000209g0l@030000002M
`O40WL7a00@0WL7a00<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`060>oZa`006@3_j/L2
00000580kn[700<0000009Zgk02J]n`00P2J]n`5000000<0V[S]00<0000009Zhk@2J^>d0102J^>d0
0`000000V[S]09Zhk@0209Zhk@D000000`2J^Nd00`000000V[W]09Zik@0409Zik@030000002J^Nh0
V[W^0080V[W^1P00000309ZikP030000002J^^h0V[[^00<0V[[^00<0000009ZjkP2J^^h00`2J^^h5
000000<0V[[^00<0000009Zkk`2J^nl00`2J^nl00`000000V[__09Zkk`0409Zkk`D000000`2J^nl0
0`000000V[__09Zkk`0409Zkk`030000002J_>l0V[c_0080V[c_1P00000309^lk`030000002K_?00
Vkc`00@0Vkc`00<0000009Zll02J_?000P2J_?06000000<0Vkg`00<0000009^ml02K_O00102K_O00
0`000000Vkg`09^ml00209^ml0@000001@2K_O000`000000Vkk`09^nl00409^nl0030000002K__00
Vkk`00@000000P2K__000`000000Vkk`09^nl00409^nl0030000002K__40Vkka0080Vkka1P000003
09bnl@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o40100000000`2L_o40000009bol@06
09bol@030000002L_o40W;oa0080W;oa1P00000409bol@030000002L`?40W<3a00@0W<3a00<00000
09c0l@2L`?400`00000209g0l@030000002M`?40WL3a00<0WL3a0P00000409g0l@D000001@2M`?40
0`000000WL7a09g1l@0409g1l@8000002@3_j/L00`000000kn[70>oZa`060>oZa`006`3_j/L00`00
0000kn[70>oZa`1@0>oZa`@000000`2J]n`00`000000V[S]09Zhk@0309Zhk@8000000`2J^>d60000
00<0V[S]00<0000009Zik@2J^Nd00`2J^Nd00`000000V[W]09Zik@0309Zik@D000000`2J^Nh00`00
0000V[W^09ZikP0309ZikP030000002J^^h0V[[^00@0V[[^00<0000009ZjkP2J^^h00P00000209Zj
kP030000002J^^h0V[[^00@0V[[^00<0000009Zkk`2J^nl00`2J^nl00`000000V[__09Zkk`030000
0080V[__00<0000009Zkk`2J^nl00`2J^nl00`000000V[__09Zkk`0409Zkk`D000000`2K_>l00`00
0000Vkc_09^lk`0409^lk`030000002K_?00Vkc`0080Vkc`1P00000309^ll0030000002K_O00Vkg`
00@0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<0000009^ml02K_O00102K_O000`00
0000Vkk`09^nl00209^nl0@000001P2K__000`000000Vkk`09^nl00409^nl0D000000`2L__000`00
0000W;ka09bnl@0409bnl@030000002L_o40W;oa0080W;oa1000000609bol@030000002L_o40W;oa
00@0W;oa1@00000309bol@030000002L_o40W;oa00@0W;oa00<0000009c0l@2L`?400P2L`?450000
00H0WL3a00<0000009g0l@2M`?400P2M`?46000000@0WL3a00<0000009g0l@2M`?40102M`?400`00
0000WL7a09g1l@0300000080WL3a00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZ
a`00703_j/L00`000000kn[70>oZa`1@0>oZa`030000002J]n`0V[O/00@0V[O/00<0000009Zhk@2J
^>d00P2J^>d5000000<0V[S]00<0000009Zhk@2J^>d00`2J^>d00`000000V[W]09Zik@0409Zik@03
0000002J^Nd0V[W]008000000P2J^Nh00`000000V[W^09ZikP0409ZikP030000002J^Nh0V[W^00<0
V[W^00<0000009ZjkP2J^^h00P2J^^h4000000D0V[[^00<0000009ZjkP2J^^h0102J^^h010000000
V[__09Zkk`2J^nl4000000D0V[__00<0000009Zkk`2J^nl0102J^nl00`000000V[__09Zkk`030000
0080Vkc_00<0000009^lk`2K_>l00`2K_>l00`000000Vkc_09^lk`0409^lk`D000000`2K_?000`00
0000Vkc`09^ll00409^ll0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000002K_O00Vkg`
00@0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkk`00<0000009^nl02K__001@2K__000`00
0000Vkk`09^nl00300000080W;k`00<0000009bnl02L__00102L__000`000000W;ka09bnl@0209bn
l@H000000`2L_o400`000000W;oa09bol@0409bol@030000002L_o40W;oa00@0000000<0W;oa0000
002L_o401P2L_o400`000000W;oa09bol@0209bol@H00000102M`?400`000000WL3a09g0l@0409g0
l@D000000P2M`?42000000H0WL3a00<0000009g0l@2M`?400P2M`?45000000H0WL3a00<000000>oZ
a`3_j/L01@3_j/L00`000000kn[70>oZa`060>oZa`007@3_j/L00`000000kn[70>oZa`1@0>oZa`03
0000002J]n`0V[O/00<0V[O/1@00000309Zhk@030000002J^>d0V[S]00<0V[S]00<0000009Zhk@2J
^>d00`2J^>d00`000000V[W]09Zik@0209Zik@@000001@2J^Nh00`000000V[W^09ZikP0409ZikP04
0000002J^Nh0V[W^09ZikPH000000`2J^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^h0V[[^
0080V[[^1@00000309Zkk`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J^nl40000
00D0Vkc_00<0000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0300000080Vkc_00<0000009^l
l02K_?000`2K_?000`000000Vkc`09^ll00409^ll0D000000`2K_O000`000000Vkg`09^ml00409^m
l0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000002K__00Vkk`00@0Vkk`00<0000009^n
l02K__000P2K__05000000D0W;k`00<0000009bnl02L__00102L__05000000<0W;k`00<0000009bo
l@2L_o40102L_o400`000000W;oa09bol@0209bol@@000001P2L_o400`000000W;oa09bol@0409bo
l@D000000`2M_o400`000000WL3a09g0l@0409g0l@030000002M`?40WL3a00@0000000<0WL3a0000
002M`?40102M`?400`000000WL3a0000000409g0l@H00000102M`?400`000000WL3a09g0l@0409g0
l@8000001P3_j/L00`000000kn[70>oZa`060>oZa`007P3_j/L200000540kn[700<0000009Zgk02J
]n`00P00000209^hk0030000002J^>d0V[S]00<0V[S]00<0000009Zhk@2J^>d0102J^>d010000000
V[S]09Zhk@2J^>d6000000<0V[W]00<0000009ZikP2J^Nh0102J^Nh00`000000V[W^09ZikP0209Zi
kPD000000`2J^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^h0V[[^0080V[[^1P00000309Zk
kP030000002J^nl0V[__00<0V[__0P00000309Zkk`H000000`2K^nl00`000000Vkc_09^lk`0409^l
k`030000002K_>l0Vkc_0080Vkc_1000000509^lk`030000002K_?00Vkc`00@0Vkc`00<0000009^l
l02K_?000`00000209^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O060000
00<0Vkg`00<0000009^ml02K_O00102K_O000`000000Vkk`09^nl00209^nl0H00000102L__000`00
0000W;k`09bnl00409bnl0030000002L__00W;k`00<000000P2L__000`000000W;k`09bnl00409bn
l0030000002L_o40W;oa0080W;oa1P00000309bol@030000002L_o40W;oa00@0W;oa00<0000009bo
l@2L_o401000000209fol@030000002M_o40WKoa00@0WKoa00<0000009g0l@2M`?400P2M`?440000
00H0WL3a00<0000009g0l@2M`?400`2M`?46000000<0WL3a00<0000009g0l@2M`?40102M`?400`00
0000WL3a09g0l@040000000309g0l@000000kn[700H0kn[700<000000>oZa`3_j/L01@3_j/L00200
kn[700<000000>oZa`3_j/L0C`3_j/L2000000D0VkS/00<0000009Zhk@2J^>d00`2J^>d00`000000
V[S]09Zhk@0209Zhk@D000000`2J^Nd00`000000V[W]09Zik@0409Zik@030000002J^Nh0V[W^0080
V[W^1P00000309ZikP030000002J^^h0V[[^00<0V[[^0P00000309ZjkPH000000`2J^^h00`000000
V[_^09ZkkP0409ZkkP030000002J^nl0V[__0080V[__1@00000309^kk`030000002K^nl0Vk__00@0
Vk__00<0000009^lk`2K_>l00P2K_>l6000000<0Vkc_00<0000009^lk`2K_>l0102K_>l00`000000
Vkc`09^ll00209^ll0@000001@2K_O000`000000Vkg`09^ml00409^ml0D000000`2K_O000`000000
Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309bnl0030000002L__00W;k`00@0
W;k`00<0000009bnl02L__000P2L__05000000H0W;k`00<0000009bnl02L__000P2L__06000000<0
W;o`00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@@000001P2M_o400`000000
WKoa09fol@0209fol@L000000`2M_o400`000000WL3a09g0l@0409g0l@030000002M`?40WL3a00H0
00001`2M`?400`000000WL3a09g0l@0209g0l@@000001P2M`?400`000000kn[70>oZa`040>oZa`03
0000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[704l0kn[700<0000009^hk02K^>`0
102K^>`010000000V[S]09Zhk@2J^>d6000000<0VkS]00<0000009Zik@2J^Nd00`2J^Nd2000000<0
V[W]1P00000309^ikP030000002J^Nh0V[W^00@0V[W^00<0000009ZjkP2J^^h00P2J^^h5000000<0
Vk[^00<0000009ZjkP2J^^h0102J^^h00`000000V[_^09ZkkP0209ZkkPH000000`2K^nl00`000000
Vk__09^kk`0309^kk`8000000`2K^nl6000000<0Vkc_00<0000009^lk`2K_>l0102K_>l00`000000
Vkc_09^lk`0209^lk`H000000`2K_>l00`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`00<0
00000P2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309bnl003
0000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__06000000@0W;k`00<0000009bnl02L
__00102L__05000000<0W;k`00<0000009bol02L_o00102L_o000`000000W;oa09bol@0209bol@H0
00000`2L_o400`000000WKoa09fol@0409fol@D00000102M_o400`000000WKoa09fol@0409fol@03
0000002M`?40WL3a0080WL3a1000000509g0l@8000001P2M`?45000000<0WL3a00<0000009g0l@2M
`?40102M`?400`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700D0kn[7000R0>oZa`030000
003_j/L0kn[704l0kn[70P00000309^hk0D000000`2K^>d00`000000VkS]09^hk@0409^hk@030000
002J^Nd0V[W]0080V[W]1@00000309^ik@030000002K^Nh0VkW^00@0VkW^00<0000009ZikP2J^Nh0
0P2J^Nh6000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h2000000<0V[[^1P00000309^kkP030000
002K^nl0Vk__00@0Vk__00<0000009^kk`2K^nl00P2K^nl5000000<0Vk__00<0000009^lk`2K_>l0
102K_>l00`000000Vkc_09^lk`0209^lk`H000000`2K_>l00`000000Vkc_09^lk`0409^lk`030000
002K_O00Vkg`0080Vkg`1000000509^ml0030000002K_O00Vkg`00@0Vkg`1@00000309bml0030000
002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__06000000<0W;k`00<0000009bnl02L__00
102L__000`000000W;k`09bnl0040000000309bnl0000000W;k`00H0W;k`00<0000009bol02L_o00
0P2L_o06000000<0W;o`00<0000009bol@2L_o40102L_o400`000000WKoa09fol@0300000080WKoa
00<0000009fol@2M_o40102M_o400`000000WKoa09fol@0209fol@L000000`2M`?400`000000WL3a
09g0l@0309g0l@8000000P2M`?4400000080WL3a00<0000009g0l@2M`?400`2M`?400`000000WL3a
09g0l@0209g0l@@000001@3_j/L00`000000kn[70>oZa`050>oZa`008`3_j/L200000540kn[70`00
000309^hk@030000002K^>d0VkS]00<0VkS]0P00000309^hk@H000000`2K^Nd00`000000VkW]09^i
k@0309^ik@8000000`2K^Nh6000000<0Vk[^00<0000009^jkP2K^^h0102K^^h00`000000Vk[^09^j
kP0209^jkPD000000`2K^^h00`000000Vk_^09^kkP0409^kkP030000002K^nl0Vk__0080Vk__1P00
000309^kk`030000002K^nl0Vk__00<0Vk__0P00000309^lk`H000000`2K_>l00`000000Vkc_09^l
k`0409^lk`030000002K_>l0Vkc_0080Vkc_1P00000309^ml0030000002K_O00Vkg`00@0Vkg`00<0
000009^ml02K_O000`00000209bml0030000002L_O00W;g`00@0W;g`00<0000009bnl02L__000P2L
__06000000<0W;k`00<0000009bnl02L__00102L__000`000000W;k`09bnl00209bnl0@000001P2L
__000`000000W;k`09bnl00409bnl0D000000`2L_o000`000000W;o`09bol00409bol0030000002L
_o40W;oa0080W;oa1000000509fol@030000002M_o40WKoa00@0WKoa1@00000409fol@030000002M
`?40WL3a00@0WL3a00<0000009g0l@2M`?400P2M`?44000000H0WL3a00<0000009g0l@2M`?400P2M
`?46000000@0W/3a00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`050>oZa`009@3_j/L0
0`000000kn[70>oZa`1?0>oZa`030000002K^>d0VkS]00<0VkS]0P00000309^hk@D000000`2K^Nd0
0`000000VkW]09^ik@0409^ik@030000002K^Nd0VkW]0080VkW]1@00000309^jkP030000002K^^h0
Vk[^00@0Vk[^00<0000009^jkP2K^^h00P2K^^h6000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h2
000000<0Vk_^1P00000309^kk`030000002K^nl0Vk__00@0Vk__00<0000009^kk`2K^nl00P2K^nl5
000000<0Vkc_00<0000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0209^lk`H000000`2K_>l0
0`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1000000509bml0030000002L_O00
W;g`00@0W;g`1@00000309bnl0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__06
000000<0W;k`00<0000009bnl02L__00102L__000`000000W;k`09bnl0040000000309bnl0000000
W;o`00D0W;o`00<0000009bol02L_o000P2L_o07000000<0WKo`00<0000009fol@2M_o40102M_o40
0`000000WKoa09fol@0300000080WKo`00<0000009fol@2M_o40102M_o400`000000WL3a09g0l@02
09g0l@L000000P2M`?42000000H0WL3a1@00000309k0l@030000002N`?40W/3a00@0W/3a00<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`050>oZa`009P3_j/L00`000000kn[70>oZa`1?0>oZ
a`030000002K^>d0VkS]0080VkS]1@00000309^ik@030000002K^Nd0VkW]00<0VkW]0P00000309^i
k@H000000`2K^Nd00`000000Vk[^09^jkP0309^jkP030000002K^^h0Vk[^00<0Vk[^1@00000309^j
kP030000002K^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h0102K^^h4000000<0Vk_^00<0000009^k
k`2K^nl0102K^nl00`000000Vk__09^kk`0209^kk`H000000`2K_>l00`000000Vkc_09^lk`0309^l
k`8000000`2K_>l6000000<0Vkc_00<0000009^lk`2K_>l0102K_>l00`000000Vkg`09^ml00209^m
l0H000000`2L_O000`000000W;g`09bml00409bml0030000002L_O00W;g`00<000000P2L_O000`00
0000W;k`09bnl00409bnl0030000002L__00W;k`0080W;k`1P00000309bnl0030000002L__00W;k`
00@0W;k`00<0000009bnl02L__000P2L__04000000H0W;k`00<0000009bol02L_o000`2L_o050000
00@0WKo`00<0000009fol02M_o00102M_o000`000000WKoa09fol@0209fol@@000001P2M_o000`00
0000WKoa09fol@0209fol@H00000102M`?400`000000WL3a09g0l@0309g0l@030000002M`?40WL3a
00@000000P2M`?400`000000W/3a09k0l@0409k0l@030000002N`?40W/3a0080W/3a0`0000030>oZ
a`030000003_j/L0kn[700D0kn[7000W0>oZa`030000003_j/L0kn[704l0kn[71000000309^hk@03
0000002K^Nd0VkW]0080VkW]00<0000009^ik@2K^Nd0102K^Nd4000000<0VkW]00<0000009^ik@2K
^Nd00`2K^Nd00`000000Vk[^09^jkP0409^jkP030000002K^^h0Vk[^008000000P2K^^h00`000000
Vk[^09^jkP0309^jkP030000002K^^h0Vk[^00@0Vk[^00<0000009^jkP2K^^h00`00000209^kkP03
0000002K^nh0Vk_^0080Vk_^00<0000009^kk`2K^nl0102K^nl5000000<0Vk__00<0000009^lk`2K
_>l0102K_>l00`000000Vkc_09^lk`0209^lk`D000000`2K_>l00`000000Vkc_09^lk`0409^lk`03
0000002K_>l0Vkc_0080Vkc_1P00000309bmk`030000002L_O00W;g`00@0W;g`00<0000009bml02L
_O000P2L_O04000000D0W;g`00<0000009bnl02L__00102L__05000000<0W;k`00<0000009bnl02L
__00102L__000`000000W;k`09bnl00209bnl0H000000`2L__000`000000W;k`09bnl00409bnl003
0000002L_o00W;o`00<000000P2M_o000`000000WKo`09fol00409fol0030000002M_o00WKo`0080
WKo`1`00000309fol0030000002M_o00WKo`00@0WKo`1@00000309fol0030000002M`?40WL3a00@0
WL3a00<0000009g0l@2M`?400P2M`?44000000H0WL3a00<0000009k0l@2N`?400P2N`?47000000<0
W/3a00D000000>oZa`3_j/L0kn[7000000060>oZa`00:03_j/L00`000000kn[70>oZa`1?0>oZa`03
0000002K^>d0VkS]00<0VkS]00<0000009^ik@2K^Nd00`2K^Nd00`000000VkW]09^ik@0300000080
VkW]00<0000009^ik@2K^Nd00`2K^Nd00`000000VkW]09^ik@0309^ik@030000002K^^h0Vk[^0080
Vk[^1000000509^jkP030000002K^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h00P2K^^h4000000D0
Vk_^00<0000009^kkP2K^nh00`2K^nh00`000000Vk__09^kk`0300000080Vk__00<0000009^kk`2K
^nl00`2K^nl00`000000Vkc_09^lk`0409^lk`D000000`2K_>l00`000000Vkc_09^lk`0309^lk`80
00000`2K_>l6000000<0W;g_00<0000009bmk`2L_Nl0102L_Nl00`000000W;g`09bml00209bml0H0
00000`2L_O000`000000W;g`09bml00409bml0030000002L__00W;k`00<000000P2L__000`000000
W;k`09bnl00409bnl0030000002L__00W;k`0080W;k`1P00000309bnl0030000002L__00W;k`00@0
W;k`00<0000009bnl02L__000P2L__04000000H0WKo`00<0000009fol02M_o000P2M_o06000000@0
WKo`00<0000009fol02M_o00102M_o000`000000WKo`09fol0030000000309fol0000000WKo`00H0
WKo`00<0000009g0l@2M`?400P2M`?4600000080WL3a0P00000609g0l@D00000102N`?400`000000
W/3a09k0l@0409k0l@040000003_j/L0kn[7000000H0kn[7000Y0>oZa`800000D03_j/L00`000000
VkS]09^hk@0309^hk@040000002K^Nd0VkW]09^ik@@000001@2K^Nd00`000000VkW]09^ik@0409^i
k@040000002K^Nd0VkW]09^ik@H000000`2K^^h00`000000Vk[^09^jkP0409^jkP040000002K^^h0
Vk[^09^jkPH000000`2K^nh00`000000Vk_^09^kkP0409^kkP040000002K^nh0Vk_^09^kkP@00000
1@2K^nl00`000000Vk__09^kk`0409^kk`030000002K_>l0Vkc_00<000000P2K_>l00`000000Vkc_
09^lk`0409^lk`030000002K_>l0Vkc_0080Vkc_1@00000309blk`030000002L_Nl0W;g_00@0W;g_
00<0000009bmk`2L_Nl00P2L_Nl6000000<0W;g`00<0000009bml02L_O00102L_O000`000000W;g`
09bml00209bml0@000001@2L__000`000000W;k`09bnl00409bnl0D000000`2L__000`000000W;k`
09bnl00409bnl0030000002L__00W;k`0080W;k`1P00000309fol0030000002M_o00WKo`00@0WKo`
1@00000309fol0030000002M_o00WKo`00@0WKo`00<0000009fol02M_o000P2M_o05000000D0WKo`
00<0000009fol02M_o00102M_o05000000<0WL3`00<0000009g0l@2M`?400`2M`?4200000080WL3a
0`00000209k0l0030000002N`?40W/3a00@0W/3a00<0000009k0l@2N`?400P2N`?44000000030>oZ
a`000000kn[700D0kn[7000[0>oZa`030000003_j/L0kn[704h0kn[700@0000009^hk@2K^>d0VkS]
1@00000309^ik@030000002K^Nd0VkW]00@0VkW]00<0000009^ik@2K^Nd00P2K^Nd5000000<0Vk[]
00<0000009^jkP2K^^h0102K^^h00`000000Vk[^09^jkP0209^jkPD000000`2K^^h00`000000Vk_^
09^kkP0409^kkP030000002K^nh0Vk_^0080Vk_^1@00000309^kkP030000002K^nl0Vk__00@0Vk__
00<0000009^kk`2K^nl00P2K^nl4000000D0Vkc_00<0000009^lk`2K_>l0102K_>l5000000<0W;c_
00<0000009blk`2L_>l00`2L_>l00`000000W;g_09bmk`0209bmk`H000000`2L_Nl00`000000W;g`
09bml00409bml0030000002L_O00W;g`0080W;g`1P00000309bml0030000002L__00W;k`00@0W;k`
00<0000009bnl02L__000`00000209bnl0030000002L__00W;k`00@0W;k`00<0000009bnl02L__00
0P2L__06000000<0WKk`00<0000009fol02M_o00102M_o000`000000WKo`09fol00300000080WKo`
00<0000009fol02M_o00102M_o000`000000WKo`09fol00209fol0H00000102M_o000`000000WKo`
09fol00309fol0030000002M_o00WKo`00@000000P2M_o000`000000WL3`09g0l00409g0l0030000
002M`?40WL3a0080WL3a1000000509k0l0030000002N`?40W/3a00@0W/3a1@00000409k0l@800000
1P3_j/L002`0kn[700<000000>oZa`3_j/L0CP3_j/L3000000<0VkW]00<0000009^ik@2K^Nd00`2K
^Nd2000000<0VkW]1P00000309^ik@030000002K^^d0Vk[]00<0Vk[]0P00000309^jkPH000000`2K
^^h00`000000Vk[^09^jkP0309^jkP8000000`2K^nh6000000<0Vk_^00<0000009^kkP2K^nh00`2K
^nh2000000<0Vk__1P00000309^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^lk`2K_>l00`00
000209blk`030000002L_>l0W;c_00@0W;c_00@0000009blk`2L_>l0W;c_1P00000309bmk`030000
002L_Nl0W;g_00@0W;g_00<0000009bml02L_O000P2L_O06000000<0W;g`00<0000009bml02L_O00
102L_O000`000000W;k`09bnl00209bnl0@000001P2L__000`000000W;k`09bnl00209bnl0H00000
0`2M__000`000000WKk`09fnl00409fnl0030000002M_o00WKo`0080WKo`1000000509fol0030000
002M_o00WKo`00@0WKo`1@00000309fol0030000002M_o00WKo`00@0WKo`00<0000009fol02M_o00
0P2M_o04000000H0WKo`00<0000009g0l02M`?000P2M`?070000000409k0l0000000W/3`000000H0
W/3`00<0000009k0l@2N`?400`00000209k0l0030000002N`?40W/3a00@0W/3a0P0000060>oZa`00
;@3_j/L00`000000kn[70>oZa`1>0>oZa`030000002K^Nd0VkW]00<0VkW]0P00000309^ik@D00000
0`2K^Nd00`000000VkW]09^ik@0409^ik@030000002K^^d0Vk[]0080Vk[]1@00000309^jkP030000
002K^^h0Vk[^00@0Vk[^00<0000009^jkP2K^^h00P2K^^h5000000<0Vk_^00<0000009^kkP2K^nh0
102K^nh00`000000Vk_^09^kkP0209^kkPD000000`2K^nl00`000000Vkc_09^lk`0409^lk`030000
002K_>l0Vkc_0080Vkc_1000000509blk`030000002L_>l0W;c_00@0W;c_1000000309blk`030000
002L_Nl0W;g_00@0W;g_00<0000009bmk`2L_Nl00P2L_Nl6000000<0W;g_00<0000009bml02L_O00
102L_O000`000000W;g`09bml00209bml0H000000`2L__000`000000W;k`09bnl00409bnl0D00000
0`2M__000`000000WKk`09fnl00409fnl0030000002M__00WKk`0080WKk`1P00000309fol0030000
002M_o00WKo`00@0WKo`00<0000009fol02M_o000`00000209fol0030000002M_o00WKo`00@0WKo`
00<0000009fol02M_o000P2M_o06000000<0WKo`00<0000009fol02M_o00102M_o05000000@0W/3`
00<0000009k0l02N`?000P2N`?02000000@0W/3`1@00000509k0l0030000002N`?40W/3a0080W/3a
100000060>oZa`00;P3_j/L2000004l0kn[700<0000009^ik@2K^Nd00P2K^Nd5000000<0VkW]00<0
000009^ik@2K^Nd00`2K^Nd2000000<0VkW]1P00000309^jkP030000002K^^h0Vk[^00<0Vk[^0P00
000309^jkPH000000`2K^nh00`000000Vk_^09^kkP0309^kkP030000002K^nh0Vk_^0080Vk_^1P00
000309^kkP030000002K^nl0Vk__00<0Vk__0P00000309^lk`H000000`2L_>l00`000000W;c_09bl
k`0409blk`030000002L_>l0W;c_00<000000P2L_>l00`000000W;c_09blk`0309blk`030000002L
_Nl0W;g_0080W;g_1P00000309bmk`030000002L_Nl0W;g_00@0W;g_00<0000009bml02L_O000P2L
_O06000000<0W;g`00<0000009bnl02L__00102L__000`000000W;k`09bnl00300000080W;k`00<0
000009fnl02M__00102M__000`000000WKk`09fnl00209fnl0H000000`2M__000`000000WKo`09fo
l00409fol0030000002M_o00WKo`0080WKo`1000000609fol0030000002M_o00WKo`0080WKo`1P00
000309fol0030000002M_o00WKo`00@0WKo`00<0000009fol02M_o000`00000209fol0030000002N
`?00W/3`00@0W/3`00<0000009k0l02N`?000P2N`?06000000@0W/3`00<0000009k0l02N`?000`2N
`?05000000<0kn[700<000000>oZa`3_j/L0103_j/L00300kn[700<000000>oZa`3_j/L0C@3_j/L4
000000<0W;W]00<0000009^ik@2K^Nd00`2K^Nd00`000000VkW]09^ik@0209^ik@D000000`2K^^d0
0`000000Vk[^09^jkP0409^jkP030000002K^^h0Vk[^0080Vk[^1@00000309^jkP030000002K^nh0
Vk_^00@0Vk_^00@0000009^kkP2K^nh0Vk_^1P00000309bkkP030000002K^nh0Vk_^00@0Vk_^00<0
000009^kk`2K^nl00P2K^nl5000000<0W;c_00<0000009blk`2L_>l0102L_>l00`000000W;c_09bl
k`0209blk`@000001@2L_>l00`000000W;c_09blk`0309blk`D000000`2L_Nl00`000000W;g_09bm
k`0409bmk`030000002L_Nl0W;g_0080W;g_1P00000309bmk`030000002L_O00W;g`00@0W;g`00<0
000009bnl02L__000P2L__04000000D0W;k`00<0000009fnl02M__00102M__05000000<0WKk`00<0
000009fnl02M__00102M__000`000000WKo`09fol00209fol0H000000`2M_o000`000000WKo`09fo
l00409fol0D000000`2M_o000`000000WKo`09fol00409fol0030000002M_o00WKo`0080WKo`1000
000609fol0030000002N`?00W/3`0080W/3`1P000000102N`?00000009k0l000000609k0l0030000
002N`?00W/3`00<000002@3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZ
a`1=0>oZa`030000002L^Nd0W;W]00@0W;W]00@0000009^ik@2K^Nd0VkW]1P00000309bjk@030000
002K^^d0Vk[]00<0Vk[]0P00000309^jkPH000000`2L^^h00`000000Vk[^09^jkP0309^jkP030000
002K^nh0Vk_^0080Vk_^1@00000309bkkP030000002L^nh0W;_^00@0W;_^00<0000009^kkP2K^nh0
0P2K^nh6000000<0W;__00<0000009blk`2L_>l00`2L_>l00`000000W;c_09blk`0209blk`H00000
0`2L_>l00`000000W;c_09blk`0409blk`030000002L_>l0W;c_008000000P2L_Nl00`000000W;g_
09bmk`0409bmk`030000002L_Nl0W;g_0080W;g_1P00000309bmk`030000002L_Nl0W;g_00@0W;g_
00<0000009bml02L_O000P2L_O06000000<0W;k`00<0000009bnl02L__00102L__000`000000WKk`
09fnl00300000080WKk`00<0000009fnl02M__000`2M__000`000000WKk`09fnl00209fnl0L00000
0`2M_o000`000000WKo`09fol00309fol0030000002M_o00WKo`00@000000P2M_o000`000000WKo`
09fol00309fol0030000002M_o00WKo`0080WKo`1`00000309fol0030000002M_o00WKo`00@0WKo`
1@00000309k0l0030000002N`?00W/3`0080W/3`00<0000009k0l0000000102N`?04000000`0kn[7
00<000000>oZa`3_j/L00`3_j/L00380kn[700<000000>oZa`3_j/L0C@3_j/L2000000<0W;W]1@00
000309bik@030000002L^^d0W;[]00@0W;[]00<0000009^jk@2K^^d00P2K^^d5000000<0W;[^00<0
000009bjkP2L^^h0102L^^h010000000Vk[^09^jkP2K^^h6000000<0W;_^00<0000009bkkP2L^nh0
0`2L^nh2000000<0W;_^1P00000309bkkP030000002L^nl0W;__00@0W;__00@0000009blk`2L_>l0
W;c_1P00000309blk`030000002L_>l0W;c_00@0W;c_00<0000009blk`2L_>l00P2L_>l4000000@0
W;g_00<0000009bmk`2L_Nl0102L_Nl5000000<0W;g_00<0000009bmk`2L_Nl0102L_Nl00`000000
W;g_09bmk`0209bmk`H000000`2L__000`000000W;k`09bnl00409bnl0030000002L__00W;k`0080
W;k`1000000509fnl0030000002M__00WKk`0080WKk`1P00000409fnl0030000002M_o00WKo`00<0
WKo`00<0000009fol02M_o000P2M_o04000000H0WKo`00<0000009fol02M_o000P2M_o06000000@0
WKo`00<0000009fol02M_o000`2M_o000`000000WKo`09fol0040000000309jol0000000W/3`00D0
W/3`00<0000009k0l02N`?000P2N`?0700000100kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[7
0P00001?0>oZa`<000000`2L^Nd00`000000W;W]09bik@0309bik@8000000`2L^^d6000000<0W;[]
00<0000009bjkP2L^^h00`2L^^h00`000000W;[^09bjkP0209bjkPD000000`2L^nh00`000000W;_^
09bkkP0409bkkP030000002L^nh0W;_^0080W;_^1@00000309bkkP030000002L^nh0W;_^00@0W;_^
00<0000009bkk`2L^nl00P2L^nl5000000<0W;c_00<0000009blk`2L_>l0102L_>l00`000000W;c_
09blk`0209blk`H000000`2L_>l00`000000W;g_09bmk`0309bmk`030000002L_Nl0W;g_00<00000
0P2L_Nl00`000000W;g_09bmk`0409bmk`030000002L_Nl0W;g_0080W;g_1P00000309bmk`030000
002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__06000000<0WKk`00<0000009fnl02M__00
0`2M__05000000<0WKk`00<0000009fnl02M__00102M__000`000000WKo`09fol00209fol0H00000
0`2M_o000`000000WKo`09fol00409fol0D000000`2M_o000`000000WKo`09fol00409fol0030000
002M_o00WKo`0080WKo`1000000609jol0030000002N`?00W/3`00<0W/3`1@0000020>oZa`030000
003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L003D0kn[700<000000>oZa`3_j/L0C@3_
j/L00`000000W;W]09bik@0309bik@030000002L^Nd0W;W]0080W;W]1@00000309bjk@030000002L
^^d0W;[]00@0W;[]00@0000009bjkP2L^^h0W;[^1P00000309bjkP030000002L^nh0W;_^00<0W;_^
0P00000309bkkPH000000`2L^nh00`000000W;_^09bkkP0309bkkP030000002L^nh0W;_^0080W;_^
1P00000309blk`030000002L_>l0W;c_00<0W;c_00<0000009blk`2L_>l00P2L_>l6000000<0W;c_
00<0000009blk`2L_>l0102L_>l010000000W;g_09bmk`2L_Nl4000000D0W;g_00<0000009bmk`2L
_Nl0102L_Nl5000000<0W;g_00<0000009bmk`2L_Nl0102L_Nl00`000000W;k`09bnl00209bnl0H0
00000`2M__000`000000WKk`09fnl00309fnl0030000002M__00WKk`00<000000P2M__000`000000
WKk`09fnl00409fnl0030000002M__00WKk`0080WKk`1P00000309fol0030000002M_o00WKo`00@0
WKo`00<0000009fol02M_o000`00000209fol0030000002M_o00WKo`00@0WKo`00<0000009fol02M
_o000P2M_o06000000<0W[o`00<0000009jol02N_o00102N_o000`000000W/3`09k0l003000000L0
kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00=P3_j/L00`000000kn[7
0>oZa`1=0>oZa`040000002L^Nd0W;W]09bik@H000000`2L^^d00`000000W;[]09bjk@0309bjk@80
00000`2L^^d5000000<0W;[^00<0000009bjkP2L^^h0102L^^h00`000000W;_^09bkkP0209bkkPD0
00000`2L^nh00`000000W;_^09bkkP0409bkkP040000002L^nh0W;_^09bkkPH000000`2L^nh00`00
0000W;c_09blk`0409blk`040000002L_>l0W;c_09blk`H000000`2L_>l00`000000W;c_09blk`04
09blk`030000002L_>l0W;c_0080W;c_1@00000309bmk`030000002L_Nl0W;g_00@0W;g_00<00000
09bmk`2L_Nl00`00000209bmk`030000002L_Nl0W;g_00@0W;g_00<0000009bmk`2L_Nl00P2L_Nl6
000000<0WKk_00<0000009fnl02M__000`2M__000`000000WKk`09fnl00209fnl0@000001@2M__00
0`000000WKk`09fnl00409fnl0D000000`2M__000`000000WKo`09fol00409fol0030000002M_o00
WKo`0080WKo`1000000509fol0030000002M_o00WKo`00@0WKo`1@00000309jol0030000002N_o00
W[o`00@0W[o`00<0000009jol02N_o000P2N_o04000000/0kn[700<000000>oZa`3_j/L04@3_j/L0
0`000000kn[70>oZa`030>oZa`00=`3_j/L00`000000kn[70>oZa`1=0>oZa`<000000`2L^Nd00`00
0000W;[]09bjk@0309bjk@030000002L^^d0W;[]00@0W;[]1000000309bjk@030000002L^^h0W;[^
00<0W;[^00<0000009bjkP2L^^h00`2L^^h5000000<0W;_^00<0000009bkkP2L^nh00`2L^nh00`00
0000W;_^09bkkP0209bkkPD000000`2L^nh00`000000W;_^09bkkP0409bkkP030000002L_>l0W;c_
0080W;c_1@00000309blk`030000002L_>l0W;c_00@0W;c_00<0000009blk`2L_>l00P2L_>l60000
00<0W;c_00<0000009bmk`2L_Nl00`2L_Nl00`000000W;g_09bmk`0209bmk`@000001P2L_Nl00`00
0000W;g_09bmk`0209bmk`H000000`2M_Nl00`000000WKk_09fnk`0309fnk`030000002M__00WKk`
0080WKk`1P00000309fnl0030000002M__00WKk`00@0WKk`00<0000009fnl02M__000`00000209fn
l0030000002M__00WKk`00@0WKk`00<0000009fol02M_o000P2M_o06000000<0WKo`00<0000009fo
l02M_o00102M_o000`000000WKo`09fol00300000080W[o`00<0000009jol02N_o00102N_o000`00
0000W[o`09jol00209jol0H00000403_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[7
00<0kn[7000h0>oZa`800000CP3_j/L00`000000W;W]09bik@0309bik@030000002L^^d0W;[]00<0
W;[]00<0000009bjk@2L^^d00`00000209bjk@030000002L^^d0W;[]0080W;[]00<0000009bjkP2L
^^h0102L^^h00`000000W;[^09bjkP0200000080W;_^00<0000009bkkP2L^nh0102L^nh010000000
W;_^09bkkP2L^nh6000000<0W;_^00<0000009bkkP2L^nh00`2L^nh2000000<0W;_^1P00000309bl
kP030000002L_>l0W;c_00<0W;c_0P00000309blk`H000000`2L_>l00`000000W;c_09blk`0409bl
k`040000002L_Nl0W;g_09bmk`H000000`2L_Nl00`000000W;g_09bmk`0409bmk`D000000`2M_Nl0
0`000000WKg_09fmk`0409fmk`040000002M_^l0WKk_09fnk`H000000`2M_^l00`000000WKk`09fn
l00409fnl0030000002M__00WKk`0080WKk`1000000609fnl0030000002M__00WKk`0080WKk`1P00
000309fol0030000002M_o00WKo`00@0WKo`00<0000009fol02M_o000P2M_o04000000D0W[o`00<0
000009jol02N_o000P2N_o07000001L0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZ
a`020>oZa`00>P3_j/L00`000000kn[70>oZa`1<0>oZa`030000002L^Nd0W;W]00<0W;W]00@00000
09bjk@2L^^d0W;[]1000000509bjk@030000002L^^d0W;[]00<0W;[]00<0000009bjkP2L^^h00P2L
^^h4000000@0W;_^00<0000009bkkP2L^nh0102L^nh4000000<0W;_^00<0000009bkkP2L^nh0102L
^nh00`000000W;_^09bkkP0209bkkPD000000`2L_>h00`000000W;c^09blkP0409blkP030000002L
_>l0W;c_0080W;c_1@00000309blk`030000002L_>l0W;c_00@0W;c_00<0000009blk`2L_>l00P2L
_>l5000000<0W;g_00<0000009bmk`2L_Nl0102L_Nl00`000000W;g_09bmk`0300000080WKg_00<0
000009fmk`2M_Nl0102M_Nl00`000000WKg_09fmk`0209fmk`D000000`2M_^l00`000000WKk_09fn
k`0409fnk`030000002M__00WKk`0080WKk`1P00000309fnl0030000002M__00WKk`00@0WKk`1@00
000309fnl0030000002M_o00WKo`00<0WKo`00<0000009fol02M_o000P2M_o07000000<0W[o`00<0
000009jol02N_o000`2N_o05000001h0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZ
a`020>oZa`00>`3_j/L00`000000kn[70>oZa`1<0>oZa`040000002L^Nd0W;W]09bik@D000000`2L
^^d00`000000W;[]09bjk@0409bjk@040000002L^^d0W;[]09bjk@H000000`2L^^h00`000000W;_^
09bkkP0309bkkP030000002L^nh0W;_^00<000000P2L^nh00`000000W;_^09bkkP0309bkkP030000
002L^nh0W;_^00<0W;_^1@00000309bkkP030000002L_>h0W;c^00<0W;c^00<0000009blkP2L_>h0
0P2L_>h6000000<0W;c_00<0000009blk`2L_>l00`2L_>l00`000000W;c_09blk`0209blk`H00000
0`2L_Nl00`000000W;g_09bmk`0309bmk`030000002L_Nl0W;g_0080W;g_1000000509fmk`030000
002M_Nl0WKg_00@0WKg_1@00000309fmk`030000002M_^l0WKk_00<0WKk_00<0000009fnk`2M_^l0
0P2M_^l6000000<0WKk`00<0000009fnl02M__00102M__000`000000WKk`09fnl00300000080WKk`
00<0000009fnl02M__000`2M__000`000000WKo`09fol00209fol0H00000102M_o000`000000W[o`
09jol00309jol0030000002N_o00W[o`00<00000903_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[704`0kn[70`00000309bjk@030000002L
^^d0W;[]00<0W;[]0P00000309bjk@D000000`2L^^d00`000000W;[^09bjkP0409bjkP040000002L
^nh0W;_^09bkkP@000001@2L^nh00`000000W;_^09bkkP0409bkkP030000002L^nh0W;_^00800000
0P2L^nh00`000000W;_^09bkkP0409bkkP040000002L_>h0W;c^09blkPH000000`2L_>h00`000000
W;c_09blk`0409blk`040000002L_>l0W;c_09blk`H000000`2L_>l00`000000W;g_09bmk`0409bm
k`040000002L_Nl0W;g_09bmk`H000000`2M_Nl00`000000WKg_09fmk`0409fmk`030000002M_Nl0
WKg_00<000000P2M_Nl00`000000WKg_09fmk`0309fmk`030000002M_^l0WKk_0080WKk_1P000003
09fnk`030000002M__00WKk`00@0WKk`00<0000009fnl02M__000P2M__04000000D0WKk`00<00000
09fnl02M__000P2M__06000000<0WKo`00<0000009fol02M_o00102M_o000`000000W[o`09jol002
09jol0@00000:03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000m0>oZ
a`800000C@3_j/L00`000000W;[]09bjk@0309bjk@030000002L^^d0W;[]0080W;[]1@00000309bj
k@030000002L^^d0W;[]00<0W;[]0P00000309bjkPD000000`2L^nh00`000000W;_^09bkkP0409bk
kP030000002L^nh0W;_^0080W;_^1000000409bkkP030000002L^nh0W;_^00@0W;_^1000000309bl
kP030000002L_>h0W;c^00@0W;c^00<0000009blk`2L_>l00P2L_>l5000000<0W;c_00<0000009bl
k`2L_>l0102L_>l00`000000W;g_09bmk`0209bmk`D000000`2M_Nl00`000000WKg_09fmk`0409fm
k`030000002M_Nl0WKg_0080WKg_1000000509fmk`030000002M_Nl0WKg_0080WKg_1P00000309fn
k`030000002M_^l0WKk_00@0WKk_00<0000009fnl02M__000P2M__06000000<0WKk`00<0000009fn
l02M__000`2M__05000000<0WKk`00<0000009fol02M_o00102M_o000`000000WKo`09fol00209fo
l0H00000;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000o0>oZa`03
0000003_j/L0kn[704/0kn[700@0000009bjk@2L^^d0W;[]1P00000309bjk@030000002L^^d0W;[]
00<0W;[]00<0000009bjk@2L^^d00P2L^^d5000000<0W;_^00<0000009bkkP2L^nh00`2L^nh20000
00<0W;_^1P00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009bkkP2L^nh00`00000209bl
kP030000002L_>h0W;c^00<0W;c^00<0000009blkP2L_>h00P2L_>h6000000<0W;c_00<0000009bl
k`2L_>l00`2L_>l00`000000W;c_09blk`0209blk`H000000`2M_Nl00`000000WKg_09fmk`0309fm
k`030000002M_Nl0WKg_0080WKg_1P00000309fmk`030000002M_Nl0WKg_00<0WKg_1@00000309fm
k`030000002M_^l0WKk_00@0WKk_00<0000009fnk`2M_^l00P2M_^l6000000<0WKk_00<0000009fn
l02M__000`2M__000`000000WKk`09fnl00300000080WKk`00<0000009fnl02M__00102M__000`00
0000WKo`09fol00209fol0H00000<`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[7
0080kn[700100>oZa`030000003_j/L0kn[704/0kn[70`00000309bjk@030000002L^^d0W;[]00@0
W;[]00@0000009bjk@2L^^d0W;[]1P00000309bjk@030000002L^nh0W;_^00<0W;_^00<0000009bk
kP2L^nh00P2L^nh5000000<0W;_^00<0000009bkkP2L^nh0102L^nh010000000W;_^09bkkP2L^nh4
000000H0W;c^00@0000009blkP2L_>h0W;c^1P00000309blkP030000002L_>l0W;c_00@0W;c_00@0
000009blk`2L_>l0W;c_1P00000309flk`030000002M_Nl0WKg_00@0WKg_00@0000009fmk`2M_Nl0
WKg_1P00000309fmk`030000002M_Nl0WKg_00@0WKg_00<0000009fmk`2M_Nl00P00000209fmk`03
0000002M_Nl0WKg_00@0WKg_00<0000009fnk`2M_^l00P2M_^l6000000<0WKk_00<0000009fnk`2M
_^l00`2M_^l00`000000WKk`09fnl00209fnl0@000001P2M__000`000000WKk`09fnl00209fnl0H0
0000>P3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70080kn[700110>oZa`030000
003_j/L0kn[704/0kn[700<0000009bjk@2L^^d00`2L^^d2000000<0W;[]1@00000309bjk@030000
002L^^d0W;[]00@0W;[]00@0000009bkkP2L^nh0W;_^1P00000309bkkP030000002L^nh0W;_^00<0
W;_^00<0000009bkkP2L^nh00P2L^nh5000000<0W;_^00<0000009blkP2L_>h0102L_>h4000000<0
WKc^00<0000009blkP2L_>h0102L_>h00`000000W;c_09blk`0209blk`D000000`2M_>l00`000000
WKc_09flk`0409flk`030000002M_Nl0WKg_0080WKg_1@00000309fmk`030000002M_Nl0WKg_00@0
WKg_00<0000009fmk`2M_Nl00P2M_Nl4000000D0WKg_00<0000009fmk`2M_Nl00P2M_Nl6000000<0
WKk_00<0000009fnk`2M_^l0102M_^l010000000WKk_09fnk`2M_^l6000000<0WKk_00<0000009fn
l02M__00102M__0500000440kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`010>oZ
a`00@P3_j/L2000004`0kn[700<0000009bjk@2L^^d00P2L^^d5000000<0W;[]00<0000009bjk@2L
^^d00`2L^^d00`000000W;[]09bjk@0209bjk@D000000`2L^nh00`000000W;_^09bkkP0409bkkP04
0000002L^nh0W;_^09bkkPH000000`2L^nh00`000000W;_^09bkkP0309bkkP030000002L_>h0W;c^
00<000000P2M_>h00`000000WKc^09flkP0309flkP030000002L_>h0W;c^0080W;c^1P00000309fl
k`030000002M_>l0WKc_00<0WKc_00<0000009flk`2M_>l00P2M_>l6000000<0WKg_00<0000009fm
k`2M_Nl00`2M_Nl00`000000WKg_09fmk`0209fmk`H000000`2M_Nl00`000000WKg_09fmk`0309fm
k`D000000`2M_^l00`000000WKk_09fnk`0409fnk`030000002M_^l0WKk_0080WKk_1@00000309fn
k`030000002M_^l0WKk_00@0WKk_00<0000009fnl02M__000`0000160>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L00@3_j/L004@0kn[700<000000>oZa`3_j/L0BP3_j/L4000000<0
W;[]00<0000009bjk@2L^^d00`2L^^d010000000W;[]09bjk@2L^^d6000000<0W;_]00<0000009bk
kP2L^nh00`2L^nh00`000000W;_^09bkkP0209bkkPD000000`2L^nh00`000000W;_^09bkkP0409bk
kP040000002L^nh0W;_^09bkkP@000001P2M_>h010000000WKc^09flkP2M_>h6000000<0WKc^00<0
000009flk`2M_>l0102M_>l010000000WKc_09flk`2M_>l6000000<0WKg_00<0000009fmk`2M_Nl0
0`2M_Nl00`000000WKg_09fmk`0209fmk`H000000`2M_Nl00`000000WKg_09fmk`0309fmk`030000
002M_Nl0WKg_00<000000P2M_Nl00`000000WKk_09fnk`0409fnk`030000002M_^l0WKk_0080WKk_
1P00000309fnk`030000002M_^l0WKk_00<0WKk_00<0000009fnk`2M_^l00P2M_^l4000004X0kn[7
00<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`000000kn[70>oZ
a`1:0>oZa`030000002L^^d0W;[]00@0W;[]00@0000009bjk@2L^^d0W;[]1@00000309fjk@030000
002L^nd0W;_]00@0W;_]00@0000009bkkP2L^nh0W;_^1P00000309fkkP030000002L^nh0W;_^00<0
W;_^00<0000009bkkP2L^nh00P2L^nh5000000<0WKc^00<0000009flkP2M_>h0102M_>h4000000<0
WKc^00<0000009flkP2M_>h0102M_>h00`000000WKc_09flk`0209flk`D000000`2M_>l00`000000
WKg_09fmk`0409fmk`040000002M_Nl0WKg_09fmk`H000000`2M_Nl00`000000WKg_09fmk`0409fm
k`040000002M_Nl0WKg_09fmk`@000001P2M_Nl00`000000WKk_09fnk`0209fnk`H000000`2M_^l0
0`000000WKk_09fnk`0309fnk`030000002M_^l0WKk_0080WKk_1P00001?0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0BP3_j/L20000
00<0W;[]1@00000309fjk@030000002M^^d0WK[]00<0WK[]0P00000309bkk@D000000`2M^nh00`00
0000WK_^09fkkP0409fkkP040000002L^nh0W;_^09bkkPH000000`2M^nh00`000000WKc^09flkP03
09flkP030000002M_>h0WKc^00<000000P2M_>h00`000000WKc^09flkP0309flkP030000002M_>h0
WKc^0080WKc^1P00000309flkP030000002M_>l0WKc_00<0WKc_00<0000009fmk`2M_Nl00P2M_Nl5
000000<0WKg_00<0000009fmk`2M_Nl0102M_Nl00`000000WKg_09fmk`0209fmk`D000000`2M_Nl2
000000@0WKg_1P00000309fnk`030000002M_^l0WKk_00<0WKk_00<0000009fnk`2M_^l00P2M_^l6
000005H0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00A`3_j/L20000
04`0kn[70`00000309fjk@030000002M^^d0WK[]00<0WK[]00<0000009fjk@2M^^d00P2M^^d50000
00<0WK_]00<0000009fkkP2M^nh00`2M^nh2000000<0WK_^1@00000309fkkP030000002M^nh0WK_^
00@0WK_^00@0000009flkP2M_>h0WKc^1000000609flkP040000002M_>h0WKc^09flkPH000000`2M
_>h00`000000WKc^09flkP0409flkP040000002M_>l0WKc_09flk`H000000`2M_Nl00`000000WKg_
09fmk`0309fmk`030000002M_Nl0WKg_0080WKg_1P00000309fmk`030000002M_Nl0WKg_00<0WKg_
1@00000309fmk`030000002M_^l0WKk_00@0WKk_00@0000009fnk`2M_^l0WKk_1P00001L0>oZa`03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004T0kn[700<000000>oZa`3_j/L0
BP3_j/L00`000000WK[]09fjk@0309fjk@040000002M^^d0WK[]09fjk@H000000`2M^nd00`000000
WK_]09fkk@0309fkk@030000002M^nh0WK_^0080WK_^1@00000309fkkP030000002M^nh0WK_^00<0
WK_^00<0000009fkkP2M^nh00P2M^nh5000000<0WKc^00<0000009flkP2M_>h0102M_>h4000000<0
WKc^00<0000009flkP2M_>h0102M_>h00`000000WKc^09flkP0209flkPD000000`2M_Nl00`000000
WKg_09fmk`0409fmk`040000002M_Nl0WKg_09fmk`H000000`2M_Nl00`000000WKg_09fmk`0409fm
k`030000002M_Nl0WKg_008000000P2M_Nl00`000000WKg_09fmk`0409fmk`030000002M_^l0WKk_
0080WKk_1@00001S0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00@3_j/L004X0
kn[700<000000>oZa`3_j/L0BP3_j/L010000000WK[]09fjk@2M^^d5000000<0WK[]00<0000009fk
k@2M^nd0102M^nd010000000WK_]09fkk@2M^nd6000000<0WK_^00<0000009fkkP2M^nh00`2M^nh0
10000000WK_^09fkkP2M^nh6000000<0WKc^00<0000009flkP2M_>h00`2M_>h00`000000WKc^09fl
kP0300000080WKc^00<0000009flkP2M_>h00`2M_>h00`000000WKc^09flkP0209flkPH000000`2M
_>h00`000000WKg_09fmk`0309fmk`030000002M_Nl0WKg_0080WKg_1@00000309fmk`030000002M
_Nl0WKg_00@0WKg_00<0000009fmk`2M_Nl00P2M_Nl4000000D0WKg_00<0000009fmk`2M_Nl00P2M
_Nl6000006T0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00B`3_j/L0
0`000000kn[70>oZa`1:0>oZa`<000000`2M^^d00`000000WK[]09fjk@0309fjk@8000000`2M^nd5
000000<0WK_^00<0000009fkkP2M^nh0102M^nh010000000WK_^09fkkP2M^nh5000000<0WK_^00<0
000009flkP2M_>h0102M_>h010000000WKc^09flkP2M_>h4000000H0WKc^00@0000009flkP2M_>h0
WKc^1P00000309flkP030000002M_>h0WKc^00<0WKc^00<0000009fmk`2M_Nl00P2M_Nl6000000<0
WKg_00<0000009fmk`2M_Nl00`2M_Nl00`000000WKg_09fmk`0209fmk`H000000`2M_Nl00`000000
WKg_09fmk`0209fmk`H00000L03_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00
C03_j/L00`000000kn[70>oZa`1:0>oZa`030000002M^^d0WK[]00<0WK[]00<0000009fjk@2M^^d0
0P2M^^d5000000<0WK_]00<0000009fkkP2M^nh00`2M^nh00`000000WK_^09fkkP0209fkkPD00000
0`2M^nh00`000000WK_^09fkkP0309fkkP8000000`2M_>h5000000<0WKc^0P00000409flkPD00000
0`2M_>h00`000000WKc^09flkP0409flkP040000002M_>h0WKc^09flkPH000000`2M_Nl00`000000
WKg_09fmk`0409fmk`040000002M_Nl0WKg_09fmk`H000000`2M_Nl00`000000WKg_09fmk`0309fm
k`D00000MP3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00C@3_j/L2000004/0
kn[700@0000009fjk@2M^^d0WK[]1P00000309fkk@030000002M^nd0WK_]00<0WK_]00@0000009fk
kP2M^nh0WK_^1P00000309fkkP030000002M^nh0WK_^00<0WK_^00<0000009fkkP2M^nh00P2M^nh5
000000<0WKc^00<0000009flkP2M_>h00`2M_>h5000000<0WKc^00<0000009flkP2M_>h00`2M_>h0
0`000000WKc^09flkP0209flkPD000000`2M_>h00`000000WKg_09fmk`0409fmk`030000002M_Nl0
WKg_0080WKg_1@00000309fmk`030000002M_Nl0WKg_00@0WKg_00<0000009fmk`2M_Nl00P00001l
0>oZa`030000003_j/L0kn[700H0kn[70@0000010>oZa`40kn[7001?0>oZa`030000003_j/L0kn[7
04T0kn[70`00000309fkk@030000002M^nd0WK_]00@0WK_]00@0000009fkk@2M^nd0WK_]1@000003
09fkkP030000002M^nh0WK_^00@0WK_^00@0000009fkkP2M^nh0WK_^1P00000309fkkP030000002M
_>h0WKc^00<0WKc^00<0000009flkP2M_>h00P00000209flkP030000002M_>h0WKc^00@0WKc^00@0
000009flkP2M_>h0WKc^1P00000309flkP030000002M_>h0WKc^00<0WKc^00<0000009fmk`2M_Nl0
0P2M_Nl6000000<0WKg_00<0000009fmk`2M_Nl00`2M_Nl00`000000WKg_09fmk`0209fmk`@00000
O`3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00D03_j/L00`000000kn[70>oZ
a`190>oZa`030000002M^nd0WK_]00<0WK_]0P00000309fkk@D000000`2M^nd00`000000WK_^09fk
kP0309fkkP8000000`2M^nh5000000<0WK_^00<0000009fkkP2M^nh0102M^nh010000000WKc^09fl
kP2M_>h4000000D0WKc^00<0000009flkP2M_>h00P2M_>h5000000<0WKc^00<0000009flkP2M_>h0
102M_>h010000000WKc^09flkP2M_>h6000000<0WKg^00<0000009fmk`2M_Nl00`2M_Nl00`000000
WKg_09fmk`0209fmk`H00000P`3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00
D@3_j/L00`000000kn[70>oZa`190>oZa`030000002M^nd0WK_]0080WK_]1@00000309fkk@030000
002M^nd0WK_]00<0WK_]00<0000009fkkP2M^nh00P2M^nh5000000<0WK_^00<0000009fkkP2M^nh0
0`2M^nh00`000000WK_^09fkkP0209fkkPD000000`2M_>h2000000<0WKc^1P00000309flkP030000
002M_>h0WKc^00<0WKc^00<0000009flkP2M_>h00P2M_>h5000000<0WKg^00<0000009fmkP2M_Nh0
102M_Nh010000000WKg_09fmk`2M_Nl6000008X0kn[700<000000>oZa`3_j/L0103_j/L100000040
kn[70@3_j/L00580kn[70P00001:0>oZa`@000000`2M^nd00`000000WK_]09fkk@0309fkk@040000
002M^nd0WK_]09fkk@H000000`2M^nh00`000000WK_^09fkkP0309fkkP040000002M^nh0WK_^09fk
kPH000000`2M_>h00`000000WKc^09flkP0309flkP@000000`2M_>h00`000000WKc^09flkP0409fl
kP040000002M_>h0WKc^09flkPH000000`2M_>h00`000000WKg^09fmkP0309fmkP030000002M_Nh0
WKg^0080WKg^1@00002A0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7001D0>oZ
a`030000003_j/L0kn[704P0kn[700<0000009fkk@2M^nd0102M^nd010000000WK_]09fkk@2M^nd5
000000<0WK_]00<0000009fkkP2M^nh0102M^nh010000000WK_^09fkkP2M^nh5000000<0WK_^00<0
000009flkP2M_>h0102M_>h00`000000WKc^09flkP0200000080WKc^00<0000009flkP2M_>h00`2M
_>h00`000000WKc^09flkP0209flkPD000000`2M_>h00`000000WKc^09flkP0409flkP040000002M
_Nh0WKg^09fmkPH00000U`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L005D0kn[700<0
00000>oZa`3_j/L0B03_j/L2000000<0WK_]1@00000309fkk@030000002M^nd0WK_]00<0WK_]00<0
000009fkkP2M^nh00P2M^nh5000000<0WK_^00<0000009fkkP2M^nh00`2M^nh00`000000WKc^09fl
kP0209flkP@000001@2M_>h010000000WKc^09flkP2M_>h6000000<0WKc^00<0000009flkP2M_>h0
0`2M_>h00`000000WKc^09flkP0209flkPD00000W@3_j/L00`000000kn[70>oZa`030>oZa`400000
0@3_j/L005H0kn[700<000000>oZa`3_j/L0B@3_j/L3000000<0WK_]00<0000009fkk@2M^nd00`2M
^nd010000000WK_]09fkk@2M^nd6000000<0WK_^00<0000009fkkP2M^nh00`2M^nh010000000WK_^
09fkkP2M^nh6000000<0WKc^0P00000309flkPD000000`2M_>h00`000000WKc^09flkP0409flkP04
0000002M_>h0WKc^09flkPH00000X`3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L005L0
kn[70P00001:0>oZa`030000002M^nd0WK_]00<0WK_]00@0000009fkk@2M^nd0WK_]1@00000309fk
k@030000002M^nh0WK_^00@0WK_^00@0000009fkkP2M^nh0WK_^1@00000309flkP800000102M_>h5
000000<0WKc^00<0000009flkP2M_>h00`2M_>h00`000000WKc^09flkP0209flkPD00000ZP3_j/L0
1@000000kn[70>oZa`3_j/L000000040kn[7001I0>oZa`030000003_j/L0kn[704P0kn[700@00000
09fkk@2M^nd0WK_]1@00000309fkk@030000002M^nd0WK_]00<0WK_]00<0000009fkkP2M^nh00P2M
^nh5000000<0WK_^0P00000309flkPH000000`2M_>h00`000000WKc^09flkP0309flkP040000002M
_>h0WKc^09flkPH00000/03_j/L010000000kn[70>oZa`0000010>oZa`00FP3_j/L00`000000kn[7
0>oZa`180>oZa`<000000`2M^nd00`000000WK_]09fkk@0309fkk@040000002M^nd0WK_]09fkk@H0
00000`2M^nh2000000<0WK_^1@00000309flkP030000002M_>h0WKc^00@0WKc^00@0000009flkP2M
_>h0WKc^1@00002f0>oZa`040000003_j/L0kn[700000040kn[7001K0>oZa`030000003_j/L0kn[7
04P0kn[700<0000009fkk@2M^nd00`2M^nd010000000WK_]09fkk@2M^nd5000000<0WK_]0P000004
09fkkPD000000`2M_>h00`000000WKc^09flkP0309flkP030000002M_>h0WKc^0080WKc^1@00002l
0>oZa`030000003_j/L000000040kn[7001L0>oZa`800000B@3_j/L010000000WK_]09fkk@2M^nd5
000000<0WK_]0P00000309fkk@H000000`2N^nh00`000000WKc^09flkP0309flkP040000002M_>h0
WKc^09flkPH00000`P3_j/L100000040kn[70@00000005h0kn[700<000000>oZa`3_j/L0A`3_j/L3
000000<0W[_]0P00000309fkk@D000000`2N^nd00`000000W[_^09jkkP0409jkkP040000002M_>h0
WKc^09flkPD00000b@3_j/L200000000G`3_j/L00`000000kn[70>oZa`170>oZa`8000000`2N^nd5
000000<0W[_]00<0000009jkk@2N^nd00`2N^nd2000000<0W[_^1@00003>0>oZa`800000001P0>oZ
a`030000003_j/L0kn[704P0kn[70`00000309jkk@030000002N^nd0W[_]00<0W[_]00<0000009jk
k@2N^nd00P2N^nd500000=<0kn[70P0000000640kn[70P0000190>oZa`030000002N^nd0W[_]00<0
W[_]00@0000009jkk@2N^nd0W[_]1P00003D0>oZa`@000000P3_j/L006<0kn[700<000000>oZa`3_
j/L0A`3_j/L010000000W[_]09jkk@2N^nd500000=H0kn[7100000060>oZa`00I03_j/L00`000000
kn[70>oZa`170>oZa`<00000e`3_j/L4000000X0kn[7001U0>oZa`030000003_j/L0kn[704H0kn[7
00<000000>oZa`3_j/L0d`3_j/L4000000h0kn[7001V0>oZa`800000AP3_j/L00`000000kn[70>oZ
a`3?0>oZa`@000004P3_j/L006P0kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`3<
0>oZa`<000005P3_j/L006T0kn[700<000000>oZa`3_j/L0@P3_j/L00`000000kn[70>oZa`380>oZ
a`@000006@3_j/L006X0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`340>oZa`@0
00007@3_j/L006/0kn[70P0000110>oZa`030000003_j/L0kn[70<00kn[71000000Q0>oZa`00K@3_
j/L00`000000kn[70>oZa`0n0>oZa`030000003_j/L0kn[70;`0kn[71000000U0>oZa`00KP3_j/L0
0`000000kn[70>oZa`0m0>oZa`030000003_j/L0kn[70;T0kn[70`00000Y0>oZa`00K`3_j/L00`00
0000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;D0kn[71000000/0>oZa`00L03_j/L2000003`0
kn[700<000000>oZa`3_j/L0/@3_j/L400000300kn[7001b0>oZa`030000003_j/L0kn[703T0kn[7
00<000000>oZa`3_j/L0[@3_j/L4000003@0kn[7001c0>oZa`030000003_j/L0kn[703P0kn[700<0
00000>oZa`3_j/L0Z@3_j/L4000003P0kn[7001d0>oZa`030000003_j/L0kn[703L0kn[700<00000
0>oZa`3_j/L0Y@3_j/L4000003`0kn[7001e0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZ
a`3_j/L0XP3_j/L300000400kn[7001f0>oZa`800000=P3_j/L00`000000kn[70>oZa`2N0>oZa`@0
0000@`3_j/L007P0kn[700<000000>oZa`3_j/L0<`3_j/L00`000000kn[70>oZa`2J0>oZa`@00000
A`3_j/L007T0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2G0>oZa`@00000B`3_
j/L007X0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2C0>oZa`@00000C`3_j/L0
07/0kn[70P00000`0>oZa`030000003_j/L0kn[70900kn[70`00001C0>oZa`00O@3_j/L00`000000
kn[70>oZa`0]0>oZa`030000003_j/L0kn[708`0kn[71000001F0>oZa`00OP3_j/L00`000000kn[7
0>oZa`0/0>oZa`030000003_j/L0kn[708P0kn[71000001J0>oZa`00O`3_j/L00`000000kn[70>oZ
a`0[0>oZa`030000003_j/L0kn[708@0kn[71000001N0>oZa`00P03_j/L2000002/0kn[700<00000
0>oZa`3_j/L0P03_j/L400000680kn[700220>oZa`030000003_j/L0kn[702P0kn[700<000000>oZ
a`3_j/L0O03_j/L4000006H0kn[700230>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_
j/L0N@3_j/L3000006X0kn[700240>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0
M@3_j/L4000006d0kn[700250>oZa`8000009P3_j/L00`000000kn[70>oZa`1a0>oZa`@00000L@3_
j/L008L0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1]0>oZa`@00000M@3_j/L0
08P0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1Y0>oZa`@00000N@3_j/L008T0
kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1V0>oZa`<00000O@3_j/L008X0kn[7
0P00000Q0>oZa`030000003_j/L0kn[70680kn[7100000200>oZa`00S03_j/L00`000000kn[70>oZ
a`0N0>oZa`030000003_j/L0kn[705h0kn[7100000240>oZa`00S@3_j/L00`000000kn[70>oZa`0M
0>oZa`030000003_j/L0kn[705X0kn[7100000280>oZa`00SP3_j/L00`000000kn[70>oZa`0L0>oZ
a`030000003_j/L0kn[705H0kn[71000002<0>oZa`00S`3_j/L2000001`0kn[700<000000>oZa`3_
j/L0DP3_j/L400000900kn[7002A0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0
C`3_j/L3000009@0kn[7002B0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0B`3_
j/L4000009L0kn[7002C0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0A`3_j/L4
000009/0kn[7002D0>oZa`8000005`3_j/L00`000000kn[70>oZa`130>oZa`@00000W`3_j/L009H0
kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`0o0>oZa`@00000X`3_j/L009L0kn[7
00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`0l0>oZa`<00000Y`3_j/L009P0kn[700<0
00000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0h0>oZa`@00000ZP3_j/L009T0kn[700<00000
0>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0d0>oZa`@00000[P3_j/L009X0kn[70P00000A0>oZ
a`030000003_j/L0kn[70300kn[71000002b0>oZa`00W03_j/L00`000000kn[70>oZa`0=0>oZa`03
0000003_j/L0kn[702d0kn[71000002f0>oZa`00W@3_j/L00`000000kn[70>oZa`0<0>oZa`030000
003_j/L0kn[702T0kn[71000002j0>oZa`00WP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_
j/L0kn[702H0kn[70`00002n0>oZa`00W`3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L4
00000<40kn[7002Q0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L40000
0<D0kn[7002R0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000<T0
kn[7002S0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05P3_j/L400000<d0kn[7
002T0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`<00000d@3_j/L00:H0kn[700<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000e03_j/L00:L0kn[700<000000>oZ
a`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000f03_j/L00:P0kn[700D000000>oZa`3_
j/L0kn[7000000090>oZa`@00000g03_j/L00:T0kn[70P0000000`3_j/L000000>oZa`040>oZa`@0
0000h03_j/L00:/0kn[70P0000000`3_j/L000000000000200000>@0kn[7002/0>oZa`800000j03_
j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_
j/L00?l0kn[7U`3_j/L00?l0kn[7U`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464823, 0.0455965, \
0.00197348, 0.00197348}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01567 .31805 -12 -2.78708 ]
[.01567 .31805 0 6.21292 ]
[.00692 .37284 -12 -2.83356 ]
[.00692 .37284 0 6.16644 ]
[-0.00213 .42958 -12 -2.88188 ]
[-0.00213 .42958 0 6.11812 ]
[-0.01151 .48839 -18 -2.93213 ]
[-0.01151 .48839 0 6.06787 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02793 .31338 m
.03406 .31105 L
s
[(25)] .01567 .31805 1 -0.38065 Mshowa
.01923 .36828 m
.02538 .36601 L
s
[(50)] .00692 .37284 1 -0.37032 Mshowa
.01022 .42514 m
.01639 .42292 L
s
[(75)] -0.00213 .42958 1 -0.35958 Mshowa
.00088 .48407 m
.00708 .48191 L
s
[(100)] -0.01151 .48839 1 -0.34842 Mshowa
.125 Mabswid
.03468 .2708 m
.03835 .26937 L
s
.03301 .28134 m
.03668 .27992 L
s
.03133 .29194 m
.035 .29053 L
s
.02963 .30263 m
.03331 .30122 L
s
.02621 .32421 m
.0299 .32282 L
s
.02449 .33511 m
.02817 .33373 L
s
.02275 .34609 m
.02643 .34471 L
s
.02099 .35715 m
.02468 .35578 L
s
.01745 .3795 m
.02115 .37814 L
s
.01566 .39079 m
.01936 .38943 L
s
.01386 .40216 m
.01756 .40081 L
s
.01205 .41361 m
.01575 .41227 L
s
.00838 .43676 m
.01209 .43544 L
s
.00652 .44846 m
.01023 .44714 L
s
.00466 .46024 m
.00837 .45893 L
s
.00278 .47211 m
.00649 .47081 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.619 .734 .928 r
.39513 .65438 .4031 .66164 .41642 .65903 .40848 .65176 Metetra
.619 .734 .929 r
.40848 .65176 .41642 .65903 .42981 .65642 .42192 .64913 Metetra
.619 .735 .929 r
.42192 .64913 .42981 .65642 .44328 .65379 .43543 .64649 Metetra
.619 .735 .93 r
.43543 .64649 .44328 .65379 .45683 .65114 .44902 .64383 Metetra
.619 .735 .93 r
.44902 .64383 .45683 .65114 .47046 .64848 .46268 .64115 Metetra
.618 .736 .93 r
.46268 .64115 .47046 .64848 .48416 .64581 .47643 .63846 Metetra
.618 .736 .931 r
.47643 .63846 .48416 .64581 .49795 .64312 .49026 .63576 Metetra
.618 .737 .931 r
.49026 .63576 .49795 .64312 .51181 .64041 .50416 .63303 Metetra
.618 .737 .931 r
.50416 .63303 .51181 .64041 .52576 .63769 .51815 .63029 Metetra
.618 .738 .932 r
.51815 .63029 .52576 .63769 .53979 .63495 .53223 .62754 Metetra
.618 .738 .932 r
.53223 .62754 .53979 .63495 .5539 .63219 .54638 .62476 Metetra
.618 .739 .933 r
.54638 .62476 .5539 .63219 .56809 .62942 .56062 .62197 Metetra
.618 .739 .933 r
.56062 .62197 .56809 .62942 .58237 .62662 .57494 .61916 Metetra
.618 .74 .933 r
.57494 .61916 .58237 .62662 .59673 .62381 .58935 .61632 Metetra
.618 .74 .934 r
.58935 .61632 .59673 .62381 .61117 .62097 .60385 .61347 Metetra
.618 .741 .934 r
.60385 .61347 .61117 .62097 .62571 .61812 .61843 .6106 Metetra
.618 .741 .934 r
.61843 .6106 .62571 .61812 .64032 .61524 .63309 .6077 Metetra
.618 .742 .935 r
.63309 .6077 .64032 .61524 .65503 .61234 .64785 .60479 Metetra
.618 .742 .935 r
.64785 .60479 .65503 .61234 .66982 .60942 .6627 .60185 Metetra
.618 .743 .935 r
.6627 .60185 .66982 .60942 .6847 .60648 .67763 .59889 Metetra
.618 .743 .936 r
.67763 .59889 .6847 .60648 .69967 .60351 .69266 .5959 Metetra
.618 .744 .936 r
.69266 .5959 .69967 .60351 .71473 .60052 .70777 .59289 Metetra
.618 .744 .936 r
.70777 .59289 .71473 .60052 .72989 .59751 .72298 .58986 Metetra
.618 .745 .937 r
.72298 .58986 .72989 .59751 .74513 .59447 .73828 .5868 Metetra
.618 .745 .937 r
.73828 .5868 .74513 .59447 .76046 .59141 .75367 .58372 Metetra
.618 .746 .937 r
.75367 .58372 .76046 .59141 .77589 .58832 .76916 .58061 Metetra
.618 .747 .938 r
.76916 .58061 .77589 .58832 .79141 .5852 .78474 .57747 Metetra
.618 .747 .938 r
.78474 .57747 .79141 .5852 .80703 .58206 .80042 .57431 Metetra
.619 .748 .938 r
.80042 .57431 .80703 .58206 .82274 .5789 .81619 .57112 Metetra
.619 .748 .939 r
.81619 .57112 .82274 .5789 .83855 .5757 .83206 .5679 Metetra
.619 .749 .939 r
.83206 .5679 .83855 .5757 .85445 .57248 .84803 .56466 Metetra
.619 .749 .939 r
.84803 .56466 .85445 .57248 .87046 .56923 .86409 .56138 Metetra
.619 .75 .94 r
.86409 .56138 .87046 .56923 .88655 .56595 .88026 .55808 Metetra
.619 .75 .94 r
.88026 .55808 .88655 .56595 .90275 .56264 .89653 .55475 Metetra
.619 .751 .94 r
.89653 .55475 .90275 .56264 .91905 .5593 .91289 .55138 Metetra
.619 .751 .94 r
.91289 .55138 .91905 .5593 .93545 .55594 .92936 .54799 Metetra
.62 .752 .941 r
.92936 .54799 .93545 .55594 .95195 .55254 .94593 .54457 Metetra
.62 .752 .941 r
.94593 .54457 .95195 .55254 .96855 .54911 .9626 .54111 Metetra
.62 .753 .941 r
.9626 .54111 .96855 .54911 .98526 .54566 .97938 .53763 Metetra
.619 .733 .928 r
.38708 .64706 .39513 .65438 .40848 .65176 .40048 .64442 Metetra
.618 .734 .929 r
.40048 .64442 .40848 .65176 .42192 .64913 .41395 .64177 Metetra
.618 .734 .929 r
.41395 .64177 .42192 .64913 .43543 .64649 .4275 .63911 Metetra
.618 .735 .93 r
.4275 .63911 .43543 .64649 .44902 .64383 .44113 .63643 Metetra
.618 .735 .93 r
.44113 .63643 .44902 .64383 .46268 .64115 .45483 .63374 Metetra
.618 .735 .93 r
.45483 .63374 .46268 .64115 .47643 .63846 .46862 .63104 Metetra
.618 .736 .931 r
.46862 .63104 .47643 .63846 .49026 .63576 .48249 .62831 Metetra
.618 .736 .931 r
.48249 .62831 .49026 .63576 .50416 .63303 .49644 .62558 Metetra
.618 .737 .931 r
.49644 .62558 .50416 .63303 .51815 .63029 .51048 .62282 Metetra
.617 .737 .932 r
.51048 .62282 .51815 .63029 .53223 .62754 .52459 .62005 Metetra
.617 .738 .932 r
.52459 .62005 .53223 .62754 .54638 .62476 .53879 .61726 Metetra
.617 .738 .933 r
.53879 .61726 .54638 .62476 .56062 .62197 .55308 .61445 Metetra
.617 .739 .933 r
.55308 .61445 .56062 .62197 .57494 .61916 .56745 .61162 Metetra
.617 .739 .933 r
.56745 .61162 .57494 .61916 .58935 .61632 .5819 .60877 Metetra
.617 .74 .934 r
.5819 .60877 .58935 .61632 .60385 .61347 .59645 .6059 Metetra
.617 .74 .934 r
.59645 .6059 .60385 .61347 .61843 .6106 .61108 .60301 Metetra
.617 .741 .935 r
.61108 .60301 .61843 .6106 .63309 .6077 .62579 .60009 Metetra
.617 .742 .935 r
.62579 .60009 .63309 .6077 .64785 .60479 .6406 .59716 Metetra
.617 .742 .935 r
.6406 .59716 .64785 .60479 .6627 .60185 .6555 .5942 Metetra
.617 .743 .936 r
.6555 .5942 .6627 .60185 .67763 .59889 .67049 .59122 Metetra
.617 .743 .936 r
.67049 .59122 .67763 .59889 .69266 .5959 .68557 .58822 Metetra
.617 .744 .936 r
.68557 .58822 .69266 .5959 .70777 .59289 .70074 .58519 Metetra
.617 .744 .937 r
.70074 .58519 .70777 .59289 .72298 .58986 .716 .58214 Metetra
.617 .745 .937 r
.716 .58214 .72298 .58986 .73828 .5868 .73136 .57906 Metetra
.618 .745 .937 r
.73136 .57906 .73828 .5868 .75367 .58372 .74681 .57595 Metetra
.618 .746 .938 r
.74681 .57595 .75367 .58372 .76916 .58061 .76235 .57282 Metetra
.618 .746 .938 r
.76235 .57282 .76916 .58061 .78474 .57747 .778 .56967 Metetra
.618 .747 .938 r
.778 .56967 .78474 .57747 .80042 .57431 .79373 .56648 Metetra
.618 .748 .939 r
.79373 .56648 .80042 .57431 .81619 .57112 .80957 .56327 Metetra
.618 .748 .939 r
.80957 .56327 .81619 .57112 .83206 .5679 .8255 .56003 Metetra
.618 .749 .939 r
.8255 .56003 .83206 .5679 .84803 .56466 .84153 .55676 Metetra
.618 .749 .94 r
.84153 .55676 .84803 .56466 .86409 .56138 .85767 .55346 Metetra
.618 .75 .94 r
.85767 .55346 .86409 .56138 .88026 .55808 .8739 .55014 Metetra
.619 .75 .94 r
.8739 .55014 .88026 .55808 .89653 .55475 .89023 .54678 Metetra
.619 .751 .941 r
.89023 .54678 .89653 .55475 .91289 .55138 .90667 .54339 Metetra
.619 .751 .941 r
.90667 .54339 .91289 .55138 .92936 .54799 .92321 .53997 Metetra
.619 .752 .941 r
.92321 .53997 .92936 .54799 .94593 .54457 .93985 .53652 Metetra
.619 .753 .941 r
.93985 .53652 .94593 .54457 .9626 .54111 .95659 .53304 Metetra
.619 .753 .942 r
.95659 .53304 .9626 .54111 .97938 .53763 .97345 .52953 Metetra
.618 .733 .928 r
.37897 .63965 .38708 .64706 .40048 .64442 .3924 .637 Metetra
.618 .733 .929 r
.3924 .637 .40048 .64442 .41395 .64177 .40591 .63433 Metetra
.618 .734 .929 r
.40591 .63433 .41395 .64177 .4275 .63911 .4195 .63165 Metetra
.618 .734 .93 r
.4195 .63165 .4275 .63911 .44113 .63643 .43316 .62896 Metetra
.617 .735 .93 r
.43316 .62896 .44113 .63643 .45483 .63374 .44691 .62626 Metetra
.617 .735 .93 r
.44691 .62626 .45483 .63374 .46862 .63104 .46074 .62353 Metetra
.617 .736 .931 r
.46074 .62353 .46862 .63104 .48249 .62831 .47465 .6208 Metetra
.617 .736 .931 r
.47465 .6208 .48249 .62831 .49644 .62558 .48865 .61804 Metetra
.617 .737 .932 r
.48865 .61804 .49644 .62558 .51048 .62282 .50272 .61527 Metetra
.617 .737 .932 r
.50272 .61527 .51048 .62282 .52459 .62005 .51688 .61248 Metetra
.617 .738 .932 r
.51688 .61248 .52459 .62005 .53879 .61726 .53113 .60967 Metetra
.617 .738 .933 r
.53113 .60967 .53879 .61726 .55308 .61445 .54546 .60685 Metetra
.617 .739 .933 r
.54546 .60685 .55308 .61445 .56745 .61162 .55988 .604 Metetra
.617 .739 .934 r
.55988 .604 .56745 .61162 .5819 .60877 .57438 .60114 Metetra
.617 .74 .934 r
.57438 .60114 .5819 .60877 .59645 .6059 .58897 .59825 Metetra
.617 .74 .934 r
.58897 .59825 .59645 .6059 .61108 .60301 .60365 .59534 Metetra
.617 .741 .935 r
.60365 .59534 .61108 .60301 .62579 .60009 .61842 .59241 Metetra
.617 .741 .935 r
.61842 .59241 .62579 .60009 .6406 .59716 .63328 .58946 Metetra
.617 .742 .935 r
.63328 .58946 .6406 .59716 .6555 .5942 .64823 .58648 Metetra
.617 .742 .936 r
.64823 .58648 .6555 .5942 .67049 .59122 .66327 .58349 Metetra
.617 .743 .936 r
.66327 .58349 .67049 .59122 .68557 .58822 .67841 .58046 Metetra
.617 .744 .937 r
.67841 .58046 .68557 .58822 .70074 .58519 .69363 .57742 Metetra
.617 .744 .937 r
.69363 .57742 .70074 .58519 .716 .58214 .70895 .57434 Metetra
.617 .745 .937 r
.70895 .57434 .716 .58214 .73136 .57906 .72437 .57124 Metetra
.617 .745 .938 r
.72437 .57124 .73136 .57906 .74681 .57595 .73988 .56812 Metetra
.617 .746 .938 r
.73988 .56812 .74681 .57595 .76235 .57282 .75548 .56497 Metetra
.617 .746 .938 r
.75548 .56497 .76235 .57282 .778 .56967 .77118 .56179 Metetra
.617 .747 .939 r
.77118 .56179 .778 .56967 .79373 .56648 .78698 .55859 Metetra
.617 .748 .939 r
.78698 .55859 .79373 .56648 .80957 .56327 .80288 .55535 Metetra
.617 .748 .939 r
.80288 .55535 .80957 .56327 .8255 .56003 .81888 .55209 Metetra
.617 .749 .94 r
.81888 .55209 .8255 .56003 .84153 .55676 .83498 .5488 Metetra
.618 .749 .94 r
.83498 .5488 .84153 .55676 .85767 .55346 .85117 .54547 Metetra
.618 .75 .94 r
.85117 .54547 .85767 .55346 .8739 .55014 .86747 .54212 Metetra
.618 .75 .941 r
.86747 .54212 .8739 .55014 .89023 .54678 .88387 .53874 Metetra
.618 .751 .941 r
.88387 .53874 .89023 .54678 .90667 .54339 .90038 .53533 Metetra
.618 .752 .941 r
.90038 .53533 .90667 .54339 .92321 .53997 .91699 .53188 Metetra
.618 .752 .941 r
.91699 .53188 .92321 .53997 .93985 .53652 .9337 .52841 Metetra
.619 .753 .942 r
.9337 .52841 .93985 .53652 .95659 .53304 .95052 .5249 Metetra
.619 .753 .942 r
.95052 .5249 .95659 .53304 .97345 .52953 .96745 .52135 Metetra
.618 .732 .928 r
.37077 .63216 .37897 .63965 .3924 .637 .38424 .62949 Metetra
.617 .733 .929 r
.38424 .62949 .3924 .637 .40591 .63433 .39779 .62681 Metetra
.617 .733 .929 r
.39779 .62681 .40591 .63433 .4195 .63165 .41142 .62412 Metetra
.617 .734 .93 r
.41142 .62412 .4195 .63165 .43316 .62896 .42513 .62141 Metetra
.617 .734 .93 r
.42513 .62141 .43316 .62896 .44691 .62626 .43892 .61869 Metetra
.617 .735 .93 r
.43892 .61869 .44691 .62626 .46074 .62353 .45279 .61595 Metetra
.616 .735 .931 r
.45279 .61595 .46074 .62353 .47465 .6208 .46674 .6132 Metetra
.616 .736 .931 r
.46674 .6132 .47465 .6208 .48865 .61804 .48078 .61043 Metetra
.616 .736 .932 r
.48078 .61043 .48865 .61804 .50272 .61527 .4949 .60764 Metetra
.616 .737 .932 r
.4949 .60764 .50272 .61527 .51688 .61248 .5091 .60484 Metetra
.616 .737 .932 r
.5091 .60484 .51688 .61248 .53113 .60967 .52339 .60201 Metetra
.616 .738 .933 r
.52339 .60201 .53113 .60967 .54546 .60685 .53777 .59917 Metetra
.616 .738 .933 r
.53777 .59917 .54546 .60685 .55988 .604 .55223 .59631 Metetra
.616 .739 .934 r
.55223 .59631 .55988 .604 .57438 .60114 .56679 .59343 Metetra
.616 .739 .934 r
.56679 .59343 .57438 .60114 .58897 .59825 .58143 .59052 Metetra
.616 .74 .934 r
.58143 .59052 .58897 .59825 .60365 .59534 .59616 .5876 Metetra
.616 .741 .935 r
.59616 .5876 .60365 .59534 .61842 .59241 .61098 .58465 Metetra
.616 .741 .935 r
.61098 .58465 .61842 .59241 .63328 .58946 .62589 .58168 Metetra
.616 .742 .936 r
.62589 .58168 .63328 .58946 .64823 .58648 .64089 .57869 Metetra
.616 .742 .936 r
.64089 .57869 .64823 .58648 .66327 .58349 .65599 .57567 Metetra
.616 .743 .936 r
.65599 .57567 .66327 .58349 .67841 .58046 .67117 .57263 Metetra
.616 .743 .937 r
.67117 .57263 .67841 .58046 .69363 .57742 .68646 .56957 Metetra
.616 .744 .937 r
.68646 .56957 .69363 .57742 .70895 .57434 .70183 .56647 Metetra
.616 .745 .938 r
.70183 .56647 .70895 .57434 .72437 .57124 .7173 .56336 Metetra
.616 .745 .938 r
.7173 .56336 .72437 .57124 .73988 .56812 .73287 .56021 Metetra
.616 .746 .938 r
.73287 .56021 .73988 .56812 .75548 .56497 .74854 .55704 Metetra
.616 .746 .939 r
.74854 .55704 .75548 .56497 .77118 .56179 .7643 .55384 Metetra
.616 .747 .939 r
.7643 .55384 .77118 .56179 .78698 .55859 .78016 .55061 Metetra
.617 .748 .939 r
.78016 .55061 .78698 .55859 .80288 .55535 .79612 .54736 Metetra
.617 .748 .94 r
.79612 .54736 .80288 .55535 .81888 .55209 .81219 .54407 Metetra
.617 .749 .94 r
.81219 .54407 .81888 .55209 .83498 .5488 .82835 .54076 Metetra
.617 .749 .94 r
.82835 .54076 .83498 .5488 .85117 .54547 .84461 .53741 Metetra
.617 .75 .941 r
.84461 .53741 .85117 .54547 .86747 .54212 .86098 .53404 Metetra
.617 .751 .941 r
.86098 .53404 .86747 .54212 .88387 .53874 .87745 .53063 Metetra
.617 .751 .941 r
.87745 .53063 .88387 .53874 .90038 .53533 .89402 .52719 Metetra
.618 .752 .942 r
.89402 .52719 .90038 .53533 .91699 .53188 .9107 .52372 Metetra
.618 .752 .942 r
.9107 .52372 .91699 .53188 .9337 .52841 .92749 .52022 Metetra
.618 .753 .942 r
.92749 .52022 .9337 .52841 .95052 .5249 .94438 .51668 Metetra
.618 .753 .942 r
.94438 .51668 .95052 .5249 .96745 .52135 .96138 .51311 Metetra
.617 .732 .928 r
.36251 .62459 .37077 .63216 .38424 .62949 .37601 .62191 Metetra
.617 .732 .929 r
.37601 .62191 .38424 .62949 .39779 .62681 .3896 .61921 Metetra
.617 .733 .929 r
.3896 .61921 .39779 .62681 .41142 .62412 .40327 .6165 Metetra
.616 .733 .929 r
.40327 .6165 .41142 .62412 .42513 .62141 .41701 .61378 Metetra
.616 .734 .93 r
.41701 .61378 .42513 .62141 .43892 .61869 .43084 .61104 Metetra
.616 .734 .93 r
.43084 .61104 .43892 .61869 .45279 .61595 .44476 .60829 Metetra
.616 .735 .931 r
.44476 .60829 .45279 .61595 .46674 .6132 .45875 .60552 Metetra
.616 .735 .931 r
.45875 .60552 .46674 .6132 .48078 .61043 .47283 .60274 Metetra
.616 .736 .932 r
.47283 .60274 .48078 .61043 .4949 .60764 .487 .59993 Metetra
.615 .736 .932 r
.487 .59993 .4949 .60764 .5091 .60484 .50125 .59711 Metetra
.615 .737 .933 r
.50125 .59711 .5091 .60484 .52339 .60201 .51558 .59428 Metetra
.615 .737 .933 r
.51558 .59428 .52339 .60201 .53777 .59917 .53001 .59142 Metetra
.615 .738 .933 r
.53001 .59142 .53777 .59917 .55223 .59631 .54452 .58854 Metetra
.615 .739 .934 r
.54452 .58854 .55223 .59631 .56679 .59343 .55912 .58564 Metetra
.615 .739 .934 r
.55912 .58564 .56679 .59343 .58143 .59052 .57381 .58272 Metetra
.615 .74 .935 r
.57381 .58272 .58143 .59052 .59616 .5876 .58859 .57978 Metetra
.615 .74 .935 r
.58859 .57978 .59616 .5876 .61098 .58465 .60346 .57682 Metetra
.615 .741 .935 r
.60346 .57682 .61098 .58465 .62589 .58168 .61842 .57383 Metetra
.615 .741 .936 r
.61842 .57383 .62589 .58168 .64089 .57869 .63348 .57082 Metetra
.615 .742 .936 r
.63348 .57082 .64089 .57869 .65599 .57567 .64863 .56779 Metetra
.615 .743 .937 r
.64863 .56779 .65599 .57567 .67117 .57263 .66387 .56473 Metetra
.615 .743 .937 r
.66387 .56473 .67117 .57263 .68646 .56957 .67921 .56164 Metetra
.615 .744 .937 r
.67921 .56164 .68646 .56957 .70183 .56647 .69464 .55853 Metetra
.615 .744 .938 r
.69464 .55853 .70183 .56647 .7173 .56336 .71017 .5554 Metetra
.615 .745 .938 r
.71017 .5554 .7173 .56336 .73287 .56021 .7258 .55223 Metetra
.616 .746 .939 r
.7258 .55223 .73287 .56021 .74854 .55704 .74152 .54904 Metetra
.616 .746 .939 r
.74152 .54904 .74854 .55704 .7643 .55384 .75735 .54582 Metetra
.616 .747 .939 r
.75735 .54582 .7643 .55384 .78016 .55061 .77327 .54257 Metetra
.616 .748 .94 r
.77327 .54257 .78016 .55061 .79612 .54736 .7893 .53929 Metetra
.616 .748 .94 r
.7893 .53929 .79612 .54736 .81219 .54407 .80542 .53599 Metetra
.616 .749 .94 r
.80542 .53599 .81219 .54407 .82835 .54076 .82165 .53265 Metetra
.616 .749 .941 r
.82165 .53265 .82835 .54076 .84461 .53741 .83798 .52928 Metetra
.616 .75 .941 r
.83798 .52928 .84461 .53741 .86098 .53404 .85442 .52588 Metetra
.617 .751 .941 r
.85442 .52588 .86098 .53404 .87745 .53063 .87096 .52245 Metetra
.617 .751 .942 r
.87096 .52245 .87745 .53063 .89402 .52719 .8876 .51898 Metetra
.617 .752 .942 r
.8876 .51898 .89402 .52719 .9107 .52372 .90435 .51549 Metetra
.617 .752 .942 r
.90435 .51549 .9107 .52372 .92749 .52022 .92121 .51196 Metetra
.617 .753 .943 r
.92121 .51196 .92749 .52022 .94438 .51668 .93818 .50839 Metetra
.617 .754 .943 r
.93818 .50839 .94438 .51668 .96138 .51311 .95526 .5048 Metetra
.616 .731 .928 r
.35416 .61693 .36251 .62459 .37601 .62191 .36771 .61424 Metetra
.616 .732 .929 r
.36771 .61424 .37601 .62191 .3896 .61921 .38133 .61153 Metetra
.616 .732 .929 r
.38133 .61153 .3896 .61921 .40327 .6165 .39504 .6088 Metetra
.616 .733 .929 r
.39504 .6088 .40327 .6165 .41701 .61378 .40882 .60606 Metetra
.616 .733 .93 r
.40882 .60606 .41701 .61378 .43084 .61104 .4227 .60331 Metetra
.615 .734 .93 r
.4227 .60331 .43084 .61104 .44476 .60829 .43665 .60054 Metetra
.615 .734 .931 r
.43665 .60054 .44476 .60829 .45875 .60552 .45069 .59776 Metetra
.615 .735 .931 r
.45069 .59776 .45875 .60552 .47283 .60274 .46481 .59496 Metetra
.615 .735 .932 r
.46481 .59496 .47283 .60274 .487 .59993 .47902 .59214 Metetra
.615 .736 .932 r
.47902 .59214 .487 .59993 .50125 .59711 .49331 .58931 Metetra
.615 .736 .933 r
.49331 .58931 .50125 .59711 .51558 .59428 .50769 .58646 Metetra
.615 .737 .933 r
.50769 .58646 .51558 .59428 .53001 .59142 .52216 .58358 Metetra
.615 .738 .934 r
.52216 .58358 .53001 .59142 .54452 .58854 .53672 .58069 Metetra
.614 .738 .934 r
.53672 .58069 .54452 .58854 .55912 .58564 .55137 .57778 Metetra
.614 .739 .934 r
.55137 .57778 .55912 .58564 .57381 .58272 .56611 .57484 Metetra
.614 .739 .935 r
.56611 .57484 .57381 .58272 .58859 .57978 .58094 .57188 Metetra
.614 .74 .935 r
.58094 .57188 .58859 .57978 .60346 .57682 .59586 .5689 Metetra
.614 .741 .936 r
.59586 .5689 .60346 .57682 .61842 .57383 .61088 .5659 Metetra
.614 .741 .936 r
.61088 .5659 .61842 .57383 .63348 .57082 .62599 .56287 Metetra
.614 .742 .937 r
.62599 .56287 .63348 .57082 .64863 .56779 .64119 .55982 Metetra
.614 .742 .937 r
.64119 .55982 .64863 .56779 .66387 .56473 .65649 .55675 Metetra
.615 .743 .937 r
.65649 .55675 .66387 .56473 .67921 .56164 .67188 .55364 Metetra
.615 .744 .938 r
.67188 .55364 .67921 .56164 .69464 .55853 .68737 .55051 Metetra
.615 .744 .938 r
.68737 .55051 .69464 .55853 .71017 .5554 .70296 .54736 Metetra
.615 .745 .939 r
.70296 .54736 .71017 .5554 .7258 .55223 .71865 .54418 Metetra
.615 .746 .939 r
.71865 .54418 .7258 .55223 .74152 .54904 .73444 .54096 Metetra
.615 .746 .939 r
.73444 .54096 .74152 .54904 .75735 .54582 .75032 .53772 Metetra
.615 .747 .94 r
.75032 .53772 .75735 .54582 .77327 .54257 .76631 .53445 Metetra
.615 .748 .94 r
.76631 .53445 .77327 .54257 .7893 .53929 .7824 .53116 Metetra
.615 .748 .94 r
.7824 .53116 .7893 .53929 .80542 .53599 .79859 .52783 Metetra
.615 .749 .941 r
.79859 .52783 .80542 .53599 .82165 .53265 .81488 .52447 Metetra
.616 .749 .941 r
.81488 .52447 .82165 .53265 .83798 .52928 .83128 .52107 Metetra
.616 .75 .942 r
.83128 .52107 .83798 .52928 .85442 .52588 .84779 .51765 Metetra
.616 .751 .942 r
.84779 .51765 .85442 .52588 .87096 .52245 .8644 .51419 Metetra
.616 .751 .942 r
.8644 .51419 .87096 .52245 .8876 .51898 .88111 .51071 Metetra
.616 .752 .943 r
.88111 .51071 .8876 .51898 .90435 .51549 .89794 .50718 Metetra
.616 .753 .943 r
.89794 .50718 .90435 .51549 .92121 .51196 .91487 .50363 Metetra
.617 .753 .943 r
.91487 .50363 .92121 .51196 .93818 .50839 .93191 .50004 Metetra
.617 .754 .943 r
.93191 .50004 .93818 .50839 .95526 .5048 .94906 .49641 Metetra
.616 .731 .928 r
.34574 .60919 .35416 .61693 .36771 .61424 .35932 .60648 Metetra
.616 .731 .928 r
.35932 .60648 .36771 .61424 .38133 .61153 .37299 .60375 Metetra
.615 .732 .929 r
.37299 .60375 .38133 .61153 .39504 .6088 .38673 .60102 Metetra
.615 .732 .929 r
.38673 .60102 .39504 .6088 .40882 .60606 .40056 .59826 Metetra
.615 .733 .93 r
.40056 .59826 .40882 .60606 .4227 .60331 .41447 .5955 Metetra
.615 .733 .93 r
.41447 .5955 .4227 .60331 .43665 .60054 .42846 .59272 Metetra
.614 .734 .931 r
.42846 .59272 .43665 .60054 .45069 .59776 .44254 .58992 Metetra
.614 .734 .931 r
.44254 .58992 .45069 .59776 .46481 .59496 .45671 .5871 Metetra
.614 .735 .932 r
.45671 .5871 .46481 .59496 .47902 .59214 .47096 .58427 Metetra
.614 .735 .932 r
.47096 .58427 .47902 .59214 .49331 .58931 .4853 .58142 Metetra
.614 .736 .933 r
.4853 .58142 .49331 .58931 .50769 .58646 .49973 .57855 Metetra
.614 .737 .933 r
.49973 .57855 .50769 .58646 .52216 .58358 .51425 .57567 Metetra
.614 .737 .934 r
.51425 .57567 .52216 .58358 .53672 .58069 .52885 .57276 Metetra
.614 .738 .934 r
.52885 .57276 .53672 .58069 .55137 .57778 .54355 .56983 Metetra
.614 .738 .935 r
.54355 .56983 .55137 .57778 .56611 .57484 .55834 .56688 Metetra
.614 .739 .935 r
.55834 .56688 .56611 .57484 .58094 .57188 .57322 .56391 Metetra
.614 .74 .935 r
.57322 .56391 .58094 .57188 .59586 .5689 .58819 .56091 Metetra
.614 .74 .936 r
.58819 .56091 .59586 .5689 .61088 .5659 .60326 .55789 Metetra
.614 .741 .936 r
.60326 .55789 .61088 .5659 .62599 .56287 .61842 .55485 Metetra
.614 .742 .937 r
.61842 .55485 .62599 .56287 .64119 .55982 .63368 .55178 Metetra
.614 .742 .937 r
.63368 .55178 .64119 .55982 .65649 .55675 .64903 .54869 Metetra
.614 .743 .938 r
.64903 .54869 .65649 .55675 .67188 .55364 .66448 .54557 Metetra
.614 .744 .938 r
.66448 .54557 .67188 .55364 .68737 .55051 .68003 .54242 Metetra
.614 .744 .938 r
.68003 .54242 .68737 .55051 .70296 .54736 .69568 .53925 Metetra
.614 .745 .939 r
.69568 .53925 .70296 .54736 .71865 .54418 .71143 .53604 Metetra
.614 .746 .939 r
.71143 .53604 .71865 .54418 .73444 .54096 .72727 .53281 Metetra
.614 .746 .94 r
.72727 .53281 .73444 .54096 .75032 .53772 .74322 .52955 Metetra
.614 .747 .94 r
.74322 .52955 .75032 .53772 .76631 .53445 .75927 .52626 Metetra
.614 .748 .94 r
.75927 .52626 .76631 .53445 .7824 .53116 .77543 .52294 Metetra
.614 .748 .941 r
.77543 .52294 .7824 .53116 .79859 .52783 .79168 .51959 Metetra
.615 .749 .941 r
.79168 .51959 .79859 .52783 .81488 .52447 .80805 .51621 Metetra
.615 .75 .942 r
.80805 .51621 .81488 .52447 .83128 .52107 .82451 .5128 Metetra
.615 .75 .942 r
.82451 .5128 .83128 .52107 .84779 .51765 .84109 .50935 Metetra
.615 .751 .942 r
.84109 .50935 .84779 .51765 .8644 .51419 .85777 .50587 Metetra
.615 .752 .943 r
.85777 .50587 .8644 .51419 .88111 .51071 .87456 .50235 Metetra
.615 .752 .943 r
.87456 .50235 .88111 .51071 .89794 .50718 .89145 .49881 Metetra
.616 .753 .943 r
.89145 .49881 .89794 .50718 .91487 .50363 .90846 .49522 Metetra
.616 .753 .944 r
.90846 .49522 .91487 .50363 .93191 .50004 .92558 .49161 Metetra
.616 .754 .944 r
.92558 .49161 .93191 .50004 .94906 .49641 .94281 .48795 Metetra
.615 .73 .928 r
.33724 .60136 .34574 .60919 .35932 .60648 .35086 .59863 Metetra
.615 .731 .928 r
.35086 .59863 .35932 .60648 .37299 .60375 .36456 .59589 Metetra
.615 .731 .929 r
.36456 .59589 .37299 .60375 .38673 .60102 .37835 .59314 Metetra
.614 .732 .929 r
.37835 .59314 .38673 .60102 .40056 .59826 .39221 .59037 Metetra
.614 .732 .93 r
.39221 .59037 .40056 .59826 .41447 .5955 .40616 .58759 Metetra
.614 .733 .93 r
.40616 .58759 .41447 .5955 .42846 .59272 .4202 .5848 Metetra
.614 .733 .931 r
.4202 .5848 .42846 .59272 .44254 .58992 .43432 .58199 Metetra
.614 .734 .931 r
.43432 .58199 .44254 .58992 .45671 .5871 .44853 .57916 Metetra
.613 .734 .932 r
.44853 .57916 .45671 .5871 .47096 .58427 .46283 .57631 Metetra
.613 .735 .932 r
.46283 .57631 .47096 .58427 .4853 .58142 .47721 .57345 Metetra
.613 .736 .933 r
.47721 .57345 .4853 .58142 .49973 .57855 .49168 .57057 Metetra
.613 .736 .933 r
.49168 .57057 .49973 .57855 .51425 .57567 .50625 .56767 Metetra
.613 .737 .934 r
.50625 .56767 .51425 .57567 .52885 .57276 .5209 .56474 Metetra
.613 .737 .934 r
.5209 .56474 .52885 .57276 .54355 .56983 .53565 .5618 Metetra
.613 .738 .935 r
.53565 .5618 .54355 .56983 .55834 .56688 .55049 .55883 Metetra
.613 .739 .935 r
.55049 .55883 .55834 .56688 .57322 .56391 .56542 .55585 Metetra
.613 .739 .936 r
.56542 .55585 .57322 .56391 .58819 .56091 .58044 .55284 Metetra
.613 .74 .936 r
.58044 .55284 .58819 .56091 .60326 .55789 .59556 .5498 Metetra
.613 .741 .937 r
.59556 .5498 .60326 .55789 .61842 .55485 .61078 .54674 Metetra
.613 .741 .937 r
.61078 .54674 .61842 .55485 .63368 .55178 .62609 .54366 Metetra
.613 .742 .938 r
.62609 .54366 .63368 .55178 .64903 .54869 .6415 .54055 Metetra
.613 .743 .938 r
.6415 .54055 .64903 .54869 .66448 .54557 .65701 .53741 Metetra
.613 .743 .938 r
.65701 .53741 .66448 .54557 .68003 .54242 .67262 .53425 Metetra
.613 .744 .939 r
.67262 .53425 .68003 .54242 .69568 .53925 .68832 .53106 Metetra
.613 .745 .939 r
.68832 .53106 .69568 .53925 .71143 .53604 .70413 .52784 Metetra
.613 .745 .94 r
.70413 .52784 .71143 .53604 .72727 .53281 .72004 .52459 Metetra
.613 .746 .94 r
.72004 .52459 .72727 .53281 .74322 .52955 .73605 .52131 Metetra
.613 .747 .94 r
.73605 .52131 .74322 .52955 .75927 .52626 .75216 .518 Metetra
.614 .748 .941 r
.75216 .518 .75927 .52626 .77543 .52294 .76838 .51466 Metetra
.614 .748 .941 r
.76838 .51466 .77543 .52294 .79168 .51959 .78471 .51128 Metetra
.614 .749 .942 r
.78471 .51128 .79168 .51959 .80805 .51621 .80114 .50788 Metetra
.614 .75 .942 r
.80114 .50788 .80805 .51621 .82451 .5128 .81767 .50444 Metetra
.614 .75 .942 r
.81767 .50444 .82451 .5128 .84109 .50935 .83431 .50097 Metetra
.614 .751 .943 r
.83431 .50097 .84109 .50935 .85777 .50587 .85107 .49747 Metetra
.614 .752 .943 r
.85107 .49747 .85777 .50587 .87456 .50235 .86793 .49393 Metetra
.615 .752 .944 r
.86793 .49393 .87456 .50235 .89145 .49881 .8849 .49036 Metetra
.615 .753 .944 r
.8849 .49036 .89145 .49881 .90846 .49522 .90198 .48675 Metetra
.615 .754 .944 r
.90198 .48675 .90846 .49522 .92558 .49161 .91917 .4831 Metetra
.615 .754 .945 r
.91917 .4831 .92558 .49161 .94281 .48795 .93648 .47942 Metetra
.614 .729 .928 r
.32866 .59344 .33724 .60136 .35086 .59863 .34232 .5907 Metetra
.614 .73 .928 r
.34232 .5907 .35086 .59863 .36456 .59589 .35606 .58794 Metetra
.614 .73 .929 r
.35606 .58794 .36456 .59589 .37835 .59314 .36988 .58518 Metetra
.614 .731 .929 r
.36988 .58518 .37835 .59314 .39221 .59037 .38379 .5824 Metetra
.613 .732 .93 r
.38379 .5824 .39221 .59037 .40616 .58759 .39778 .5796 Metetra
.613 .732 .93 r
.39778 .5796 .40616 .58759 .4202 .5848 .41186 .57679 Metetra
.613 .733 .931 r
.41186 .57679 .4202 .5848 .43432 .58199 .42602 .57397 Metetra
.613 .733 .931 r
.42602 .57397 .43432 .58199 .44853 .57916 .44027 .57113 Metetra
.613 .734 .932 r
.44027 .57113 .44853 .57916 .46283 .57631 .45461 .56827 Metetra
.613 .734 .932 r
.45461 .56827 .46283 .57631 .47721 .57345 .46904 .56539 Metetra
.612 .735 .933 r
.46904 .56539 .47721 .57345 .49168 .57057 .48356 .56249 Metetra
.612 .736 .933 r
.48356 .56249 .49168 .57057 .50625 .56767 .49817 .55958 Metetra
.612 .736 .934 r
.49817 .55958 .50625 .56767 .5209 .56474 .51287 .55664 Metetra
.612 .737 .934 r
.51287 .55664 .5209 .56474 .53565 .5618 .52767 .55369 Metetra
.612 .738 .935 r
.52767 .55369 .53565 .5618 .55049 .55883 .54256 .55071 Metetra
.612 .738 .935 r
.54256 .55071 .55049 .55883 .56542 .55585 .55754 .54771 Metetra
.612 .739 .936 r
.55754 .54771 .56542 .55585 .58044 .55284 .57261 .54468 Metetra
.612 .74 .936 r
.57261 .54468 .58044 .55284 .59556 .5498 .58779 .54163 Metetra
.612 .74 .937 r
.58779 .54163 .59556 .5498 .61078 .54674 .60306 .53856 Metetra
.612 .741 .937 r
.60306 .53856 .61078 .54674 .62609 .54366 .61843 .53546 Metetra
.612 .742 .938 r
.61843 .53546 .62609 .54366 .6415 .54055 .63389 .53233 Metetra
.612 .743 .938 r
.63389 .53233 .6415 .54055 .65701 .53741 .64946 .52918 Metetra
.612 .743 .939 r
.64946 .52918 .65701 .53741 .67262 .53425 .66512 .526 Metetra
.612 .744 .939 r
.66512 .526 .67262 .53425 .68832 .53106 .68089 .52279 Metetra
.612 .745 .94 r
.68089 .52279 .68832 .53106 .70413 .52784 .69676 .51955 Metetra
.612 .745 .94 r
.69676 .51955 .70413 .52784 .72004 .52459 .71273 .51628 Metetra
.612 .746 .94 r
.71273 .51628 .72004 .52459 .73605 .52131 .7288 .51298 Metetra
.613 .747 .941 r
.7288 .51298 .73605 .52131 .75216 .518 .74498 .50966 Metetra
.613 .748 .941 r
.74498 .50966 .75216 .518 .76838 .51466 .76126 .5063 Metetra
.613 .748 .942 r
.76126 .5063 .76838 .51466 .78471 .51128 .77765 .5029 Metetra
.613 .749 .942 r
.77765 .5029 .78471 .51128 .80114 .50788 .79415 .49948 Metetra
.613 .75 .943 r
.79415 .49948 .80114 .50788 .81767 .50444 .81076 .49602 Metetra
.613 .75 .943 r
.81076 .49602 .81767 .50444 .83431 .50097 .82747 .49253 Metetra
.613 .751 .943 r
.82747 .49253 .83431 .50097 .85107 .49747 .84429 .489 Metetra
.614 .752 .944 r
.84429 .489 .85107 .49747 .86793 .49393 .86123 .48544 Metetra
.614 .753 .944 r
.86123 .48544 .86793 .49393 .8849 .49036 .87827 .48184 Metetra
.614 .753 .944 r
.87827 .48184 .8849 .49036 .90198 .48675 .89543 .4782 Metetra
.614 .754 .945 r
.89543 .4782 .90198 .48675 .91917 .4831 .9127 .47453 Metetra
.614 .755 .945 r
.9127 .47453 .91917 .4831 .93648 .47942 .93009 .47082 Metetra
.614 .729 .928 r
.32001 .58542 .32866 .59344 .34232 .5907 .3337 .58267 Metetra
.613 .729 .928 r
.3337 .58267 .34232 .5907 .35606 .58794 .34748 .5799 Metetra
.613 .73 .929 r
.34748 .5799 .35606 .58794 .36988 .58518 .36134 .57712 Metetra
.613 .73 .929 r
.36134 .57712 .36988 .58518 .38379 .5824 .37528 .57433 Metetra
.613 .731 .93 r
.37528 .57433 .38379 .5824 .39778 .5796 .38932 .57152 Metetra
.612 .731 .93 r
.38932 .57152 .39778 .5796 .41186 .57679 .40343 .5687 Metetra
.612 .732 .931 r
.40343 .5687 .41186 .57679 .42602 .57397 .41764 .56586 Metetra
.612 .733 .931 r
.41764 .56586 .42602 .57397 .44027 .57113 .43194 .563 Metetra
.612 .733 .932 r
.43194 .563 .44027 .57113 .45461 .56827 .44632 .56013 Metetra
.612 .734 .932 r
.44632 .56013 .45461 .56827 .46904 .56539 .46079 .55724 Metetra
.612 .735 .933 r
.46079 .55724 .46904 .56539 .48356 .56249 .47536 .55433 Metetra
.611 .735 .934 r
.47536 .55433 .48356 .56249 .49817 .55958 .49001 .55141 Metetra
.611 .736 .934 r
.49001 .55141 .49817 .55958 .51287 .55664 .50476 .54846 Metetra
.611 .737 .935 r
.50476 .54846 .51287 .55664 .52767 .55369 .51961 .54549 Metetra
.611 .737 .935 r
.51961 .54549 .52767 .55369 .54256 .55071 .53454 .54249 Metetra
.611 .738 .936 r
.53454 .54249 .54256 .55071 .55754 .54771 .54958 .53948 Metetra
.611 .739 .936 r
.54958 .53948 .55754 .54771 .57261 .54468 .56471 .53644 Metetra
.611 .739 .937 r
.56471 .53644 .57261 .54468 .58779 .54163 .57993 .53338 Metetra
.611 .74 .937 r
.57993 .53338 .58779 .54163 .60306 .53856 .59526 .53029 Metetra
.611 .741 .938 r
.59526 .53029 .60306 .53856 .61843 .53546 .61068 .52717 Metetra
.611 .742 .938 r
.61068 .52717 .61843 .53546 .63389 .53233 .6262 .52403 Metetra
.611 .742 .939 r
.6262 .52403 .63389 .53233 .64946 .52918 .64182 .52086 Metetra
.611 .743 .939 r
.64182 .52086 .64946 .52918 .66512 .526 .65755 .51767 Metetra
.611 .744 .94 r
.65755 .51767 .66512 .526 .68089 .52279 .67337 .51444 Metetra
.611 .745 .94 r
.67337 .51444 .68089 .52279 .69676 .51955 .6893 .51119 Metetra
.611 .745 .94 r
.6893 .51119 .69676 .51955 .71273 .51628 .70534 .5079 Metetra
.612 .746 .941 r
.70534 .5079 .71273 .51628 .7288 .51298 .72147 .50459 Metetra
.612 .747 .941 r
.72147 .50459 .7288 .51298 .74498 .50966 .73772 .50124 Metetra
.612 .748 .942 r
.73772 .50124 .74498 .50966 .76126 .5063 .75407 .49786 Metetra
.612 .748 .942 r
.75407 .49786 .76126 .5063 .77765 .5029 .77053 .49445 Metetra
.612 .749 .943 r
.77053 .49445 .77765 .5029 .79415 .49948 .78709 .491 Metetra
.612 .75 .943 r
.78709 .491 .79415 .49948 .81076 .49602 .80377 .48752 Metetra
.612 .751 .943 r
.80377 .48752 .81076 .49602 .82747 .49253 .82055 .484 Metetra
.613 .751 .944 r
.82055 .484 .82747 .49253 .84429 .489 .83745 .48045 Metetra
.613 .752 .944 r
.83745 .48045 .84429 .489 .86123 .48544 .85446 .47687 Metetra
.613 .753 .945 r
.85446 .47687 .86123 .48544 .87827 .48184 .87158 .47324 Metetra
.613 .754 .945 r
.87158 .47324 .87827 .48184 .89543 .4782 .88881 .46958 Metetra
.613 .754 .945 r
.88881 .46958 .89543 .4782 .9127 .47453 .90616 .46589 Metetra
.614 .755 .946 r
.90616 .46589 .9127 .47453 .93009 .47082 .92362 .46215 Metetra
.613 .728 .928 r
.31127 .57731 .32001 .58542 .3337 .58267 .325 .57454 Metetra
.613 .729 .928 r
.325 .57454 .3337 .58267 .34748 .5799 .33881 .57176 Metetra
.612 .729 .929 r
.33881 .57176 .34748 .5799 .36134 .57712 .35271 .56897 Metetra
.612 .73 .929 r
.35271 .56897 .36134 .57712 .37528 .57433 .3667 .56616 Metetra
.612 .73 .93 r
.3667 .56616 .37528 .57433 .38932 .57152 .38077 .56334 Metetra
.612 .731 .93 r
.38077 .56334 .38932 .57152 .40343 .5687 .39493 .56051 Metetra
.611 .731 .931 r
.39493 .56051 .40343 .5687 .41764 .56586 .40918 .55766 Metetra
.611 .732 .931 r
.40918 .55766 .41764 .56586 .43194 .563 .42351 .55479 Metetra
.611 .733 .932 r
.42351 .55479 .43194 .563 .44632 .56013 .43794 .55191 Metetra
.611 .733 .933 r
.43794 .55191 .44632 .56013 .46079 .55724 .45246 .54901 Metetra
.611 .734 .933 r
.45246 .54901 .46079 .55724 .47536 .55433 .46707 .54608 Metetra
.611 .735 .934 r
.46707 .54608 .47536 .55433 .49001 .55141 .48178 .54314 Metetra
.61 .735 .934 r
.48178 .54314 .49001 .55141 .50476 .54846 .49657 .54018 Metetra
.61 .736 .935 r
.49657 .54018 .50476 .54846 .51961 .54549 .51147 .5372 Metetra
.61 .737 .935 r
.51147 .5372 .51961 .54549 .53454 .54249 .52645 .5342 Metetra
.61 .738 .936 r
.52645 .5342 .53454 .54249 .54958 .53948 .54154 .53117 Metetra
.61 .738 .936 r
.54154 .53117 .54958 .53948 .56471 .53644 .55672 .52812 Metetra
.61 .739 .937 r
.55672 .52812 .56471 .53644 .57993 .53338 .572 .52504 Metetra
.61 .74 .937 r
.572 .52504 .57993 .53338 .59526 .53029 .58738 .52194 Metetra
.61 .741 .938 r
.58738 .52194 .59526 .53029 .61068 .52717 .60285 .51881 Metetra
.61 .741 .938 r
.60285 .51881 .61068 .52717 .6262 .52403 .61843 .51565 Metetra
.61 .742 .939 r
.61843 .51565 .6262 .52403 .64182 .52086 .63411 .51247 Metetra
.61 .743 .939 r
.63411 .51247 .64182 .52086 .65755 .51767 .6499 .50926 Metetra
.61 .744 .94 r
.6499 .50926 .65755 .51767 .67337 .51444 .66578 .50602 Metetra
.61 .744 .94 r
.66578 .50602 .67337 .51444 .6893 .51119 .68177 .50275 Metetra
.61 .745 .941 r
.68177 .50275 .6893 .51119 .70534 .5079 .69787 .49945 Metetra
.611 .746 .941 r
.69787 .49945 .70534 .5079 .72147 .50459 .71407 .49611 Metetra
.611 .747 .942 r
.71407 .49611 .72147 .50459 .73772 .50124 .73038 .49275 Metetra
.611 .748 .942 r
.73038 .49275 .73772 .50124 .75407 .49786 .7468 .48935 Metetra
.611 .748 .943 r
.7468 .48935 .75407 .49786 .77053 .49445 .76332 .48592 Metetra
.611 .749 .943 r
.76332 .48592 .77053 .49445 .78709 .491 .77996 .48245 Metetra
.611 .75 .944 r
.77996 .48245 .78709 .491 .80377 .48752 .7967 .47895 Metetra
.611 .751 .944 r
.7967 .47895 .80377 .48752 .82055 .484 .81356 .47541 Metetra
.612 .752 .944 r
.81356 .47541 .82055 .484 .83745 .48045 .83053 .47184 Metetra
.612 .752 .945 r
.83053 .47184 .83745 .48045 .85446 .47687 .84761 .46823 Metetra
.612 .753 .945 r
.84761 .46823 .85446 .47687 .87158 .47324 .86481 .46458 Metetra
.612 .754 .946 r
.86481 .46458 .87158 .47324 .88881 .46958 .88212 .4609 Metetra
.612 .755 .946 r
.88212 .4609 .88881 .46958 .90616 .46589 .89955 .45717 Metetra
.613 .755 .946 r
.89955 .45717 .90616 .46589 .92362 .46215 .91709 .45341 Metetra
.612 .727 .927 r
.30245 .5691 .31127 .57731 .325 .57454 .31621 .56631 Metetra
.612 .728 .928 r
.31621 .56631 .325 .57454 .33881 .57176 .33007 .56352 Metetra
.612 .728 .928 r
.33007 .56352 .33881 .57176 .35271 .56897 .344 .56071 Metetra
.611 .729 .929 r
.344 .56071 .35271 .56897 .3667 .56616 .35803 .5579 Metetra
.611 .729 .93 r
.35803 .5579 .3667 .56616 .38077 .56334 .37214 .55507 Metetra
.611 .73 .93 r
.37214 .55507 .38077 .56334 .39493 .56051 .38634 .55222 Metetra
.611 .731 .931 r
.38634 .55222 .39493 .56051 .40918 .55766 .40063 .54936 Metetra
.61 .731 .931 r
.40063 .54936 .40918 .55766 .42351 .55479 .41501 .54648 Metetra
.61 .732 .932 r
.41501 .54648 .42351 .55479 .43794 .55191 .42948 .54359 Metetra
.61 .733 .933 r
.42948 .54359 .43794 .55191 .45246 .54901 .44405 .54067 Metetra
.61 .733 .933 r
.44405 .54067 .45246 .54901 .46707 .54608 .4587 .53774 Metetra
.61 .734 .934 r
.4587 .53774 .46707 .54608 .48178 .54314 .47345 .53479 Metetra
.609 .735 .934 r
.47345 .53479 .48178 .54314 .49657 .54018 .4883 .53182 Metetra
.609 .736 .935 r
.4883 .53182 .49657 .54018 .51147 .5372 .50324 .52883 Metetra
.609 .736 .935 r
.50324 .52883 .51147 .5372 .52645 .5342 .51828 .52581 Metetra
.609 .737 .936 r
.51828 .52581 .52645 .5342 .54154 .53117 .53341 .52277 Metetra
.609 .738 .937 r
.53341 .52277 .54154 .53117 .55672 .52812 .54865 .51971 Metetra
.609 .739 .937 r
.54865 .51971 .55672 .52812 .572 .52504 .56398 .51662 Metetra
.609 .739 .938 r
.56398 .51662 .572 .52504 .58738 .52194 .57941 .5135 Metetra
.609 .74 .938 r
.57941 .5135 .58738 .52194 .60285 .51881 .59494 .51036 Metetra
.609 .741 .939 r
.59494 .51036 .60285 .51881 .61843 .51565 .61058 .50719 Metetra
.609 .742 .939 r
.61058 .50719 .61843 .51565 .63411 .51247 .62632 .504 Metetra
.609 .743 .94 r
.62632 .504 .63411 .51247 .6499 .50926 .64216 .50077 Metetra
.609 .744 .94 r
.64216 .50077 .6499 .50926 .66578 .50602 .65811 .49751 Metetra
.609 .744 .941 r
.65811 .49751 .66578 .50602 .68177 .50275 .67416 .49423 Metetra
.609 .745 .941 r
.67416 .49423 .68177 .50275 .69787 .49945 .69032 .49091 Metetra
.61 .746 .942 r
.69032 .49091 .69787 .49945 .71407 .49611 .70659 .48756 Metetra
.61 .747 .942 r
.70659 .48756 .71407 .49611 .73038 .49275 .72296 .48418 Metetra
.61 .748 .943 r
.72296 .48418 .73038 .49275 .7468 .48935 .73944 .48076 Metetra
.61 .748 .943 r
.73944 .48076 .7468 .48935 .76332 .48592 .75604 .47731 Metetra
.61 .749 .944 r
.75604 .47731 .76332 .48592 .77996 .48245 .77274 .47382 Metetra
.61 .75 .944 r
.77274 .47382 .77996 .48245 .7967 .47895 .78956 .4703 Metetra
.61 .751 .945 r
.78956 .4703 .7967 .47895 .81356 .47541 .80649 .46675 Metetra
.611 .752 .945 r
.80649 .46675 .81356 .47541 .83053 .47184 .82353 .46315 Metetra
.611 .753 .946 r
.82353 .46315 .83053 .47184 .84761 .46823 .84069 .45952 Metetra
.611 .753 .946 r
.84069 .45952 .84761 .46823 .86481 .46458 .85796 .45585 Metetra
.611 .754 .946 r
.85796 .45585 .86481 .46458 .88212 .4609 .87535 .45214 Metetra
.611 .755 .947 r
.87535 .45214 .88212 .4609 .89955 .45717 .89286 .44839 Metetra
.612 .756 .947 r
.89286 .44839 .89955 .45717 .91709 .45341 .91049 .4446 Metetra
.612 .726 .927 r
.29354 .56078 .30245 .5691 .31621 .56631 .30735 .55798 Metetra
.611 .727 .928 r
.30735 .55798 .31621 .56631 .33007 .56352 .32124 .55518 Metetra
.611 .727 .928 r
.32124 .55518 .33007 .56352 .344 .56071 .33521 .55236 Metetra
.61 .728 .929 r
.33521 .55236 .344 .56071 .35803 .5579 .34928 .54953 Metetra
.61 .729 .93 r
.34928 .54953 .35803 .5579 .37214 .55507 .36343 .54669 Metetra
.61 .729 .93 r
.36343 .54669 .37214 .55507 .38634 .55222 .37767 .54383 Metetra
.61 .73 .931 r
.37767 .54383 .38634 .55222 .40063 .54936 .392 .54096 Metetra
.609 .731 .931 r
.392 .54096 .40063 .54936 .41501 .54648 .40643 .53807 Metetra
.609 .731 .932 r
.40643 .53807 .41501 .54648 .42948 .54359 .42094 .53517 Metetra
.609 .732 .933 r
.42094 .53517 .42948 .54359 .44405 .54067 .43555 .53225 Metetra
.609 .733 .933 r
.43555 .53225 .44405 .54067 .4587 .53774 .45025 .52931 Metetra
.609 .734 .934 r
.45025 .52931 .4587 .53774 .47345 .53479 .46505 .52634 Metetra
.608 .734 .934 r
.46505 .52634 .47345 .53479 .4883 .53182 .47994 .52336 Metetra
.608 .735 .935 r
.47994 .52336 .4883 .53182 .50324 .52883 .49493 .52036 Metetra
.608 .736 .936 r
.49493 .52036 .50324 .52883 .51828 .52581 .51002 .51733 Metetra
.608 .737 .936 r
.51002 .51733 .51828 .52581 .53341 .52277 .5252 .51428 Metetra
.608 .737 .937 r
.5252 .51428 .53341 .52277 .54865 .51971 .54049 .51121 Metetra
.608 .738 .937 r
.54049 .51121 .54865 .51971 .56398 .51662 .55588 .50811 Metetra
.608 .739 .938 r
.55588 .50811 .56398 .51662 .57941 .5135 .57136 .50498 Metetra
.608 .74 .939 r
.57136 .50498 .57941 .5135 .59494 .51036 .58695 .50183 Metetra
.608 .741 .939 r
.58695 .50183 .59494 .51036 .61058 .50719 .60265 .49865 Metetra
.608 .742 .94 r
.60265 .49865 .61058 .50719 .62632 .504 .61844 .49544 Metetra
.608 .743 .94 r
.61844 .49544 .62632 .504 .64216 .50077 .63435 .4922 Metetra
.608 .743 .941 r
.63435 .4922 .64216 .50077 .65811 .49751 .65035 .48893 Metetra
.608 .744 .941 r
.65035 .48893 .65811 .49751 .67416 .49423 .66647 .48563 Metetra
.608 .745 .942 r
.66647 .48563 .67416 .49423 .69032 .49091 .68269 .4823 Metetra
.608 .746 .942 r
.68269 .4823 .69032 .49091 .70659 .48756 .69902 .47893 Metetra
.609 .747 .943 r
.69902 .47893 .70659 .48756 .72296 .48418 .71546 .47553 Metetra
.609 .748 .943 r
.71546 .47553 .72296 .48418 .73944 .48076 .73201 .4721 Metetra
.609 .749 .944 r
.73201 .4721 .73944 .48076 .75604 .47731 .74868 .46863 Metetra
.609 .749 .944 r
.74868 .46863 .75604 .47731 .77274 .47382 .76545 .46513 Metetra
.609 .75 .945 r
.76545 .46513 .77274 .47382 .78956 .4703 .78234 .46159 Metetra
.609 .751 .945 r
.78234 .46159 .78956 .4703 .80649 .46675 .79934 .45801 Metetra
.61 .752 .946 r
.79934 .45801 .80649 .46675 .82353 .46315 .81646 .45439 Metetra
.61 .753 .946 r
.81646 .45439 .82353 .46315 .84069 .45952 .83369 .45074 Metetra
.61 .754 .947 r
.83369 .45074 .84069 .45952 .85796 .45585 .85105 .44704 Metetra
.61 .754 .947 r
.85105 .44704 .85796 .45585 .87535 .45214 .86851 .44331 Metetra
.61 .755 .947 r
.86851 .44331 .87535 .45214 .89286 .44839 .8861 .43954 Metetra
.611 .756 .948 r
.8861 .43954 .89286 .44839 .91049 .4446 .90381 .43572 Metetra
.611 .725 .927 r
.28456 .55235 .29354 .56078 .30735 .55798 .2984 .54955 Metetra
.61 .726 .927 r
.2984 .54955 .30735 .55798 .32124 .55518 .31232 .54673 Metetra
.61 .727 .928 r
.31232 .54673 .32124 .55518 .33521 .55236 .32634 .5439 Metetra
.61 .727 .929 r
.32634 .5439 .33521 .55236 .34928 .54953 .34044 .54106 Metetra
.609 .728 .929 r
.34044 .54106 .34928 .54953 .36343 .54669 .35463 .53821 Metetra
.609 .728 .93 r
.35463 .53821 .36343 .54669 .37767 .54383 .36891 .53534 Metetra
.609 .729 .931 r
.36891 .53534 .37767 .54383 .392 .54096 .38329 .53246 Metetra
.608 .73 .931 r
.38329 .53246 .392 .54096 .40643 .53807 .39775 .52957 Metetra
.608 .731 .932 r
.39775 .52957 .40643 .53807 .42094 .53517 .41231 .52665 Metetra
.608 .731 .933 r
.41231 .52665 .42094 .53517 .43555 .53225 .42696 .52372 Metetra
.608 .732 .933 r
.42696 .52372 .43555 .53225 .45025 .52931 .44171 .52077 Metetra
.608 .733 .934 r
.44171 .52077 .45025 .52931 .46505 .52634 .45656 .5178 Metetra
.607 .734 .935 r
.45656 .5178 .46505 .52634 .47994 .52336 .4715 .51481 Metetra
.607 .735 .935 r
.4715 .51481 .47994 .52336 .49493 .52036 .48654 .5118 Metetra
.607 .735 .936 r
.48654 .5118 .49493 .52036 .51002 .51733 .50167 .50876 Metetra
.607 .736 .936 r
.50167 .50876 .51002 .51733 .5252 .51428 .51691 .5057 Metetra
.607 .737 .937 r
.51691 .5057 .5252 .51428 .54049 .51121 .53225 .50262 Metetra
.607 .738 .938 r
.53225 .50262 .54049 .51121 .55588 .50811 .54769 .49951 Metetra
.607 .739 .938 r
.54769 .49951 .55588 .50811 .57136 .50498 .56323 .49638 Metetra
.607 .74 .939 r
.56323 .49638 .57136 .50498 .58695 .50183 .57888 .49321 Metetra
.607 .741 .94 r
.57888 .49321 .58695 .50183 .60265 .49865 .59463 .49002 Metetra
.607 .741 .94 r
.59463 .49002 .60265 .49865 .61844 .49544 .61048 .4868 Metetra
.607 .742 .941 r
.61048 .4868 .61844 .49544 .63435 .4922 .62644 .48355 Metetra
.607 .743 .941 r
.62644 .48355 .63435 .4922 .65035 .48893 .64251 .48027 Metetra
.607 .744 .942 r
.64251 .48027 .65035 .48893 .66647 .48563 .65869 .47695 Metetra
.607 .745 .942 r
.65869 .47695 .66647 .48563 .68269 .4823 .67498 .47361 Metetra
.607 .746 .943 r
.67498 .47361 .68269 .4823 .69902 .47893 .69137 .47023 Metetra
.607 .747 .943 r
.69137 .47023 .69902 .47893 .71546 .47553 .70788 .46681 Metetra
.608 .748 .944 r
.70788 .46681 .71546 .47553 .73201 .4721 .7245 .46336 Metetra
.608 .749 .945 r
.7245 .46336 .73201 .4721 .74868 .46863 .74123 .45988 Metetra
.608 .75 .945 r
.74123 .45988 .74868 .46863 .76545 .46513 .75808 .45636 Metetra
.608 .75 .946 r
.75808 .45636 .76545 .46513 .78234 .46159 .77504 .4528 Metetra
.608 .751 .946 r
.77504 .4528 .78234 .46159 .79934 .45801 .79212 .4492 Metetra
.608 .752 .946 r
.79212 .4492 .79934 .45801 .81646 .45439 .80931 .44556 Metetra
.609 .753 .947 r
.80931 .44556 .81646 .45439 .83369 .45074 .82662 .44189 Metetra
.609 .754 .947 r
.82662 .44189 .83369 .45074 .85105 .44704 .84405 .43817 Metetra
.609 .755 .948 r
.84405 .43817 .85105 .44704 .86851 .44331 .8616 .43442 Metetra
.609 .756 .948 r
.8616 .43442 .86851 .44331 .8861 .43954 .87927 .43062 Metetra
.61 .757 .949 r
.87927 .43062 .8861 .43954 .90381 .43572 .89706 .42678 Metetra
.61 .724 .927 r
.27549 .54382 .28456 .55235 .2984 .54955 .28936 .541 Metetra
.609 .725 .927 r
.28936 .541 .2984 .54955 .31232 .54673 .30333 .53817 Metetra
.609 .726 .928 r
.30333 .53817 .31232 .54673 .32634 .5439 .31738 .53533 Metetra
.609 .726 .929 r
.31738 .53533 .32634 .5439 .34044 .54106 .33152 .53249 Metetra
.608 .727 .929 r
.33152 .53249 .34044 .54106 .35463 .53821 .34575 .52962 Metetra
.608 .728 .93 r
.34575 .52962 .35463 .53821 .36891 .53534 .36007 .52675 Metetra
.608 .728 .931 r
.36007 .52675 .36891 .53534 .38329 .53246 .37449 .52386 Metetra
.607 .729 .931 r
.37449 .52386 .38329 .53246 .39775 .52957 .389 .52096 Metetra
.607 .73 .932 r
.389 .52096 .39775 .52957 .41231 .52665 .4036 .51804 Metetra
.607 .731 .933 r
.4036 .51804 .41231 .52665 .42696 .52372 .41829 .5151 Metetra
.607 .731 .933 r
.41829 .5151 .42696 .52372 .44171 .52077 .43309 .51214 Metetra
.606 .732 .934 r
.43309 .51214 .44171 .52077 .45656 .5178 .44798 .50916 Metetra
.606 .733 .935 r
.44798 .50916 .45656 .5178 .4715 .51481 .46297 .50616 Metetra
.606 .734 .935 r
.46297 .50616 .4715 .51481 .48654 .5118 .47805 .50314 Metetra
.606 .735 .936 r
.47805 .50314 .48654 .5118 .50167 .50876 .49324 .5001 Metetra
.606 .736 .937 r
.49324 .5001 .50167 .50876 .51691 .5057 .50853 .49703 Metetra
.606 .737 .937 r
.50853 .49703 .51691 .5057 .53225 .50262 .52392 .49394 Metetra
.606 .737 .938 r
.52392 .49394 .53225 .50262 .54769 .49951 .53942 .49082 Metetra
.606 .738 .939 r
.53942 .49082 .54769 .49951 .56323 .49638 .55501 .48768 Metetra
.606 .739 .939 r
.55501 .48768 .56323 .49638 .57888 .49321 .57071 .48451 Metetra
.606 .74 .94 r
.57071 .48451 .57888 .49321 .59463 .49002 .58652 .48131 Metetra
.606 .741 .941 r
.58652 .48131 .59463 .49002 .61048 .4868 .60244 .47808 Metetra
.606 .742 .941 r
.60244 .47808 .61048 .4868 .62644 .48355 .61846 .47481 Metetra
.606 .743 .942 r
.61846 .47481 .62644 .48355 .64251 .48027 .63459 .47152 Metetra
.606 .744 .942 r
.63459 .47152 .64251 .48027 .65869 .47695 .65083 .4682 Metetra
.606 .745 .943 r
.65083 .4682 .65869 .47695 .67498 .47361 .66718 .46484 Metetra
.606 .746 .944 r
.66718 .46484 .67498 .47361 .69137 .47023 .68364 .46145 Metetra
.606 .747 .944 r
.68364 .46145 .69137 .47023 .70788 .46681 .70022 .45802 Metetra
.606 .748 .945 r
.70022 .45802 .70788 .46681 .7245 .46336 .71691 .45455 Metetra
.606 .749 .945 r
.71691 .45455 .7245 .46336 .74123 .45988 .73371 .45105 Metetra
.607 .75 .946 r
.73371 .45105 .74123 .45988 .75808 .45636 .75063 .44751 Metetra
.607 .751 .946 r
.75063 .44751 .75808 .45636 .77504 .4528 .76766 .44394 Metetra
.607 .752 .947 r
.76766 .44394 .77504 .4528 .79212 .4492 .78481 .44032 Metetra
.607 .753 .947 r
.78481 .44032 .79212 .4492 .80931 .44556 .80208 .43667 Metetra
.607 .753 .948 r
.80208 .43667 .80931 .44556 .82662 .44189 .81947 .43297 Metetra
.608 .754 .948 r
.81947 .43297 .82662 .44189 .84405 .43817 .83698 .42923 Metetra
.608 .755 .949 r
.83698 .42923 .84405 .43817 .8616 .43442 .85461 .42545 Metetra
.608 .756 .949 r
.85461 .42545 .8616 .43442 .87927 .43062 .87236 .42163 Metetra
.608 .757 .95 r
.87236 .42163 .87927 .43062 .89706 .42678 .89023 .41777 Metetra
.609 .723 .926 r
.26633 .53516 .27549 .54382 .28936 .541 .28024 .53234 Metetra
.609 .724 .927 r
.28024 .53234 .28936 .541 .30333 .53817 .29424 .5295 Metetra
.608 .725 .928 r
.29424 .5295 .30333 .53817 .31738 .53533 .30833 .52665 Metetra
.608 .725 .928 r
.30833 .52665 .31738 .53533 .33152 .53249 .32251 .5238 Metetra
.607 .726 .929 r
.32251 .5238 .33152 .53249 .34575 .52962 .33678 .52093 Metetra
.607 .727 .93 r
.33678 .52093 .34575 .52962 .36007 .52675 .35114 .51805 Metetra
.607 .727 .93 r
.35114 .51805 .36007 .52675 .37449 .52386 .3656 .51515 Metetra
.606 .728 .931 r
.3656 .51515 .37449 .52386 .389 .52096 .38015 .51224 Metetra
.606 .729 .932 r
.38015 .51224 .389 .52096 .4036 .51804 .3948 .50931 Metetra
.606 .73 .933 r
.3948 .50931 .4036 .51804 .41829 .5151 .40954 .50637 Metetra
.605 .731 .933 r
.40954 .50637 .41829 .5151 .43309 .51214 .42438 .5034 Metetra
.605 .731 .934 r
.42438 .5034 .43309 .51214 .44798 .50916 .43931 .50042 Metetra
.605 .732 .935 r
.43931 .50042 .44798 .50916 .46297 .50616 .45435 .49742 Metetra
.605 .733 .935 r
.45435 .49742 .46297 .50616 .47805 .50314 .46949 .49439 Metetra
.605 .734 .936 r
.46949 .49439 .47805 .50314 .49324 .5001 .48472 .49134 Metetra
.605 .735 .937 r
.48472 .49134 .49324 .5001 .50853 .49703 .50006 .48827 Metetra
.605 .736 .938 r
.50006 .48827 .50853 .49703 .52392 .49394 .51551 .48517 Metetra
.604 .737 .938 r
.51551 .48517 .52392 .49394 .53942 .49082 .53105 .48205 Metetra
.604 .738 .939 r
.53105 .48205 .53942 .49082 .55501 .48768 .54671 .4789 Metetra
.604 .739 .94 r
.54671 .4789 .55501 .48768 .57071 .48451 .56246 .47572 Metetra
.604 .74 .94 r
.56246 .47572 .57071 .48451 .58652 .48131 .57833 .47251 Metetra
.604 .741 .941 r
.57833 .47251 .58652 .48131 .60244 .47808 .5943 .46927 Metetra
.604 .742 .942 r
.5943 .46927 .60244 .47808 .61846 .47481 .61039 .466 Metetra
.604 .743 .942 r
.61039 .466 .61846 .47481 .63459 .47152 .62658 .4627 Metetra
.605 .744 .943 r
.62658 .4627 .63459 .47152 .65083 .4682 .64288 .45936 Metetra
.605 .745 .944 r
.64288 .45936 .65083 .4682 .66718 .46484 .6593 .45599 Metetra
.605 .746 .944 r
.6593 .45599 .66718 .46484 .68364 .46145 .67583 .45259 Metetra
.605 .747 .945 r
.67583 .45259 .68364 .46145 .70022 .45802 .69247 .44915 Metetra
.605 .748 .945 r
.69247 .44915 .70022 .45802 .71691 .45455 .70923 .44567 Metetra
.605 .749 .946 r
.70923 .44567 .71691 .45455 .73371 .45105 .7261 .44216 Metetra
.605 .75 .946 r
.7261 .44216 .73371 .45105 .75063 .44751 .74309 .4386 Metetra
.606 .751 .947 r
.74309 .4386 .75063 .44751 .76766 .44394 .7602 .43501 Metetra
.606 .752 .948 r
.7602 .43501 .76766 .44394 .78481 .44032 .77743 .43138 Metetra
.606 .753 .948 r
.77743 .43138 .78481 .44032 .80208 .43667 .79477 .4277 Metetra
.606 .754 .949 r
.79477 .4277 .80208 .43667 .81947 .43297 .81224 .42399 Metetra
.606 .755 .949 r
.81224 .42399 .81947 .43297 .83698 .42923 .82983 .42023 Metetra
.607 .756 .95 r
.82983 .42023 .83698 .42923 .85461 .42545 .84754 .41643 Metetra
.607 .757 .95 r
.84754 .41643 .85461 .42545 .87236 .42163 .86537 .41258 Metetra
.607 .758 .95 r
.86537 .41258 .87236 .42163 .89023 .41777 .88333 .40869 Metetra
.608 .722 .926 r
.25709 .52639 .26633 .53516 .28024 .53234 .27104 .52355 Metetra
.608 .723 .927 r
.27104 .52355 .28024 .53234 .29424 .5295 .28507 .52071 Metetra
.607 .723 .927 r
.28507 .52071 .29424 .5295 .30833 .52665 .2992 .51785 Metetra
.607 .724 .928 r
.2992 .51785 .30833 .52665 .32251 .5238 .31342 .51499 Metetra
.606 .725 .929 r
.31342 .51499 .32251 .5238 .33678 .52093 .32773 .51211 Metetra
.606 .726 .93 r
.32773 .51211 .33678 .52093 .35114 .51805 .34213 .50923 Metetra
.605 .726 .93 r
.34213 .50923 .35114 .51805 .3656 .51515 .35663 .50633 Metetra
.605 .727 .931 r
.35663 .50633 .3656 .51515 .38015 .51224 .37122 .50341 Metetra
.605 .728 .932 r
.37122 .50341 .38015 .51224 .3948 .50931 .38591 .50048 Metetra
.605 .729 .933 r
.38591 .50048 .3948 .50931 .40954 .50637 .40069 .49753 Metetra
.604 .73 .933 r
.40069 .49753 .40954 .50637 .42438 .5034 .41558 .49456 Metetra
.604 .731 .934 r
.41558 .49456 .42438 .5034 .43931 .50042 .43056 .49157 Metetra
.604 .732 .935 r
.43056 .49157 .43931 .50042 .45435 .49742 .44564 .48857 Metetra
.604 .732 .936 r
.44564 .48857 .45435 .49742 .46949 .49439 .46083 .48554 Metetra
.603 .733 .936 r
.46083 .48554 .46949 .49439 .48472 .49134 .47611 .48248 Metetra
.603 .734 .937 r
.47611 .48248 .48472 .49134 .50006 .48827 .49151 .47941 Metetra
.603 .735 .938 r
.49151 .47941 .50006 .48827 .51551 .48517 .507 .4763 Metetra
.603 .736 .939 r
.507 .4763 .51551 .48517 .53105 .48205 .5226 .47318 Metetra
.603 .737 .939 r
.5226 .47318 .53105 .48205 .54671 .4789 .53831 .47002 Metetra
.603 .738 .94 r
.53831 .47002 .54671 .4789 .56246 .47572 .55413 .46684 Metetra
.603 .739 .941 r
.55413 .46684 .56246 .47572 .57833 .47251 .57005 .46362 Metetra
.603 .741 .941 r
.57005 .46362 .57833 .47251 .5943 .46927 .58608 .46038 Metetra
.603 .742 .942 r
.58608 .46038 .5943 .46927 .61039 .466 .60223 .4571 Metetra
.603 .743 .943 r
.60223 .4571 .61039 .466 .62658 .4627 .61848 .45379 Metetra
.603 .744 .944 r
.61848 .45379 .62658 .4627 .64288 .45936 .63485 .45045 Metetra
.603 .745 .944 r
.63485 .45045 .64288 .45936 .6593 .45599 .65133 .44707 Metetra
.603 .746 .945 r
.65133 .44707 .6593 .45599 .67583 .45259 .66793 .44365 Metetra
.603 .747 .945 r
.66793 .44365 .67583 .45259 .69247 .44915 .68464 .4402 Metetra
.604 .748 .946 r
.68464 .4402 .69247 .44915 .70923 .44567 .70146 .43671 Metetra
.604 .749 .947 r
.70146 .43671 .70923 .44567 .7261 .44216 .71841 .43319 Metetra
.604 .75 .947 r
.71841 .43319 .7261 .44216 .74309 .4386 .73547 .42962 Metetra
.604 .751 .948 r
.73547 .42962 .74309 .4386 .7602 .43501 .75265 .42601 Metetra
.604 .752 .948 r
.75265 .42601 .7602 .43501 .77743 .43138 .76996 .42237 Metetra
.605 .753 .949 r
.76996 .42237 .77743 .43138 .79477 .4277 .78738 .41868 Metetra
.605 .754 .949 r
.78738 .41868 .79477 .4277 .81224 .42399 .80493 .41494 Metetra
.605 .755 .95 r
.80493 .41494 .81224 .42399 .82983 .42023 .8226 .41117 Metetra
.605 .756 .951 r
.8226 .41117 .82983 .42023 .84754 .41643 .84039 .40734 Metetra
.606 .757 .951 r
.84039 .40734 .84754 .41643 .86537 .41258 .85831 .40348 Metetra
.606 .758 .951 r
.85831 .40348 .86537 .41258 .88333 .40869 .87635 .39956 Metetra
.607 .721 .925 r
.24776 .51749 .25709 .52639 .27104 .52355 .26175 .51464 Metetra
.607 .721 .926 r
.26175 .51464 .27104 .52355 .28507 .52071 .27582 .51179 Metetra
.606 .722 .927 r
.27582 .51179 .28507 .52071 .2992 .51785 .28998 .50893 Metetra
.606 .723 .928 r
.28998 .50893 .2992 .51785 .31342 .51499 .30424 .50606 Metetra
.605 .724 .929 r
.30424 .50606 .31342 .51499 .32773 .51211 .31858 .50318 Metetra
.605 .724 .929 r
.31858 .50318 .32773 .51211 .34213 .50923 .33302 .50029 Metetra
.604 .725 .93 r
.33302 .50029 .34213 .50923 .35663 .50633 .34756 .49739 Metetra
.604 .726 .931 r
.34756 .49739 .35663 .50633 .37122 .50341 .3622 .49447 Metetra
.604 .727 .932 r
.3622 .49447 .37122 .50341 .38591 .50048 .37693 .49153 Metetra
.603 .728 .933 r
.37693 .49153 .38591 .50048 .40069 .49753 .39176 .48858 Metetra
.603 .729 .933 r
.39176 .48858 .40069 .49753 .41558 .49456 .40668 .48561 Metetra
.603 .73 .934 r
.40668 .48561 .41558 .49456 .43056 .49157 .42171 .48262 Metetra
.602 .731 .935 r
.42171 .48262 .43056 .49157 .44564 .48857 .43684 .47961 Metetra
.602 .732 .936 r
.43684 .47961 .44564 .48857 .46083 .48554 .45208 .47658 Metetra
.602 .733 .937 r
.45208 .47658 .46083 .48554 .47611 .48248 .46742 .47353 Metetra
.602 .734 .937 r
.46742 .47353 .47611 .48248 .49151 .47941 .48286 .47045 Metetra
.602 .735 .938 r
.48286 .47045 .49151 .47941 .507 .4763 .49841 .46734 Metetra
.602 .736 .939 r
.49841 .46734 .507 .4763 .5226 .47318 .51406 .46421 Metetra
.602 .737 .94 r
.51406 .46421 .5226 .47318 .53831 .47002 .52982 .46105 Metetra
.602 .738 .94 r
.52982 .46105 .53831 .47002 .55413 .46684 .5457 .45787 Metetra
.602 .739 .941 r
.5457 .45787 .55413 .46684 .57005 .46362 .56168 .45465 Metetra
.602 .74 .942 r
.56168 .45465 .57005 .46362 .58608 .46038 .57777 .4514 Metetra
.602 .741 .943 r
.57777 .4514 .58608 .46038 .60223 .4571 .59398 .44812 Metetra
.602 .742 .943 r
.59398 .44812 .60223 .4571 .61848 .45379 .61029 .4448 Metetra
.602 .744 .944 r
.61029 .4448 .61848 .45379 .63485 .45045 .62673 .44145 Metetra
.602 .745 .945 r
.62673 .44145 .63485 .45045 .65133 .44707 .64327 .43807 Metetra
.602 .746 .946 r
.64327 .43807 .65133 .44707 .66793 .44365 .65993 .43465 Metetra
.602 .747 .946 r
.65993 .43465 .66793 .44365 .68464 .4402 .67671 .43119 Metetra
.602 .748 .947 r
.67671 .43119 .68464 .4402 .70146 .43671 .69361 .42769 Metetra
.602 .749 .948 r
.69361 .42769 .70146 .43671 .71841 .43319 .71063 .42415 Metetra
.602 .75 .948 r
.71063 .42415 .71841 .43319 .73547 .42962 .72776 .42057 Metetra
.603 .751 .949 r
.72776 .42057 .73547 .42962 .75265 .42601 .74502 .41695 Metetra
.603 .753 .949 r
.74502 .41695 .75265 .42601 .76996 .42237 .7624 .41329 Metetra
.603 .754 .95 r
.7624 .41329 .76996 .42237 .78738 .41868 .7799 .40959 Metetra
.603 .755 .95 r
.7799 .40959 .78738 .41868 .80493 .41494 .79753 .40584 Metetra
.604 .756 .951 r
.79753 .40584 .80493 .41494 .8226 .41117 .81528 .40204 Metetra
.604 .757 .952 r
.81528 .40204 .8226 .41117 .84039 .40734 .83316 .3982 Metetra
.604 .758 .952 r
.83316 .3982 .84039 .40734 .85831 .40348 .85116 .39431 Metetra
.605 .759 .953 r
.85116 .39431 .85831 .40348 .87635 .39956 .8693 .39038 Metetra
.606 .719 .925 r
.23835 .50846 .24776 .51749 .26175 .51464 .25237 .5056 Metetra
.606 .72 .926 r
.25237 .5056 .26175 .51464 .27582 .51179 .26647 .50274 Metetra
.605 .721 .927 r
.26647 .50274 .27582 .51179 .28998 .50893 .28067 .49988 Metetra
.604 .721 .927 r
.28067 .49988 .28998 .50893 .30424 .50606 .29496 .49701 Metetra
.604 .722 .928 r
.29496 .49701 .30424 .50606 .31858 .50318 .30935 .49412 Metetra
.603 .723 .929 r
.30935 .49412 .31858 .50318 .33302 .50029 .32383 .49123 Metetra
.603 .724 .93 r
.32383 .49123 .33302 .50029 .34756 .49739 .33841 .48832 Metetra
.603 .725 .931 r
.33841 .48832 .34756 .49739 .3622 .49447 .35308 .4854 Metetra
.602 .726 .932 r
.35308 .4854 .3622 .49447 .37693 .49153 .36786 .48247 Metetra
.602 .727 .932 r
.36786 .48247 .37693 .49153 .39176 .48858 .38273 .47951 Metetra
.602 .728 .933 r
.38273 .47951 .39176 .48858 .40668 .48561 .3977 .47654 Metetra
.601 .729 .934 r
.3977 .47654 .40668 .48561 .42171 .48262 .41278 .47356 Metetra
.601 .73 .935 r
.41278 .47356 .42171 .48262 .43684 .47961 .42796 .47055 Metetra
.601 .731 .936 r
.42796 .47055 .43684 .47961 .45208 .47658 .44324 .46752 Metetra
.601 .732 .937 r
.44324 .46752 .45208 .47658 .46742 .47353 .45862 .46446 Metetra
.6 .733 .938 r
.45862 .46446 .46742 .47353 .48286 .47045 .47412 .46138 Metetra
.6 .734 .938 r
.47412 .46138 .48286 .47045 .49841 .46734 .48972 .45828 Metetra
.6 .735 .939 r
.48972 .45828 .49841 .46734 .51406 .46421 .50543 .45515 Metetra
.6 .736 .94 r
.50543 .45515 .51406 .46421 .52982 .46105 .52125 .45199 Metetra
.6 .738 .941 r
.52125 .45199 .52982 .46105 .5457 .45787 .53718 .4488 Metetra
.6 .739 .942 r
.53718 .4488 .5457 .45787 .56168 .45465 .55322 .44559 Metetra
.6 .74 .943 r
.55322 .44559 .56168 .45465 .57777 .4514 .56937 .44233 Metetra
.6 .741 .943 r
.56937 .44233 .57777 .4514 .59398 .44812 .58563 .43905 Metetra
.6 .742 .944 r
.58563 .43905 .59398 .44812 .61029 .4448 .60201 .43573 Metetra
.6 .743 .945 r
.60201 .43573 .61029 .4448 .62673 .44145 .61851 .43238 Metetra
.6 .745 .946 r
.61851 .43238 .62673 .44145 .64327 .43807 .63512 .42899 Metetra
.6 .746 .946 r
.63512 .42899 .64327 .43807 .65993 .43465 .65185 .42556 Metetra
.6 .747 .947 r
.65185 .42556 .65993 .43465 .67671 .43119 .6687 .4221 Metetra
.6 .748 .948 r
.6687 .4221 .67671 .43119 .69361 .42769 .68567 .41859 Metetra
.601 .749 .948 r
.68567 .41859 .69361 .42769 .71063 .42415 .70276 .41505 Metetra
.601 .751 .949 r
.70276 .41505 .71063 .42415 .72776 .42057 .71997 .41146 Metetra
.601 .752 .95 r
.71997 .41146 .72776 .42057 .74502 .41695 .73731 .40783 Metetra
.601 .753 .95 r
.73731 .40783 .74502 .41695 .7624 .41329 .75476 .40416 Metetra
.602 .754 .951 r
.75476 .40416 .7624 .41329 .7799 .40959 .77234 .40044 Metetra
.602 .755 .952 r
.77234 .40044 .7799 .40959 .79753 .40584 .79005 .39667 Metetra
.602 .756 .952 r
.79005 .39667 .79753 .40584 .81528 .40204 .80789 .39286 Metetra
.602 .758 .953 r
.80789 .39286 .81528 .40204 .83316 .3982 .82585 .389 Metetra
.603 .759 .953 r
.82585 .389 .83316 .3982 .85116 .39431 .84394 .3851 Metetra
.603 .76 .954 r
.84394 .3851 .85116 .39431 .8693 .39038 .86216 .38114 Metetra
.605 .718 .924 r
.22885 .49928 .23835 .50846 .25237 .5056 .2429 .49642 Metetra
.604 .718 .925 r
.2429 .49642 .25237 .5056 .26647 .50274 .25704 .49356 Metetra
.604 .719 .926 r
.25704 .49356 .26647 .50274 .28067 .49988 .27128 .49069 Metetra
.603 .72 .927 r
.27128 .49069 .28067 .49988 .29496 .49701 .2856 .48782 Metetra
.603 .721 .928 r
.2856 .48782 .29496 .49701 .30935 .49412 .30003 .48493 Metetra
.602 .722 .929 r
.30003 .48493 .30935 .49412 .32383 .49123 .31455 .48204 Metetra
.602 .723 .93 r
.31455 .48204 .32383 .49123 .33841 .48832 .32916 .47913 Metetra
.601 .724 .931 r
.32916 .47913 .33841 .48832 .35308 .4854 .34388 .47621 Metetra
.601 .724 .931 r
.34388 .47621 .35308 .4854 .36786 .48247 .35869 .47328 Metetra
.6 .725 .932 r
.35869 .47328 .36786 .48247 .38273 .47951 .37361 .47033 Metetra
.6 .727 .933 r
.37361 .47033 .38273 .47951 .3977 .47654 .38863 .46736 Metetra
.6 .728 .934 r
.38863 .46736 .3977 .47654 .41278 .47356 .40375 .46438 Metetra
.599 .729 .935 r
.40375 .46438 .41278 .47356 .42796 .47055 .41897 .46137 Metetra
.599 .73 .936 r
.41897 .46137 .42796 .47055 .44324 .46752 .4343 .45834 Metetra
.599 .731 .937 r
.4343 .45834 .44324 .46752 .45862 .46446 .44974 .45529 Metetra
.599 .732 .938 r
.44974 .45529 .45862 .46446 .47412 .46138 .46529 .45222 Metetra
.599 .733 .939 r
.46529 .45222 .47412 .46138 .48972 .45828 .48094 .44912 Metetra
.598 .734 .94 r
.48094 .44912 .48972 .45828 .50543 .45515 .4967 .44599 Metetra
.598 .736 .941 r
.4967 .44599 .50543 .45515 .52125 .45199 .51257 .44284 Metetra
.598 .737 .941 r
.51257 .44284 .52125 .45199 .53718 .4488 .52856 .43965 Metetra
.598 .738 .942 r
.52856 .43965 .53718 .4488 .55322 .44559 .54466 .43643 Metetra
.598 .739 .943 r
.54466 .43643 .55322 .44559 .56937 .44233 .56087 .43319 Metetra
.598 .741 .944 r
.56087 .43319 .56937 .44233 .58563 .43905 .5772 .4299 Metetra
.598 .742 .945 r
.5772 .4299 .58563 .43905 .60201 .43573 .59364 .42659 Metetra
.598 .743 .946 r
.59364 .42659 .60201 .43573 .61851 .43238 .6102 .42323 Metetra
.598 .745 .946 r
.6102 .42323 .61851 .43238 .63512 .42899 .62688 .41984 Metetra
.598 .746 .947 r
.62688 .41984 .63512 .42899 .65185 .42556 .64368 .41641 Metetra
.599 .747 .948 r
.64368 .41641 .65185 .42556 .6687 .4221 .6606 .41294 Metetra
.599 .748 .949 r
.6606 .41294 .6687 .4221 .68567 .41859 .67764 .40943 Metetra
.599 .75 .949 r
.67764 .40943 .68567 .41859 .70276 .41505 .6948 .40588 Metetra
.599 .751 .95 r
.6948 .40588 .70276 .41505 .71997 .41146 .71209 .40229 Metetra
.599 .752 .951 r
.71209 .40229 .71997 .41146 .73731 .40783 .7295 .39865 Metetra
.6 .753 .951 r
.7295 .39865 .73731 .40783 .75476 .40416 .74704 .39496 Metetra
.6 .755 .952 r
.74704 .39496 .75476 .40416 .77234 .40044 .7647 .39123 Metetra
.6 .756 .953 r
.7647 .39123 .77234 .40044 .79005 .39667 .78249 .38746 Metetra
.6 .757 .953 r
.78249 .38746 .79005 .39667 .80789 .39286 .80041 .38363 Metetra
.601 .758 .954 r
.80041 .38363 .80789 .39286 .82585 .389 .81845 .37976 Metetra
.601 .76 .955 r
.81845 .37976 .82585 .389 .84394 .3851 .83663 .37583 Metetra
.601 .761 .955 r
.83663 .37583 .84394 .3851 .86216 .38114 .85494 .37186 Metetra
.604 .716 .924 r
.21926 .48996 .22885 .49928 .2429 .49642 .23335 .48709 Metetra
.603 .717 .925 r
.23335 .48709 .2429 .49642 .25704 .49356 .24752 .48423 Metetra
.603 .718 .925 r
.24752 .48423 .25704 .49356 .27128 .49069 .26179 .48136 Metetra
.602 .718 .926 r
.26179 .48136 .27128 .49069 .2856 .48782 .27616 .47848 Metetra
.601 .719 .927 r
.27616 .47848 .2856 .48782 .30003 .48493 .29062 .4756 Metetra
.601 .72 .928 r
.29062 .4756 .30003 .48493 .31455 .48204 .30517 .47271 Metetra
.6 .721 .929 r
.30517 .47271 .31455 .48204 .32916 .47913 .31983 .4698 Metetra
.6 .722 .93 r
.31983 .4698 .32916 .47913 .34388 .47621 .33458 .46689 Metetra
.599 .723 .931 r
.33458 .46689 .34388 .47621 .35869 .47328 .34944 .46396 Metetra
.599 .724 .932 r
.34944 .46396 .35869 .47328 .37361 .47033 .3644 .46102 Metetra
.598 .725 .933 r
.3644 .46102 .37361 .47033 .38863 .46736 .37946 .45806 Metetra
.598 .726 .934 r
.37946 .45806 .38863 .46736 .40375 .46438 .39463 .45508 Metetra
.598 .728 .935 r
.39463 .45508 .40375 .46438 .41897 .46137 .4099 .45208 Metetra
.597 .729 .936 r
.4099 .45208 .41897 .46137 .4343 .45834 .42528 .44906 Metetra
.597 .73 .937 r
.42528 .44906 .4343 .45834 .44974 .45529 .44076 .44601 Metetra
.597 .731 .938 r
.44076 .44601 .44974 .45529 .46529 .45222 .45636 .44295 Metetra
.597 .732 .939 r
.45636 .44295 .46529 .45222 .48094 .44912 .47206 .43985 Metetra
.597 .734 .94 r
.47206 .43985 .48094 .44912 .4967 .44599 .48788 .43673 Metetra
.596 .735 .941 r
.48788 .43673 .4967 .44599 .51257 .44284 .50381 .43359 Metetra
.596 .736 .942 r
.50381 .43359 .51257 .44284 .52856 .43965 .51985 .43041 Metetra
.596 .738 .943 r
.51985 .43041 .52856 .43965 .54466 .43643 .53601 .4272 Metetra
.596 .739 .944 r
.53601 .4272 .54466 .43643 .56087 .43319 .55228 .42395 Metetra
.596 .74 .945 r
.55228 .42395 .56087 .43319 .5772 .4299 .56867 .42067 Metetra
.596 .742 .946 r
.56867 .42067 .5772 .4299 .59364 .42659 .58518 .41736 Metetra
.596 .743 .946 r
.58518 .41736 .59364 .42659 .6102 .42323 .6018 .41401 Metetra
.596 .745 .947 r
.6018 .41401 .6102 .42323 .62688 .41984 .61855 .41062 Metetra
.597 .746 .948 r
.61855 .41062 .62688 .41984 .64368 .41641 .63542 .40719 Metetra
.597 .747 .949 r
.63542 .40719 .64368 .41641 .6606 .41294 .65241 .40372 Metetra
.597 .749 .95 r
.65241 .40372 .6606 .41294 .67764 .40943 .66952 .40021 Metetra
.597 .75 .951 r
.66952 .40021 .67764 .40943 .6948 .40588 .68676 .39666 Metetra
.597 .751 .951 r
.68676 .39666 .6948 .40588 .71209 .40229 .70412 .39306 Metetra
.597 .753 .952 r
.70412 .39306 .71209 .40229 .7295 .39865 .7216 .38941 Metetra
.598 .754 .953 r
.7216 .38941 .7295 .39865 .74704 .39496 .73922 .38572 Metetra
.598 .755 .953 r
.73922 .38572 .74704 .39496 .7647 .39123 .75696 .38198 Metetra
.598 .757 .954 r
.75696 .38198 .7647 .39123 .78249 .38746 .77484 .37819 Metetra
.599 .758 .955 r
.77484 .37819 .78249 .38746 .80041 .38363 .79284 .37436 Metetra
.599 .759 .955 r
.79284 .37436 .80041 .38363 .81845 .37976 .81098 .37047 Metetra
.599 .76 .956 r
.81098 .37047 .81845 .37976 .83663 .37583 .82924 .36653 Metetra
.6 .762 .957 r
.82924 .36653 .83663 .37583 .85494 .37186 .84764 .36254 Metetra
.603 .714 .923 r
.20959 .48048 .21926 .48996 .23335 .48709 .2237 .47761 Metetra
.602 .715 .924 r
.2237 .47761 .23335 .48709 .24752 .48423 .23791 .47474 Metetra
.601 .716 .925 r
.23791 .47474 .24752 .48423 .26179 .48136 .25222 .47187 Metetra
.601 .716 .926 r
.25222 .47187 .26179 .48136 .27616 .47848 .26662 .469 Metetra
.6 .717 .927 r
.26662 .469 .27616 .47848 .29062 .4756 .28111 .46612 Metetra
.599 .718 .928 r
.28111 .46612 .29062 .4756 .30517 .47271 .29571 .46323 Metetra
.599 .719 .929 r
.29571 .46323 .30517 .47271 .31983 .4698 .3104 .46034 Metetra
.598 .72 .93 r
.3104 .46034 .31983 .4698 .33458 .46689 .3252 .45743 Metetra
.598 .721 .931 r
.3252 .45743 .33458 .46689 .34944 .46396 .34009 .45451 Metetra
.597 .723 .932 r
.34009 .45451 .34944 .46396 .3644 .46102 .35509 .45157 Metetra
.597 .724 .933 r
.35509 .45157 .3644 .46102 .37946 .45806 .3702 .44862 Metetra
.596 .725 .934 r
.3702 .44862 .37946 .45806 .39463 .45508 .38541 .44565 Metetra
.596 .726 .935 r
.38541 .44565 .39463 .45508 .4099 .45208 .40073 .44266 Metetra
.596 .727 .936 r
.40073 .44266 .4099 .45208 .42528 .44906 .41615 .43965 Metetra
.595 .729 .937 r
.41615 .43965 .42528 .44906 .44076 .44601 .43169 .43662 Metetra
.595 .73 .938 r
.43169 .43662 .44076 .44601 .45636 .44295 .44733 .43357 Metetra
.595 .731 .939 r
.44733 .43357 .45636 .44295 .47206 .43985 .46309 .43048 Metetra
.595 .733 .94 r
.46309 .43048 .47206 .43985 .48788 .43673 .47896 .42737 Metetra
.594 .734 .941 r
.47896 .42737 .48788 .43673 .50381 .43359 .49494 .42424 Metetra
.594 .736 .942 r
.49494 .42424 .50381 .43359 .51985 .43041 .51104 .42107 Metetra
.594 .737 .943 r
.51104 .42107 .51985 .43041 .53601 .4272 .52726 .41787 Metetra
.594 .739 .944 r
.52726 .41787 .53601 .4272 .55228 .42395 .54359 .41463 Metetra
.594 .74 .945 r
.54359 .41463 .55228 .42395 .56867 .42067 .56004 .41136 Metetra
.594 .742 .946 r
.56004 .41136 .56867 .42067 .58518 .41736 .57661 .40806 Metetra
.594 .743 .947 r
.57661 .40806 .58518 .41736 .6018 .41401 .59331 .40471 Metetra
.594 .744 .948 r
.59331 .40471 .6018 .41401 .61855 .41062 .61012 .40133 Metetra
.594 .746 .949 r
.61012 .40133 .61855 .41062 .63542 .40719 .62706 .3979 Metetra
.595 .747 .95 r
.62706 .3979 .63542 .40719 .65241 .40372 .64412 .39444 Metetra
.595 .749 .951 r
.64412 .39444 .65241 .40372 .66952 .40021 .6613 .39093 Metetra
.595 .75 .952 r
.6613 .39093 .66952 .40021 .68676 .39666 .67861 .38737 Metetra
.595 .752 .953 r
.67861 .38737 .68676 .39666 .70412 .39306 .69605 .38377 Metetra
.595 .753 .953 r
.69605 .38377 .70412 .39306 .7216 .38941 .71362 .38013 Metetra
.596 .755 .954 r
.71362 .38013 .7216 .38941 .73922 .38572 .73131 .37643 Metetra
.596 .756 .955 r
.73131 .37643 .73922 .38572 .75696 .38198 .74914 .37269 Metetra
.596 .757 .956 r
.74914 .37269 .75696 .38198 .77484 .37819 .7671 .36889 Metetra
.596 .759 .956 r
.7671 .36889 .77484 .37819 .79284 .37436 .78519 .36504 Metetra
.597 .76 .957 r
.78519 .36504 .79284 .37436 .81098 .37047 .80341 .36115 Metetra
.597 .762 .957 r
.80341 .36115 .81098 .37047 .82924 .36653 .82177 .35719 Metetra
.598 .763 .958 r
.82177 .35719 .82924 .36653 .84764 .36254 .84026 .35318 Metetra
.602 .712 .922 r
.19983 .47082 .20959 .48048 .2237 .47761 .21397 .46796 Metetra
.601 .713 .923 r
.21397 .46796 .2237 .47761 .23791 .47474 .22822 .46509 Metetra
.6 .714 .924 r
.22822 .46509 .23791 .47474 .25222 .47187 .24255 .46223 Metetra
.599 .714 .925 r
.24255 .46223 .25222 .47187 .26662 .469 .25699 .45936 Metetra
.598 .715 .926 r
.25699 .45936 .26662 .469 .28111 .46612 .27152 .45648 Metetra
.598 .716 .927 r
.27152 .45648 .28111 .46612 .29571 .46323 .28615 .4536 Metetra
.597 .717 .928 r
.28615 .4536 .29571 .46323 .3104 .46034 .30088 .45072 Metetra
.597 .719 .929 r
.30088 .45072 .3104 .46034 .3252 .45743 .31571 .44782 Metetra
.596 .72 .931 r
.31571 .44782 .3252 .45743 .34009 .45451 .33065 .44491 Metetra
.595 .721 .932 r
.33065 .44491 .34009 .45451 .35509 .45157 .34569 .44199 Metetra
.595 .722 .933 r
.34569 .44199 .35509 .45157 .3702 .44862 .36084 .43905 Metetra
.594 .723 .934 r
.36084 .43905 .3702 .44862 .38541 .44565 .3761 .43609 Metetra
.594 .725 .935 r
.3761 .43609 .38541 .44565 .40073 .44266 .39146 .43312 Metetra
.594 .726 .936 r
.39146 .43312 .40073 .44266 .41615 .43965 .40693 .43013 Metetra
.593 .728 .937 r
.40693 .43013 .41615 .43965 .43169 .43662 .42251 .42711 Metetra
.593 .729 .939 r
.42251 .42711 .43169 .43662 .44733 .43357 .43821 .42407 Metetra
.593 .73 .94 r
.43821 .42407 .44733 .43357 .46309 .43048 .45402 .421 Metetra
.592 .732 .941 r
.45402 .421 .46309 .43048 .47896 .42737 .46994 .41791 Metetra
.592 .733 .942 r
.46994 .41791 .47896 .42737 .49494 .42424 .48598 .41479 Metetra
.592 .735 .943 r
.48598 .41479 .49494 .42424 .51104 .42107 .50214 .41163 Metetra
.592 .737 .944 r
.50214 .41163 .51104 .42107 .52726 .41787 .51841 .40845 Metetra
.592 .738 .945 r
.51841 .40845 .52726 .41787 .54359 .41463 .53481 .40523 Metetra
.592 .74 .946 r
.53481 .40523 .54359 .41463 .56004 .41136 .55132 .40197 Metetra
.592 .741 .947 r
.55132 .40197 .56004 .41136 .57661 .40806 .56795 .39868 Metetra
.592 .743 .948 r
.56795 .39868 .57661 .40806 .59331 .40471 .58471 .39534 Metetra
.592 .744 .949 r
.58471 .39534 .59331 .40471 .61012 .40133 .60159 .39197 Metetra
.592 .746 .95 r
.60159 .39197 .61012 .40133 .62706 .3979 .6186 .38856 Metetra
.592 .748 .951 r
.6186 .38856 .62706 .3979 .64412 .39444 .63573 .3851 Metetra
.592 .749 .952 r
.63573 .3851 .64412 .39444 .6613 .39093 .65299 .38159 Metetra
.592 .751 .953 r
.65299 .38159 .6613 .39093 .67861 .38737 .67038 .37804 Metetra
.593 .752 .954 r
.67038 .37804 .67861 .38737 .69605 .38377 .68789 .37445 Metetra
.593 .754 .955 r
.68789 .37445 .69605 .38377 .71362 .38013 .70554 .3708 Metetra
.593 .755 .956 r
.70554 .3708 .71362 .38013 .73131 .37643 .72332 .36711 Metetra
.593 .757 .956 r
.72332 .36711 .73131 .37643 .74914 .37269 .74123 .36336 Metetra
.594 .758 .957 r
.74123 .36336 .74914 .37269 .7671 .36889 .75927 .35956 Metetra
.594 .76 .958 r
.75927 .35956 .7671 .36889 .78519 .36504 .77745 .35571 Metetra
.595 .761 .959 r
.77745 .35571 .78519 .36504 .80341 .36115 .79576 .3518 Metetra
.595 .763 .959 r
.79576 .3518 .80341 .36115 .82177 .35719 .81421 .34783 Metetra
.595 .764 .96 r
.81421 .34783 .82177 .35719 .84026 .35318 .8328 .34381 Metetra
.6 .71 .921 r
.18998 .46099 .19983 .47082 .21397 .46796 .20416 .45812 Metetra
.599 .71 .922 r
.20416 .45812 .21397 .46796 .22822 .46509 .21843 .45526 Metetra
.599 .711 .923 r
.21843 .45526 .22822 .46509 .24255 .46223 .2328 .4524 Metetra
.598 .712 .924 r
.2328 .4524 .24255 .46223 .25699 .45936 .24727 .44954 Metetra
.597 .713 .925 r
.24727 .44954 .25699 .45936 .27152 .45648 .26183 .44668 Metetra
.596 .714 .926 r
.26183 .44668 .27152 .45648 .28615 .4536 .2765 .44381 Metetra
.595 .715 .928 r
.2765 .44381 .28615 .4536 .30088 .45072 .29127 .44093 Metetra
.595 .716 .929 r
.29127 .44093 .30088 .45072 .31571 .44782 .30614 .43805 Metetra
.594 .718 .93 r
.30614 .43805 .31571 .44782 .33065 .44491 .32112 .43516 Metetra
.593 .719 .931 r
.32112 .43516 .33065 .44491 .34569 .44199 .3362 .43225 Metetra
.593 .72 .933 r
.3362 .43225 .34569 .44199 .36084 .43905 .35139 .42933 Metetra
.592 .722 .934 r
.35139 .42933 .36084 .43905 .3761 .43609 .36668 .4264 Metetra
.592 .723 .935 r
.36668 .4264 .3761 .43609 .39146 .43312 .38209 .42344 Metetra
.591 .725 .936 r
.38209 .42344 .39146 .43312 .40693 .43013 .39761 .42047 Metetra
.591 .726 .938 r
.39761 .42047 .40693 .43013 .42251 .42711 .41324 .41748 Metetra
.591 .728 .939 r
.41324 .41748 .42251 .42711 .43821 .42407 .42899 .41446 Metetra
.59 .729 .94 r
.42899 .41446 .43821 .42407 .45402 .421 .44485 .41141 Metetra
.59 .731 .941 r
.44485 .41141 .45402 .421 .46994 .41791 .46083 .40834 Metetra
.59 .732 .942 r
.46083 .40834 .46994 .41791 .48598 .41479 .47692 .40524 Metetra
.59 .734 .944 r
.47692 .40524 .48598 .41479 .50214 .41163 .49313 .40211 Metetra
.59 .736 .945 r
.49313 .40211 .50214 .41163 .51841 .40845 .50947 .39894 Metetra
.589 .738 .946 r
.50947 .39894 .51841 .40845 .53481 .40523 .52592 .39574 Metetra
.589 .739 .947 r
.52592 .39574 .53481 .40523 .55132 .40197 .54249 .3925 Metetra
.589 .741 .948 r
.54249 .3925 .55132 .40197 .56795 .39868 .55919 .38923 Metetra
.589 .743 .949 r
.55919 .38923 .56795 .39868 .58471 .39534 .57602 .38591 Metetra
.589 .744 .951 r
.57602 .38591 .58471 .39534 .60159 .39197 .59297 .38255 Metetra
.589 .746 .952 r
.59297 .38255 .60159 .39197 .6186 .38856 .61004 .37915 Metetra
.59 .748 .953 r
.61004 .37915 .6186 .38856 .63573 .3851 .62725 .37571 Metetra
.59 .75 .954 r
.62725 .37571 .63573 .3851 .65299 .38159 .64458 .37221 Metetra
.59 .751 .955 r
.64458 .37221 .65299 .38159 .67038 .37804 .66205 .36867 Metetra
.59 .753 .956 r
.66205 .36867 .67038 .37804 .68789 .37445 .67964 .36508 Metetra
.59 .755 .956 r
.67964 .36508 .68789 .37445 .70554 .3708 .69737 .36144 Metetra
.591 .756 .957 r
.69737 .36144 .70554 .3708 .72332 .36711 .71523 .35775 Metetra
.591 .758 .958 r
.71523 .35775 .72332 .36711 .74123 .36336 .73322 .35401 Metetra
.591 .76 .959 r
.73322 .35401 .74123 .36336 .75927 .35956 .75135 .35021 Metetra
.592 .761 .96 r
.75135 .35021 .75927 .35956 .77745 .35571 .76962 .34635 Metetra
.592 .763 .96 r
.76962 .34635 .77745 .35571 .79576 .3518 .78802 .34243 Metetra
.592 .764 .961 r
.78802 .34243 .79576 .3518 .81421 .34783 .80656 .33846 Metetra
.593 .766 .962 r
.80656 .33846 .81421 .34783 .8328 .34381 .82524 .33443 Metetra
.599 .707 .919 r
.18004 .45095 .18998 .46099 .20416 .45812 .19425 .44809 Metetra
.598 .708 .921 r
.19425 .44809 .20416 .45812 .21843 .45526 .20856 .44524 Metetra
.597 .709 .922 r
.20856 .44524 .21843 .45526 .2328 .4524 .22296 .44239 Metetra
.596 .709 .923 r
.22296 .44239 .2328 .4524 .24727 .44954 .23746 .43954 Metetra
.595 .711 .924 r
.23746 .43954 .24727 .44954 .26183 .44668 .25206 .43669 Metetra
.594 .712 .925 r
.25206 .43669 .26183 .44668 .2765 .44381 .26676 .43383 Metetra
.593 .713 .927 r
.26676 .43383 .2765 .44381 .29127 .44093 .28156 .43098 Metetra
.593 .714 .928 r
.28156 .43098 .29127 .44093 .30614 .43805 .29647 .42811 Metetra
.592 .715 .929 r
.29647 .42811 .30614 .43805 .32112 .43516 .31148 .42524 Metetra
.591 .717 .931 r
.31148 .42524 .32112 .43516 .3362 .43225 .32661 .42236 Metetra
.591 .718 .932 r
.32661 .42236 .3362 .43225 .35139 .42933 .34184 .41946 Metetra
.59 .72 .934 r
.34184 .41946 .35139 .42933 .36668 .4264 .35718 .41655 Metetra
.59 .721 .935 r
.35718 .41655 .36668 .4264 .38209 .42344 .37263 .41363 Metetra
.589 .723 .936 r
.37263 .41363 .38209 .42344 .39761 .42047 .38819 .41068 Metetra
.589 .724 .938 r
.38819 .41068 .39761 .42047 .41324 .41748 .40387 .40771 Metetra
.588 .726 .939 r
.40387 .40771 .41324 .41748 .42899 .41446 .41967 .40472 Metetra
.588 .728 .94 r
.41967 .40472 .42899 .41446 .44485 .41141 .43558 .40171 Metetra
.587 .73 .942 r
.43558 .40171 .44485 .41141 .46083 .40834 .45161 .39866 Metetra
.587 .731 .943 r
.45161 .39866 .46083 .40834 .47692 .40524 .46776 .39559 Metetra
.587 .733 .944 r
.46776 .39559 .47692 .40524 .49313 .40211 .48402 .39248 Metetra
.587 .735 .946 r
.48402 .39248 .49313 .40211 .50947 .39894 .50042 .38934 Metetra
.587 .737 .947 r
.50042 .38934 .50947 .39894 .52592 .39574 .51693 .38617 Metetra
.587 .739 .948 r
.51693 .38617 .52592 .39574 .54249 .3925 .53357 .38296 Metetra
.586 .741 .949 r
.53357 .38296 .54249 .3925 .55919 .38923 .55033 .37971 Metetra
.586 .743 .951 r
.55033 .37971 .55919 .38923 .57602 .38591 .56722 .37641 Metetra
.586 .744 .952 r
.56722 .37641 .57602 .38591 .59297 .38255 .58424 .37308 Metetra
.587 .746 .953 r
.58424 .37308 .59297 .38255 .61004 .37915 .60139 .3697 Metetra
.587 .748 .954 r
.60139 .3697 .61004 .37915 .62725 .37571 .61867 .36627 Metetra
.587 .75 .955 r
.61867 .36627 .62725 .37571 .64458 .37221 .63607 .3628 Metetra
.587 .752 .956 r
.63607 .3628 .64458 .37221 .66205 .36867 .65361 .35927 Metetra
.587 .754 .957 r
.65361 .35927 .66205 .36867 .67964 .36508 .67129 .3557 Metetra
.587 .756 .958 r
.67129 .3557 .67964 .36508 .69737 .36144 .6891 .35207 Metetra
.588 .757 .959 r
.6891 .35207 .69737 .36144 .71523 .35775 .70704 .34838 Metetra
.588 .759 .96 r
.70704 .34838 .71523 .35775 .73322 .35401 .72512 .34464 Metetra
.588 .761 .961 r
.72512 .34464 .73322 .35401 .75135 .35021 .74334 .34085 Metetra
.589 .763 .962 r
.74334 .34085 .75135 .35021 .76962 .34635 .7617 .33699 Metetra
.589 .764 .963 r
.7617 .33699 .76962 .34635 .78802 .34243 .78019 .33307 Metetra
.59 .766 .963 r
.78019 .33307 .78802 .34243 .80656 .33846 .79883 .3291 Metetra
.59 .768 .964 r
.79883 .3291 .80656 .33846 .82524 .33443 .81761 .32506 Metetra
.598 .704 .918 r
.17003 .4407 .18004 .45095 .19425 .44809 .18426 .43785 Metetra
.596 .705 .919 r
.18426 .43785 .19425 .44809 .20856 .44524 .1986 .435 Metetra
.595 .705 .92 r
.1986 .435 .20856 .44524 .22296 .44239 .21303 .43216 Metetra
.594 .706 .922 r
.21303 .43216 .22296 .44239 .23746 .43954 .22756 .42933 Metetra
.593 .708 .923 r
.22756 .42933 .23746 .43954 .25206 .43669 .24219 .42649 Metetra
.592 .709 .924 r
.24219 .42649 .25206 .43669 .26676 .43383 .25693 .42366 Metetra
.591 .71 .926 r
.25693 .42366 .26676 .43383 .28156 .43098 .27176 .42083 Metetra
.591 .711 .927 r
.27176 .42083 .28156 .43098 .29647 .42811 .28671 .41799 Metetra
.59 .713 .929 r
.28671 .41799 .29647 .42811 .31148 .42524 .30176 .41515 Metetra
.589 .714 .93 r
.30176 .41515 .31148 .42524 .32661 .42236 .31692 .41229 Metetra
.588 .716 .932 r
.31692 .41229 .32661 .42236 .34184 .41946 .33219 .40943 Metetra
.588 .717 .933 r
.33219 .40943 .34184 .41946 .35718 .41655 .34757 .40655 Metetra
.587 .719 .935 r
.34757 .40655 .35718 .41655 .37263 .41363 .36307 .40366 Metetra
.586 .721 .936 r
.36307 .40366 .37263 .41363 .38819 .41068 .37867 .40075 Metetra
.586 .723 .938 r
.37867 .40075 .38819 .41068 .40387 .40771 .3944 .39781 Metetra
.585 .724 .939 r
.3944 .39781 .40387 .40771 .41967 .40472 .41024 .39486 Metetra
.585 .726 .941 r
.41024 .39486 .41967 .40472 .43558 .40171 .4262 .39188 Metetra
.585 .728 .942 r
.4262 .39188 .43558 .40171 .45161 .39866 .44228 .38887 Metetra
.584 .73 .944 r
.44228 .38887 .45161 .39866 .46776 .39559 .45849 .38583 Metetra
.584 .732 .945 r
.45849 .38583 .46776 .39559 .48402 .39248 .47481 .38277 Metetra
.584 .734 .947 r
.47481 .38277 .48402 .39248 .50042 .38934 .49126 .37966 Metetra
.584 .736 .948 r
.49126 .37966 .50042 .38934 .51693 .38617 .50784 .37652 Metetra
.583 .738 .949 r
.50784 .37652 .51693 .38617 .53357 .38296 .52454 .37334 Metetra
.583 .74 .951 r
.52454 .37334 .53357 .38296 .55033 .37971 .54137 .37013 Metetra
.583 .742 .952 r
.54137 .37013 .55033 .37971 .56722 .37641 .55832 .36686 Metetra
.583 .744 .953 r
.55832 .36686 .56722 .37641 .58424 .37308 .57541 .36356 Metetra
.583 .747 .955 r
.57541 .36356 .58424 .37308 .60139 .3697 .59263 .36021 Metetra
.583 .749 .956 r
.59263 .36021 .60139 .3697 .61867 .36627 .60998 .35681 Metetra
.583 .751 .957 r
.60998 .35681 .61867 .36627 .63607 .3628 .62746 .35335 Metetra
.584 .753 .958 r
.62746 .35335 .63607 .3628 .65361 .35927 .64508 .34985 Metetra
.584 .755 .959 r
.64508 .34985 .65361 .35927 .67129 .3557 .66284 .34629 Metetra
.584 .757 .96 r
.66284 .34629 .67129 .3557 .6891 .35207 .68073 .34268 Metetra
.584 .759 .961 r
.68073 .34268 .6891 .35207 .70704 .34838 .69876 .33901 Metetra
.585 .761 .962 r
.69876 .33901 .70704 .34838 .72512 .34464 .71693 .33529 Metetra
.585 .763 .963 r
.71693 .33529 .72512 .34464 .74334 .34085 .73523 .3315 Metetra
.585 .765 .964 r
.73523 .3315 .74334 .34085 .7617 .33699 .75368 .32765 Metetra
.586 .766 .965 r
.75368 .32765 .7617 .33699 .78019 .33307 .77227 .32373 Metetra
.586 .768 .966 r
.77227 .32373 .78019 .33307 .79883 .3291 .79101 .31976 Metetra
.587 .77 .967 r
.79101 .31976 .79883 .3291 .81761 .32506 .80988 .31571 Metetra
.596 .7 .916 r
.15993 .43021 .17003 .4407 .18426 .43785 .17419 .42736 Metetra
.595 .701 .917 r
.17419 .42736 .18426 .43785 .1986 .435 .18855 .42453 Metetra
.594 .702 .919 r
.18855 .42453 .1986 .435 .21303 .43216 .20301 .4217 Metetra
.593 .703 .92 r
.20301 .4217 .21303 .43216 .22756 .42933 .21757 .41889 Metetra
.591 .704 .921 r
.21757 .41889 .22756 .42933 .24219 .42649 .23224 .41608 Metetra
.59 .705 .923 r
.23224 .41608 .24219 .42649 .25693 .42366 .247 .41327 Metetra
.589 .707 .924 r
.247 .41327 .25693 .42366 .27176 .42083 .26187 .41047 Metetra
.588 .708 .926 r
.26187 .41047 .27176 .42083 .28671 .41799 .27685 .40766 Metetra
.587 .71 .928 r
.27685 .40766 .28671 .41799 .30176 .41515 .29194 .40485 Metetra
.586 .711 .929 r
.29194 .40485 .30176 .41515 .31692 .41229 .30713 .40204 Metetra
.586 .713 .931 r
.30713 .40204 .31692 .41229 .33219 .40943 .32244 .39921 Metetra
.585 .715 .933 r
.32244 .39921 .33219 .40943 .34757 .40655 .33786 .39638 Metetra
.584 .717 .934 r
.33786 .39638 .34757 .40655 .36307 .40366 .3534 .39353 Metetra
.583 .718 .936 r
.3534 .39353 .36307 .40366 .37867 .40075 .36905 .39066 Metetra
.583 .72 .938 r
.36905 .39066 .37867 .40075 .3944 .39781 .38482 .38777 Metetra
.582 .722 .939 r
.38482 .38777 .3944 .39781 .41024 .39486 .40071 .38486 Metetra
.582 .724 .941 r
.40071 .38486 .41024 .39486 .4262 .39188 .41673 .38193 Metetra
.581 .727 .943 r
.41673 .38193 .4262 .39188 .44228 .38887 .43286 .37897 Metetra
.581 .729 .944 r
.43286 .37897 .44228 .38887 .45849 .38583 .44911 .37597 Metetra
.581 .731 .946 r
.44911 .37597 .45849 .38583 .47481 .38277 .4655 .37295 Metetra
.58 .733 .948 r
.4655 .37295 .47481 .38277 .49126 .37966 .482 .36989 Metetra
.58 .735 .949 r
.482 .36989 .49126 .37966 .50784 .37652 .49864 .3668 Metetra
.58 .738 .951 r
.49864 .3668 .50784 .37652 .52454 .37334 .5154 .36366 Metetra
.58 .74 .952 r
.5154 .36366 .52454 .37334 .54137 .37013 .53229 .36049 Metetra
.58 .742 .954 r
.53229 .36049 .54137 .37013 .55832 .36686 .54932 .35727 Metetra
.579 .745 .955 r
.54932 .35727 .55832 .36686 .57541 .36356 .56648 .354 Metetra
.579 .747 .956 r
.56648 .354 .57541 .36356 .59263 .36021 .58377 .35069 Metetra
.58 .749 .958 r
.58377 .35069 .59263 .36021 .60998 .35681 .60119 .34732 Metetra
.58 .751 .959 r
.60119 .34732 .60998 .35681 .62746 .35335 .61875 .3439 Metetra
.58 .754 .96 r
.61875 .3439 .62746 .35335 .64508 .34985 .63645 .34043 Metetra
.58 .756 .962 r
.63645 .34043 .64508 .34985 .66284 .34629 .65429 .3369 Metetra
.58 .758 .963 r
.65429 .3369 .66284 .34629 .68073 .34268 .67226 .33331 Metetra
.581 .76 .964 r
.67226 .33331 .68073 .34268 .69876 .33901 .69038 .32966 Metetra
.581 .762 .965 r
.69038 .32966 .69876 .33901 .71693 .33529 .70863 .32596 Metetra
.581 .765 .966 r
.70863 .32596 .71693 .33529 .73523 .3315 .72703 .32218 Metetra
.582 .767 .967 r
.72703 .32218 .73523 .3315 .75368 .32765 .74558 .31834 Metetra
.582 .769 .968 r
.74558 .31834 .75368 .32765 .77227 .32373 .76426 .31444 Metetra
.583 .771 .969 r
.76426 .31444 .77227 .32373 .79101 .31976 .78309 .31047 Metetra
.583 .773 .969 r
.78309 .31047 .79101 .31976 .80988 .31571 .80207 .30642 Metetra
.595 .696 .913 r
.14975 .41944 .15993 .43021 .17419 .42736 .16404 .41661 Metetra
.593 .697 .915 r
.16404 .41661 .17419 .42736 .18855 .42453 .17843 .41379 Metetra
.592 .698 .916 r
.17843 .41379 .18855 .42453 .20301 .4217 .19292 .41099 Metetra
.591 .699 .918 r
.19292 .41099 .20301 .4217 .21757 .41889 .2075 .4082 Metetra
.589 .7 .92 r
.2075 .4082 .21757 .41889 .23224 .41608 .2222 .40542 Metetra
.588 .701 .921 r
.2222 .40542 .23224 .41608 .247 .41327 .23699 .40264 Metetra
.587 .703 .923 r
.23699 .40264 .247 .41327 .26187 .41047 .25189 .39988 Metetra
.586 .704 .925 r
.25189 .39988 .26187 .41047 .27685 .40766 .2669 .39711 Metetra
.585 .706 .926 r
.2669 .39711 .27685 .40766 .29194 .40485 .28202 .39434 Metetra
.584 .708 .928 r
.28202 .39434 .29194 .40485 .30713 .40204 .29726 .39157 Metetra
.583 .71 .93 r
.29726 .39157 .30713 .40204 .32244 .39921 .3126 .3888 Metetra
.582 .712 .932 r
.3126 .3888 .32244 .39921 .33786 .39638 .32806 .38601 Metetra
.581 .714 .934 r
.32806 .38601 .33786 .39638 .3534 .39353 .34364 .38322 Metetra
.58 .716 .936 r
.34364 .38322 .3534 .39353 .36905 .39066 .35933 .3804 Metetra
.579 .718 .937 r
.35933 .3804 .36905 .39066 .38482 .38777 .37515 .37757 Metetra
.579 .72 .939 r
.37515 .37757 .38482 .38777 .40071 .38486 .39108 .37472 Metetra
.578 .722 .941 r
.39108 .37472 .40071 .38486 .41673 .38193 .40714 .37184 Metetra
.578 .725 .943 r
.40714 .37184 .41673 .38193 .43286 .37897 .42332 .36894 Metetra
.577 .727 .945 r
.42332 .36894 .43286 .37897 .44911 .37597 .43963 .36601 Metetra
.577 .73 .947 r
.43963 .36601 .44911 .37597 .4655 .37295 .45607 .36304 Metetra
.576 .732 .949 r
.45607 .36304 .4655 .37295 .482 .36989 .47263 .36004 Metetra
.576 .735 .95 r
.47263 .36004 .482 .36989 .49864 .3668 .48933 .35701 Metetra
.576 .737 .952 r
.48933 .35701 .49864 .3668 .5154 .36366 .50615 .35393 Metetra
.575 .74 .954 r
.50615 .35393 .5154 .36366 .53229 .36049 .52311 .35081 Metetra
.575 .742 .955 r
.52311 .35081 .53229 .36049 .54932 .35727 .5402 .34764 Metetra
.575 .745 .957 r
.5402 .34764 .54932 .35727 .56648 .354 .55743 .34442 Metetra
.575 .747 .959 r
.55743 .34442 .56648 .354 .58377 .35069 .57479 .34116 Metetra
.575 .75 .96 r
.57479 .34116 .58377 .35069 .60119 .34732 .5923 .33784 Metetra
.575 .752 .962 r
.5923 .33784 .60119 .34732 .61875 .3439 .60993 .33446 Metetra
.575 .755 .963 r
.60993 .33446 .61875 .3439 .63645 .34043 .62771 .33103 Metetra
.576 .757 .964 r
.62771 .33103 .63645 .34043 .65429 .3369 .64563 .32754 Metetra
.576 .76 .965 r
.64563 .32754 .65429 .3369 .67226 .33331 .66369 .32398 Metetra
.576 .762 .967 r
.66369 .32398 .67226 .33331 .69038 .32966 .6819 .32036 Metetra
.576 .765 .968 r
.6819 .32036 .69038 .32966 .70863 .32596 .70024 .31668 Metetra
.577 .767 .969 r
.70024 .31668 .70863 .32596 .72703 .32218 .71874 .31293 Metetra
.577 .769 .97 r
.71874 .31293 .72703 .32218 .74558 .31834 .73737 .30911 Metetra
.578 .771 .971 r
.73737 .30911 .74558 .31834 .76426 .31444 .75616 .30522 Metetra
.578 .774 .972 r
.75616 .30522 .76426 .31444 .78309 .31047 .77509 .30126 Metetra
.579 .776 .973 r
.77509 .30126 .78309 .31047 .80207 .30642 .79417 .29722 Metetra
.593 .691 .911 r
.1395 .40837 .14975 .41944 .16404 .41661 .15382 .40555 Metetra
.592 .692 .912 r
.15382 .40555 .16404 .41661 .17843 .41379 .16823 .40275 Metetra
.59 .693 .914 r
.16823 .40275 .17843 .41379 .19292 .41099 .18274 .39997 Metetra
.588 .694 .915 r
.18274 .39997 .19292 .41099 .2075 .4082 .19735 .39721 Metetra
.587 .695 .917 r
.19735 .39721 .2075 .4082 .2222 .40542 .21207 .39447 Metetra
.586 .697 .919 r
.21207 .39447 .2222 .40542 .23699 .40264 .22689 .39174 Metetra
.584 .698 .921 r
.22689 .39174 .23699 .40264 .25189 .39988 .24183 .38902 Metetra
.583 .7 .923 r
.24183 .38902 .25189 .39988 .2669 .39711 .25687 .3863 Metetra
.582 .702 .925 r
.25687 .3863 .2669 .39711 .28202 .39434 .27202 .38359 Metetra
.581 .704 .927 r
.27202 .38359 .28202 .39434 .29726 .39157 .28728 .38088 Metetra
.579 .706 .929 r
.28728 .38088 .29726 .39157 .3126 .3888 .30266 .37816 Metetra
.578 .708 .931 r
.30266 .37816 .3126 .3888 .32806 .38601 .31816 .37544 Metetra
.577 .71 .933 r
.31816 .37544 .32806 .38601 .34364 .38322 .33377 .37271 Metetra
.576 .712 .935 r
.33377 .37271 .34364 .38322 .35933 .3804 .34951 .36996 Metetra
.576 .715 .937 r
.34951 .36996 .35933 .3804 .37515 .37757 .36536 .3672 Metetra
.575 .717 .939 r
.36536 .3672 .37515 .37757 .39108 .37472 .38135 .36442 Metetra
.574 .72 .941 r
.38135 .36442 .39108 .37472 .40714 .37184 .39745 .36162 Metetra
.573 .722 .944 r
.39745 .36162 .40714 .37184 .42332 .36894 .41368 .35879 Metetra
.573 .725 .946 r
.41368 .35879 .42332 .36894 .43963 .36601 .43004 .35593 Metetra
.572 .728 .948 r
.43004 .35593 .43963 .36601 .45607 .36304 .44653 .35304 Metetra
.572 .731 .95 r
.44653 .35304 .45607 .36304 .47263 .36004 .46316 .35012 Metetra
.571 .734 .952 r
.46316 .35012 .47263 .36004 .48933 .35701 .47991 .34715 Metetra
.571 .736 .954 r
.47991 .34715 .48933 .35701 .50615 .35393 .4968 .34414 Metetra
.571 .739 .956 r
.4968 .34414 .50615 .35393 .52311 .35081 .51382 .34109 Metetra
.57 .742 .958 r
.51382 .34109 .52311 .35081 .5402 .34764 .53098 .33799 Metetra
.57 .745 .959 r
.53098 .33799 .5402 .34764 .55743 .34442 .54828 .33484 Metetra
.57 .748 .961 r
.54828 .33484 .55743 .34442 .57479 .34116 .56571 .33164 Metetra
.57 .751 .963 r
.56571 .33164 .57479 .34116 .5923 .33784 .58329 .32838 Metetra
.57 .754 .964 r
.58329 .32838 .5923 .33784 .60993 .33446 .60101 .32506 Metetra
.57 .756 .966 r
.60101 .32506 .60993 .33446 .62771 .33103 .61887 .32168 Metetra
.57 .759 .967 r
.61887 .32168 .62771 .33103 .64563 .32754 .63687 .31823 Metetra
.57 .762 .969 r
.63687 .31823 .64563 .32754 .66369 .32398 .65502 .31472 Metetra
.571 .765 .97 r
.65502 .31472 .66369 .32398 .6819 .32036 .67331 .31115 Metetra
.571 .767 .971 r
.67331 .31115 .6819 .32036 .70024 .31668 .69175 .3075 Metetra
.572 .77 .972 r
.69175 .3075 .70024 .31668 .71874 .31293 .71034 .30378 Metetra
.572 .772 .973 r
.71034 .30378 .71874 .31293 .73737 .30911 .72908 .29999 Metetra
.573 .775 .974 r
.72908 .29999 .73737 .30911 .75616 .30522 .74797 .29612 Metetra
.573 .777 .975 r
.74797 .29612 .75616 .30522 .77509 .30126 .767 .29217 Metetra
.574 .78 .976 r
.767 .29217 .77509 .30126 .79417 .29722 .78619 .28815 Metetra
.592 .686 .907 r
.12918 .39695 .1395 .40837 .15382 .40555 .14352 .39414 Metetra
.59 .686 .909 r
.14352 .39414 .15382 .40555 .16823 .40275 .15795 .39136 Metetra
.588 .687 .91 r
.15795 .39136 .16823 .40275 .18274 .39997 .17249 .38862 Metetra
.586 .688 .912 r
.17249 .38862 .18274 .39997 .19735 .39721 .18713 .38589 Metetra
.585 .69 .914 r
.18713 .38589 .19735 .39721 .21207 .39447 .20187 .38319 Metetra
.583 .691 .916 r
.20187 .38319 .21207 .39447 .22689 .39174 .21672 .38051 Metetra
.581 .693 .918 r
.21672 .38051 .22689 .39174 .24183 .38902 .23167 .37785 Metetra
.58 .695 .92 r
.23167 .37785 .24183 .38902 .25687 .3863 .24674 .37519 Metetra
.578 .696 .922 r
.24674 .37519 .25687 .3863 .27202 .38359 .26192 .37255 Metetra
.577 .699 .925 r
.26192 .37255 .27202 .38359 .28728 .38088 .27722 .36991 Metetra
.576 .701 .927 r
.27722 .36991 .28728 .38088 .30266 .37816 .29263 .36727 Metetra
.575 .703 .929 r
.29263 .36727 .30266 .37816 .31816 .37544 .30816 .36462 Metetra
.573 .706 .932 r
.30816 .36462 .31816 .37544 .33377 .37271 .32381 .36198 Metetra
.572 .708 .934 r
.32381 .36198 .33377 .37271 .34951 .36996 .33958 .35932 Metetra
.571 .711 .937 r
.33958 .35932 .34951 .36996 .36536 .3672 .35548 .35665 Metetra
.57 .714 .939 r
.35548 .35665 .36536 .3672 .38135 .36442 .3715 .35396 Metetra
.569 .717 .942 r
.3715 .35396 .38135 .36442 .39745 .36162 .38765 .35125 Metetra
.568 .72 .944 r
.38765 .35125 .39745 .36162 .41368 .35879 .40393 .34851 Metetra
.568 .723 .946 r
.40393 .34851 .41368 .35879 .43004 .35593 .42034 .34575 Metetra
.567 .726 .949 r
.42034 .34575 .43004 .35593 .44653 .35304 .43689 .34295 Metetra
.566 .729 .951 r
.43689 .34295 .44653 .35304 .46316 .35012 .45356 .34012 Metetra
.566 .732 .953 r
.45356 .34012 .46316 .35012 .47991 .34715 .47038 .33724 Metetra
.565 .736 .956 r
.47038 .33724 .47991 .34715 .4968 .34414 .48733 .33433 Metetra
.565 .739 .958 r
.48733 .33433 .4968 .34414 .51382 .34109 .50441 .33136 Metetra
.564 .742 .96 r
.50441 .33136 .51382 .34109 .53098 .33799 .52164 .32835 Metetra
.564 .746 .962 r
.52164 .32835 .53098 .33799 .54828 .33484 .53901 .32528 Metetra
.564 .749 .964 r
.53901 .32528 .54828 .33484 .56571 .33164 .55652 .32216 Metetra
.564 .752 .966 r
.55652 .32216 .56571 .33164 .58329 .32838 .57417 .31897 Metetra
.564 .755 .968 r
.57417 .31897 .58329 .32838 .60101 .32506 .59197 .31573 Metetra
.564 .758 .969 r
.59197 .31573 .60101 .32506 .61887 .32168 .60991 .31242 Metetra
.564 .762 .971 r
.60991 .31242 .61887 .32168 .63687 .31823 .628 .30904 Metetra
.564 .765 .972 r
.628 .30904 .63687 .31823 .65502 .31472 .64624 .30558 Metetra
.564 .768 .974 r
.64624 .30558 .65502 .31472 .67331 .31115 .66463 .30206 Metetra
.565 .771 .975 r
.66463 .30206 .67331 .31115 .69175 .3075 .68316 .29846 Metetra
.565 .774 .976 r
.68316 .29846 .69175 .3075 .71034 .30378 .70185 .29478 Metetra
.566 .776 .978 r
.70185 .29478 .71034 .30378 .72908 .29999 .72069 .29103 Metetra
.566 .779 .979 r
.72069 .29103 .72908 .29999 .74797 .29612 .73968 .28719 Metetra
.567 .782 .98 r
.73968 .28719 .74797 .29612 .767 .29217 .75882 .28326 Metetra
.568 .784 .98 r
.75882 .28326 .767 .29217 .78619 .28815 .77812 .27926 Metetra
.59 .679 .902 r
.11881 .38511 .12918 .39695 .14352 .39414 .13316 .38232 Metetra
.588 .68 .904 r
.13316 .38232 .14352 .39414 .15795 .39136 .14762 .37957 Metetra
.586 .68 .906 r
.14762 .37957 .15795 .39136 .17249 .38862 .16217 .37685 Metetra
.584 .682 .908 r
.16217 .37685 .17249 .38862 .18713 .38589 .17683 .37417 Metetra
.582 .683 .91 r
.17683 .37417 .18713 .38589 .20187 .38319 .19159 .37153 Metetra
.58 .684 .912 r
.19159 .37153 .20187 .38319 .21672 .38051 .20646 .36891 Metetra
.578 .686 .915 r
.20646 .36891 .21672 .38051 .23167 .37785 .22144 .36631 Metetra
.577 .688 .917 r
.22144 .36631 .23167 .37785 .24674 .37519 .23653 .36373 Metetra
.575 .69 .919 r
.23653 .36373 .24674 .37519 .26192 .37255 .25174 .36117 Metetra
.573 .692 .922 r
.25174 .36117 .26192 .37255 .27722 .36991 .26706 .35862 Metetra
.572 .695 .925 r
.26706 .35862 .27722 .36991 .29263 .36727 .2825 .35607 Metetra
.57 .697 .927 r
.2825 .35607 .29263 .36727 .30816 .36462 .29806 .35353 Metetra
.569 .7 .93 r
.29806 .35353 .30816 .36462 .32381 .36198 .31374 .35099 Metetra
.567 .703 .933 r
.31374 .35099 .32381 .36198 .33958 .35932 .32955 .34844 Metetra
.566 .706 .936 r
.32955 .34844 .33958 .35932 .35548 .35665 .34549 .34588 Metetra
.565 .71 .939 r
.34549 .34588 .35548 .35665 .3715 .35396 .36155 .34331 Metetra
.564 .713 .942 r
.36155 .34331 .3715 .35396 .38765 .35125 .37774 .34071 Metetra
.563 .716 .944 r
.37774 .34071 .38765 .35125 .40393 .34851 .39407 .33809 Metetra
.562 .72 .947 r
.39407 .33809 .40393 .34851 .42034 .34575 .41053 .33545 Metetra
.561 .724 .95 r
.41053 .33545 .42034 .34575 .43689 .34295 .42712 .33277 Metetra
.56 .727 .953 r
.42712 .33277 .43689 .34295 .45356 .34012 .44386 .33006 Metetra
.559 .731 .955 r
.44386 .33006 .45356 .34012 .47038 .33724 .46073 .3273 Metetra
.558 .735 .958 r
.46073 .3273 .47038 .33724 .48733 .33433 .47774 .3245 Metetra
.558 .739 .961 r
.47774 .3245 .48733 .33433 .50441 .33136 .49489 .32165 Metetra
.557 .742 .963 r
.49489 .32165 .50441 .33136 .52164 .32835 .51218 .31875 Metetra
.557 .746 .965 r
.51218 .31875 .52164 .32835 .53901 .32528 .52962 .31578 Metetra
.556 .75 .968 r
.52962 .31578 .53901 .32528 .55652 .32216 .54721 .31276 Metetra
.556 .754 .97 r
.54721 .31276 .55652 .32216 .57417 .31897 .56494 .30968 Metetra
.556 .757 .972 r
.56494 .30968 .57417 .31897 .59197 .31573 .58282 .30652 Metetra
.556 .761 .974 r
.58282 .30652 .59197 .31573 .60991 .31242 .60085 .3033 Metetra
.556 .765 .975 r
.60085 .3033 .60991 .31242 .628 .30904 .61903 .3 Metetra
.556 .768 .977 r
.61903 .3 .628 .30904 .64624 .30558 .63736 .29663 Metetra
.556 .772 .978 r
.63736 .29663 .64624 .30558 .66463 .30206 .65584 .29317 Metetra
.556 .775 .98 r
.65584 .29317 .66463 .30206 .68316 .29846 .67447 .28964 Metetra
.557 .778 .981 r
.67447 .28964 .68316 .29846 .70185 .29478 .69326 .28601 Metetra
.557 .781 .982 r
.69326 .28601 .70185 .29478 .72069 .29103 .7122 .2823 Metetra
.558 .784 .983 r
.7122 .2823 .72069 .29103 .73968 .28719 .7313 .27851 Metetra
.559 .787 .984 r
.7313 .27851 .73968 .28719 .75882 .28326 .75055 .27461 Metetra
.56 .79 .985 r
.75055 .27461 .75882 .28326 .77812 .27926 .76996 .27063 Metetra
.588 .671 .896 r
.10839 .37276 .11881 .38511 .13316 .38232 .12276 .36999 Metetra
.586 .671 .898 r
.12276 .36999 .13316 .38232 .14762 .37957 .13723 .36727 Metetra
.584 .672 .9 r
.13723 .36727 .14762 .37957 .16217 .37685 .1518 .3646 Metetra
.581 .673 .902 r
.1518 .3646 .16217 .37685 .17683 .37417 .16648 .36197 Metetra
.579 .674 .905 r
.16648 .36197 .17683 .37417 .19159 .37153 .18126 .35938 Metetra
.577 .676 .907 r
.18126 .35938 .19159 .37153 .20646 .36891 .19615 .35684 Metetra
.575 .678 .91 r
.19615 .35684 .20646 .36891 .22144 .36631 .21114 .35432 Metetra
.573 .68 .913 r
.21114 .35432 .22144 .36631 .23653 .36373 .22625 .35184 Metetra
.571 .682 .915 r
.22625 .35184 .23653 .36373 .25174 .36117 .24148 .34938 Metetra
.569 .685 .918 r
.24148 .34938 .25174 .36117 .26706 .35862 .25682 .34694 Metetra
.567 .687 .921 r
.25682 .34694 .26706 .35862 .2825 .35607 .27229 .34451 Metetra
.565 .69 .925 r
.27229 .34451 .2825 .35607 .29806 .35353 .28788 .3421 Metetra
.563 .693 .928 r
.28788 .3421 .29806 .35353 .31374 .35099 .30359 .33969 Metetra
.562 .697 .931 r
.30359 .33969 .31374 .35099 .32955 .34844 .31943 .33728 Metetra
.56 .7 .935 r
.31943 .33728 .32955 .34844 .34549 .34588 .33539 .33486 Metetra
.558 .704 .938 r
.33539 .33486 .34549 .34588 .36155 .34331 .35149 .33244 Metetra
.557 .708 .941 r
.35149 .33244 .36155 .34331 .37774 .34071 .36773 .32999 Metetra
.556 .712 .945 r
.36773 .32999 .37774 .34071 .39407 .33809 .38409 .32753 Metetra
.554 .716 .948 r
.38409 .32753 .39407 .33809 .41053 .33545 .4006 .32503 Metetra
.553 .72 .951 r
.4006 .32503 .41053 .33545 .42712 .33277 .41724 .32251 Metetra
.552 .725 .955 r
.41724 .32251 .42712 .33277 .44386 .33006 .43403 .31995 Metetra
.551 .729 .958 r
.43403 .31995 .44386 .33006 .46073 .3273 .45096 .31734 Metetra
.55 .734 .961 r
.45096 .31734 .46073 .3273 .47774 .3245 .46803 .31469 Metetra
.549 .738 .964 r
.46803 .31469 .47774 .3245 .49489 .32165 .48524 .31199 Metetra
.548 .743 .967 r
.48524 .31199 .49489 .32165 .51218 .31875 .50261 .30923 Metetra
.547 .747 .969 r
.50261 .30923 .51218 .31875 .52962 .31578 .52012 .30641 Metetra
.547 .752 .972 r
.52012 .30641 .52962 .31578 .54721 .31276 .53778 .30352 Metetra
.546 .756 .974 r
.53778 .30352 .54721 .31276 .56494 .30968 .55559 .30056 Metetra
.546 .76 .976 r
.55559 .30056 .56494 .30968 .58282 .30652 .57355 .29753 Metetra
.545 .764 .979 r
.57355 .29753 .58282 .30652 .60085 .3033 .59167 .29442 Metetra
.545 .769 .981 r
.59167 .29442 .60085 .3033 .61903 .3 .60994 .29122 Metetra
.545 .773 .982 r
.60994 .29122 .61903 .3 .63736 .29663 .62836 .28795 Metetra
.545 .777 .984 r
.62836 .28795 .63736 .29663 .65584 .29317 .64694 .28458 Metetra
.546 .78 .985 r
.64694 .28458 .65584 .29317 .67447 .28964 .66568 .28112 Metetra
.546 .784 .987 r
.66568 .28112 .67447 .28964 .69326 .28601 .68457 .27757 Metetra
.547 .788 .988 r
.68457 .27757 .69326 .28601 .7122 .2823 .70362 .27392 Metetra
.547 .791 .989 r
.70362 .27392 .7122 .2823 .7313 .27851 .72283 .27018 Metetra
.548 .794 .99 r
.72283 .27018 .7313 .27851 .75055 .27461 .7422 .26633 Metetra
.549 .797 .99 r
.7422 .26633 .75055 .27461 .76996 .27063 .76172 .26238 Metetra
.587 .661 .889 r
.09794 .35981 .10839 .37276 .12276 .36999 .11233 .35705 Metetra
.584 .661 .891 r
.11233 .35705 .12276 .36999 .13723 .36727 .12681 .35435 Metetra
.582 .662 .893 r
.12681 .35435 .13723 .36727 .1518 .3646 .1414 .35172 Metetra
.579 .663 .895 r
.1414 .35172 .1518 .3646 .16648 .36197 .15609 .34915 Metetra
.576 .664 .898 r
.15609 .34915 .16648 .36197 .18126 .35938 .17088 .34664 Metetra
.574 .665 .9 r
.17088 .34664 .18126 .35938 .19615 .35684 .18578 .34418 Metetra
.571 .667 .903 r
.18578 .34418 .19615 .35684 .21114 .35432 .20079 .34177 Metetra
.569 .669 .906 r
.20079 .34177 .21114 .35432 .22625 .35184 .21591 .3394 Metetra
.566 .672 .91 r
.21591 .3394 .22625 .35184 .24148 .34938 .23116 .33707 Metetra
.564 .674 .913 r
.23116 .33707 .24148 .34938 .25682 .34694 .24652 .33477 Metetra
.562 .678 .917 r
.24652 .33477 .25682 .34694 .27229 .34451 .262 .3325 Metetra
.559 .681 .92 r
.262 .3325 .27229 .34451 .28788 .3421 .27761 .33024 Metetra
.557 .685 .924 r
.27761 .33024 .28788 .3421 .30359 .33969 .29334 .328 Metetra
.555 .688 .928 r
.29334 .328 .30359 .33969 .31943 .33728 .3092 .32577 Metetra
.553 .693 .932 r
.3092 .32577 .31943 .33728 .33539 .33486 .3252 .32354 Metetra
.551 .697 .936 r
.3252 .32354 .33539 .33486 .35149 .33244 .34133 .32131 Metetra
.549 .702 .941 r
.34133 .32131 .35149 .33244 .36773 .32999 .3576 .31906 Metetra
.547 .706 .945 r
.3576 .31906 .36773 .32999 .38409 .32753 .374 .31679 Metetra
.545 .711 .949 r
.374 .31679 .38409 .32753 .4006 .32503 .39055 .3145 Metetra
.543 .717 .953 r
.39055 .3145 .4006 .32503 .41724 .32251 .40724 .31218 Metetra
.542 .722 .957 r
.40724 .31218 .41724 .32251 .43403 .31995 .42408 .30982 Metetra
.54 .727 .961 r
.42408 .30982 .43403 .31995 .45096 .31734 .44106 .30741 Metetra
.539 .732 .964 r
.44106 .30741 .45096 .31734 .46803 .31469 .45819 .30495 Metetra
.537 .738 .968 r
.45819 .30495 .46803 .31469 .48524 .31199 .47547 .30244 Metetra
.536 .743 .971 r
.47547 .30244 .48524 .31199 .50261 .30923 .4929 .29987 Metetra
.535 .748 .974 r
.4929 .29987 .50261 .30923 .52012 .30641 .51049 .29723 Metetra
.534 .754 .977 r
.51049 .29723 .52012 .30641 .53778 .30352 .52822 .29451 Metetra
.533 .759 .98 r
.52822 .29451 .53778 .30352 .55559 .30056 .54612 .29172 Metetra
.532 .764 .982 r
.54612 .29172 .55559 .30056 .57355 .29753 .56417 .28885 Metetra
.532 .769 .985 r
.56417 .28885 .57355 .29753 .59167 .29442 .58237 .28588 Metetra
.531 .774 .987 r
.58237 .28588 .59167 .29442 .60994 .29122 .60074 .28283 Metetra
.531 .778 .988 r
.60074 .28283 .60994 .29122 .62836 .28795 .61926 .27968 Metetra
.531 .783 .99 r
.61926 .27968 .62836 .28795 .64694 .28458 .63794 .27643 Metetra
.531 .787 .991 r
.63794 .27643 .64694 .28458 .66568 .28112 .65678 .27307 Metetra
.531 .791 .993 r
.65678 .27307 .66568 .28112 .68457 .27757 .67578 .26961 Metetra
.532 .795 .994 r
.67578 .26961 .68457 .27757 .70362 .27392 .69495 .26604 Metetra
.533 .799 .995 r
.69495 .26604 .70362 .27392 .72283 .27018 .71427 .26236 Metetra
.534 .803 .995 r
.71427 .26236 .72283 .27018 .7422 .26633 .73376 .25856 Metetra
.535 .806 .996 r
.73376 .25856 .7422 .26633 .76172 .26238 .75341 .25465 Metetra
.586 .649 .879 r
.08749 .34607 .09794 .35981 .11233 .35705 .10189 .34331 Metetra
.583 .648 .881 r
.10189 .34331 .11233 .35705 .12681 .35435 .11639 .34063 Metetra
.58 .649 .883 r
.11639 .34063 .12681 .35435 .1414 .35172 .13098 .33804 Metetra
.576 .649 .885 r
.13098 .33804 .1414 .35172 .15609 .34915 .14568 .33553 Metetra
.573 .65 .888 r
.14568 .33553 .15609 .34915 .17088 .34664 .16048 .33311 Metetra
.57 .651 .891 r
.16048 .33311 .17088 .34664 .18578 .34418 .17539 .33075 Metetra
.567 .653 .894 r
.17539 .33075 .18578 .34418 .20079 .34177 .1904 .32846 Metetra
.564 .655 .897 r
.1904 .32846 .20079 .34177 .21591 .3394 .20553 .32624 Metetra
.561 .658 .901 r
.20553 .32624 .21591 .3394 .23116 .33707 .22078 .32407 Metetra
.558 .661 .905 r
.22078 .32407 .23116 .33707 .24652 .33477 .23615 .32195 Metetra
.555 .664 .91 r
.23615 .32195 .24652 .33477 .262 .3325 .25165 .31987 Metetra
.552 .668 .914 r
.25165 .31987 .262 .3325 .27761 .33024 .26726 .31783 Metetra
.55 .673 .919 r
.26726 .31783 .27761 .33024 .29334 .328 .28301 .31581 Metetra
.547 .677 .924 r
.28301 .31581 .29334 .328 .3092 .32577 .29889 .31381 Metetra
.544 .682 .929 r
.29889 .31381 .3092 .32577 .3252 .32354 .31491 .31183 Metetra
.541 .687 .934 r
.31491 .31183 .3252 .32354 .34133 .32131 .33107 .30985 Metetra
.539 .693 .939 r
.33107 .30985 .34133 .32131 .3576 .31906 .34736 .30786 Metetra
.536 .699 .944 r
.34736 .30786 .3576 .31906 .374 .31679 .3638 .30586 Metetra
.534 .705 .949 r
.3638 .30586 .374 .31679 .39055 .3145 .38039 .30384 Metetra
.531 .711 .954 r
.38039 .30384 .39055 .3145 .40724 .31218 .39712 .30178 Metetra
.529 .718 .959 r
.39712 .30178 .40724 .31218 .42408 .30982 .414 .29969 Metetra
.526 .724 .964 r
.414 .29969 .42408 .30982 .44106 .30741 .43104 .29756 Metetra
.524 .731 .969 r
.43104 .29756 .44106 .30741 .45819 .30495 .44822 .29537 Metetra
.522 .737 .973 r
.44822 .29537 .45819 .30495 .47547 .30244 .46557 .29311 Metetra
.52 .744 .977 r
.46557 .29311 .47547 .30244 .4929 .29987 .48307 .29079 Metetra
.518 .75 .98 r
.48307 .29079 .4929 .29987 .51049 .29723 .50072 .28839 Metetra
.516 .757 .984 r
.50072 .28839 .51049 .29723 .52822 .29451 .51854 .28591 Metetra
.514 .763 .987 r
.51854 .28591 .52822 .29451 .54612 .29172 .53652 .28334 Metetra
.513 .769 .989 r
.53652 .28334 .54612 .29172 .56417 .28885 .55465 .28067 Metetra
.511 .775 .991 r
.55465 .28067 .56417 .28885 .58237 .28588 .57295 .2779 Metetra
.51 .781 .993 r
.57295 .2779 .58237 .28588 .60074 .28283 .59141 .27502 Metetra
.51 .786 .995 r
.59141 .27502 .60074 .28283 .61926 .27968 .61004 .27204 Metetra
.509 .791 .996 r
.61004 .27204 .61926 .27968 .63794 .27643 .62883 .26893 Metetra
.509 .796 .997 r
.62883 .26893 .63794 .27643 .65678 .27307 .64778 .26571 Metetra
.509 .801 .998 r
.64778 .26571 .65678 .27307 .67578 .26961 .6669 .26236 Metetra
.51 .805 .999 r
.6669 .26236 .67578 .26961 .69495 .26604 .68618 .25889 Metetra
.511 .809 .999 r
.68618 .25889 .69495 .26604 .71427 .26236 .70563 .25528 Metetra
.512 .813 .999 r
.70563 .25528 .71427 .26236 .73376 .25856 .72525 .25154 Metetra
.513 .817 1 r
.72525 .25154 .73376 .25856 .75341 .25465 .74503 .24767 Metetra
.586 .634 .865 r
.07708 .33133 .08749 .34607 .10189 .34331 .0915 .32853 Metetra
.582 .632 .867 r
.0915 .32853 .10189 .34331 .11639 .34063 .106 .32584 Metetra
.578 .632 .869 r
.106 .32584 .11639 .34063 .13098 .33804 .1206 .32328 Metetra
.574 .632 .871 r
.1206 .32328 .13098 .33804 .14568 .33553 .1353 .32082 Metetra
.57 .632 .874 r
.1353 .32082 .14568 .33553 .16048 .33311 .1501 .31848 Metetra
.567 .633 .877 r
.1501 .31848 .16048 .33311 .17539 .33075 .16501 .31624 Metetra
.563 .634 .88 r
.16501 .31624 .17539 .33075 .1904 .32846 .18002 .3141 Metetra
.559 .636 .884 r
.18002 .3141 .1904 .32846 .20553 .32624 .19515 .31205 Metetra
.555 .639 .889 r
.19515 .31205 .20553 .32624 .22078 .32407 .2104 .31008 Metetra
.552 .642 .893 r
.2104 .31008 .22078 .32407 .23615 .32195 .22576 .30819 Metetra
.548 .646 .899 r
.22576 .30819 .23615 .32195 .25165 .31987 .24126 .30637 Metetra
.544 .651 .904 r
.24126 .30637 .25165 .31987 .26726 .31783 .25688 .30461 Metetra
.541 .655 .91 r
.25688 .30461 .26726 .31783 .28301 .31581 .27263 .30289 Metetra
.537 .661 .916 r
.27263 .30289 .28301 .31581 .29889 .31381 .28851 .30122 Metetra
.533 .667 .923 r
.28851 .30122 .29889 .31381 .31491 .31183 .30454 .29957 Metetra
.53 .674 .929 r
.30454 .29957 .31491 .31183 .33107 .30985 .32071 .29794 Metetra
.526 .681 .936 r
.32071 .29794 .33107 .30985 .34736 .30786 .33702 .29632 Metetra
.522 .688 .943 r
.33702 .29632 .34736 .30786 .3638 .30586 .35349 .29468 Metetra
.518 .696 .95 r
.35349 .29468 .3638 .30586 .38039 .30384 .3701 .29304 Metetra
.514 .704 .956 r
.3701 .29304 .38039 .30384 .39712 .30178 .38687 .29136 Metetra
.51 .712 .962 r
.38687 .29136 .39712 .30178 .414 .29969 .40379 .28965 Metetra
.507 .72 .968 r
.40379 .28965 .414 .29969 .43104 .29756 .42087 .28789 Metetra
.503 .729 .974 r
.42087 .28789 .43104 .29756 .44822 .29537 .43811 .28606 Metetra
.499 .737 .979 r
.43811 .28606 .44822 .29537 .46557 .29311 .45552 .28417 Metetra
.495 .745 .984 r
.45552 .28417 .46557 .29311 .48307 .29079 .47308 .28219 Metetra
.491 .753 .988 r
.47308 .28219 .48307 .29079 .50072 .28839 .49082 .28013 Metetra
.488 .761 .991 r
.49082 .28013 .50072 .28839 .51854 .28591 .50871 .27797 Metetra
.484 .768 .994 r
.50871 .27797 .51854 .28591 .53652 .28334 .52678 .27569 Metetra
.481 .775 .996 r
.52678 .27569 .53652 .28334 .55465 .28067 .54501 .27331 Metetra
.479 .782 .998 r
.54501 .27331 .55465 .28067 .57295 .2779 .56341 .2708 Metetra
.477 .789 .999 r
.56341 .2708 .57295 .2779 .59141 .27502 .58197 .26816 Metetra
.475 .795 .999 r
.58197 .26816 .59141 .27502 .61004 .27204 .60071 .26539 Metetra
.474 .8 1 r
.60071 .26539 .61004 .27204 .62883 .26893 .61962 .26247 Metetra
.473 .806 .999 r
.61962 .26247 .62883 .26893 .64778 .26571 .63869 .25941 Metetra
.473 .81 .999 r
.63869 .25941 .64778 .26571 .6669 .26236 .65793 .2562 Metetra
.473 .815 .999 r
.65793 .2562 .6669 .26236 .68618 .25889 .67734 .25284 Metetra
.475 .819 .998 r
.67734 .25284 .68618 .25889 .70563 .25528 .69692 .24932 Metetra
.476 .824 .998 r
.69692 .24932 .70563 .25528 .72525 .25154 .71667 .24564 Metetra
.479 .827 .997 r
.71667 .24564 .72525 .25154 .74503 .24767 .73659 .2418 Metetra
.587 .615 .848 r
.06677 .31524 .07708 .33133 .0915 .32853 .08121 .31232 Metetra
.582 .612 .848 r
.08121 .31232 .0915 .32853 .106 .32584 .09572 .30956 Metetra
.577 .61 .849 r
.09572 .30956 .106 .32584 .1206 .32328 .11033 .30696 Metetra
.573 .609 .851 r
.11033 .30696 .1206 .32328 .1353 .32082 .12503 .30452 Metetra
.568 .608 .853 r
.12503 .30452 .1353 .32082 .1501 .31848 .13982 .30224 Metetra
.563 .608 .856 r
.13982 .30224 .1501 .31848 .16501 .31624 .15472 .30011 Metetra
.558 .608 .859 r
.15472 .30011 .16501 .31624 .18002 .3141 .16972 .29813 Metetra
.554 .61 .863 r
.16972 .29813 .18002 .3141 .19515 .31205 .18484 .29629 Metetra
.549 .612 .868 r
.18484 .29629 .19515 .31205 .2104 .31008 .20006 .29458 Metetra
.544 .615 .874 r
.20006 .29458 .2104 .31008 .22576 .30819 .21541 .293 Metetra
.539 .619 .88 r
.21541 .293 .22576 .30819 .24126 .30637 .23088 .29152 Metetra
.535 .624 .887 r
.23088 .29152 .24126 .30637 .25688 .30461 .24649 .29014 Metetra
.53 .63 .895 r
.24649 .29014 .25688 .30461 .27263 .30289 .26222 .28885 Metetra
.524 .636 .903 r
.26222 .28885 .27263 .30289 .28851 .30122 .2781 .28763 Metetra
.519 .644 .911 r
.2781 .28763 .28851 .30122 .30454 .29957 .29411 .28647 Metetra
.514 .652 .92 r
.29411 .28647 .30454 .29957 .32071 .29794 .31028 .28535 Metetra
.508 .661 .93 r
.31028 .28535 .32071 .29794 .33702 .29632 .32659 .28425 Metetra
.502 .671 .939 r
.32659 .28425 .33702 .29632 .35349 .29468 .34306 .28317 Metetra
.496 .681 .949 r
.34306 .28317 .35349 .29468 .3701 .29304 .35969 .28208 Metetra
.49 .692 .958 r
.35969 .28208 .3701 .29304 .38687 .29136 .37648 .28096 Metetra
.483 .703 .966 r
.37648 .28096 .38687 .29136 .40379 .28965 .39344 .27981 Metetra
.476 .714 .974 r
.39344 .27981 .40379 .28965 .42087 .28789 .41056 .2786 Metetra
.468 .725 .981 r
.41056 .2786 .42087 .28789 .43811 .28606 .42785 .27732 Metetra
.461 .735 .987 r
.42785 .27732 .43811 .28606 .45552 .28417 .44531 .27595 Metetra
.453 .746 .991 r
.44531 .27595 .45552 .28417 .47308 .28219 .46294 .27448 Metetra
.445 .755 .995 r
.46294 .27448 .47308 .28219 .49082 .28013 .48075 .2729 Metetra
.438 .764 .996 r
.48075 .2729 .49082 .28013 .50871 .27797 .49873 .2712 Metetra
.43 .773 .997 r
.49873 .2712 .50871 .27797 .52678 .27569 .51689 .26935 Metetra
.424 .78 .996 r
.51689 .26935 .52678 .27569 .54501 .27331 .53522 .26736 Metetra
.418 .787 .994 r
.53522 .26736 .54501 .27331 .56341 .2708 .55373 .26521 Metetra
.413 .793 .992 r
.55373 .26521 .56341 .2708 .58197 .26816 .57241 .26289 Metetra
.409 .798 .989 r
.57241 .26289 .58197 .26816 .60071 .26539 .59127 .26039 Metetra
.406 .803 .985 r
.59127 .26039 .60071 .26539 .61962 .26247 .6103 .25771 Metetra
.404 .808 .982 r
.6103 .25771 .61962 .26247 .63869 .25941 .62951 .25485 Metetra
.404 .812 .979 r
.62951 .25485 .63869 .25941 .65793 .2562 .64889 .25179 Metetra
.405 .817 .976 r
.64889 .25179 .65793 .2562 .67734 .25284 .66844 .24854 Metetra
.408 .821 .974 r
.66844 .24854 .67734 .25284 .69692 .24932 .68817 .24509 Metetra
.412 .825 .973 r
.68817 .24509 .69692 .24932 .71667 .24564 .70806 .24144 Metetra
.417 .83 .972 r
.70806 .24144 .71667 .24564 .73659 .2418 .72813 .23759 Metetra
.591 .594 .824 r
.05664 .29735 .06677 .31524 .08121 .31232 .07111 .29412 Metetra
.585 .589 .822 r
.07111 .29412 .08121 .31232 .09572 .30956 .08566 .2911 Metetra
.579 .584 .821 r
.08566 .2911 .09572 .30956 .11033 .30696 .10028 .28831 Metetra
.573 .579 .821 r
.10028 .28831 .11033 .30696 .12503 .30452 .11499 .28575 Metetra
.567 .576 .822 r
.11499 .28575 .12503 .30452 .13982 .30224 .12978 .28342 Metetra
.561 .573 .823 r
.12978 .28342 .13982 .30224 .15472 .30011 .14467 .28133 Metetra
.555 .572 .826 r
.14467 .28133 .15472 .30011 .16972 .29813 .15965 .27948 Metetra
.549 .571 .83 r
.15965 .27948 .16972 .29813 .18484 .29629 .17473 .27785 Metetra
.542 .572 .834 r
.17473 .27785 .18484 .29629 .20006 .29458 .18992 .27644 Metetra
.536 .574 .84 r
.18992 .27644 .20006 .29458 .21541 .293 .20522 .27524 Metetra
.53 .577 .847 r
.20522 .27524 .21541 .293 .23088 .29152 .22065 .27424 Metetra
.523 .582 .856 r
.22065 .27424 .23088 .29152 .24649 .29014 .2362 .27342 Metetra
.516 .588 .865 r
.2362 .27342 .24649 .29014 .26222 .28885 .25189 .27276 Metetra
.508 .596 .876 r
.25189 .27276 .26222 .28885 .2781 .28763 .26771 .27223 Metetra
.501 .605 .888 r
.26771 .27223 .2781 .28763 .29411 .28647 .28369 .27183 Metetra
.492 .615 .901 r
.28369 .27183 .29411 .28647 .31028 .28535 .29981 .27152 Metetra
.483 .627 .915 r
.29981 .27152 .31028 .28535 .32659 .28425 .3161 .27128 Metetra
.473 .641 .93 r
.3161 .27128 .32659 .28425 .34306 .28317 .33255 .27108 Metetra
.461 .655 .944 r
.33255 .27108 .34306 .28317 .35969 .28208 .34916 .27089 Metetra
.449 .67 .958 r
.34916 .27089 .35969 .28208 .37648 .28096 .36595 .27069 Metetra
.435 .686 .97 r
.36595 .27069 .37648 .28096 .39344 .27981 .38292 .27045 Metetra
.419 .701 .98 r
.38292 .27045 .39344 .27981 .41056 .2786 .40007 .27015 Metetra
.402 .715 .987 r
.40007 .27015 .41056 .2786 .42785 .27732 .4174 .26975 Metetra
.383 .727 .99 r
.4174 .26975 .42785 .27732 .44531 .27595 .43491 .26923 Metetra
.363 .738 .989 r
.43491 .26923 .44531 .27595 .46294 .27448 .45261 .26857 Metetra
.343 .746 .983 r
.45261 .26857 .46294 .27448 .48075 .2729 .47049 .26775 Metetra
.324 .751 .973 r
.47049 .26775 .48075 .2729 .49873 .2712 .48857 .26675 Metetra
.305 .754 .96 r
.48857 .26675 .49873 .2712 .51689 .26935 .50683 .26554 Metetra
.289 .755 .945 r
.50683 .26554 .51689 .26935 .53522 .26736 .52527 .26412 Metetra
.275 .755 .929 r
.52527 .26412 .53522 .26736 .55373 .26521 .54391 .26247 Metetra
.264 .755 .913 r
.54391 .26247 .55373 .26521 .57241 .26289 .56272 .26057 Metetra
.257 .755 .898 r
.56272 .26057 .57241 .26289 .59127 .26039 .58172 .25842 Metetra
.253 .756 .886 r
.58172 .25842 .59127 .26039 .6103 .25771 .6009 .25601 Metetra
.252 .758 .877 r
.6009 .25601 .6103 .25771 .62951 .25485 .62026 .25334 Metetra
.256 .762 .87 r
.62026 .25334 .62951 .25485 .64889 .25179 .6398 .2504 Metetra
.262 .767 .867 r
.6398 .2504 .64889 .25179 .66844 .24854 .65951 .24719 Metetra
.272 .774 .867 r
.65951 .24719 .66844 .24854 .68817 .24509 .67939 .24371 Metetra
.284 .782 .87 r
.67939 .24371 .68817 .24509 .70806 .24144 .69945 .23997 Metetra
.3 .792 .876 r
.69945 .23997 .70806 .24144 .72813 .23759 .71967 .23596 Metetra
.604 .58 .8 r
.04672 .27759 .05664 .29735 .07111 .29412 .06131 .2735 Metetra
.597 .568 .793 r
.06131 .2735 .07111 .29412 .08566 .2911 .07595 .26968 Metetra
.589 .557 .787 r
.07595 .26968 .08566 .2911 .10028 .28831 .09066 .26616 Metetra
.581 .547 .782 r
.09066 .26616 .10028 .28831 .11499 .28575 .10542 .26297 Metetra
.573 .538 .777 r
.10542 .26297 .11499 .28575 .12978 .28342 .12026 .26014 Metetra
.564 .529 .775 r
.12026 .26014 .12978 .28342 .14467 .28133 .13515 .25768 Metetra
.556 .522 .773 r
.13515 .25768 .14467 .28133 .15965 .27948 .15013 .25563 Metetra
.547 .517 .773 r
.15013 .25563 .15965 .27948 .17473 .27785 .16517 .25399 Metetra
.538 .513 .775 r
.16517 .25399 .17473 .27785 .18992 .27644 .18031 .25276 Metetra
.529 .51 .779 r
.18031 .25276 .18992 .27644 .20522 .27524 .19554 .25194 Metetra
.52 .509 .784 r
.19554 .25194 .20522 .27524 .22065 .27424 .21087 .25154 Metetra
.51 .511 .793 r
.21087 .25154 .22065 .27424 .2362 .27342 .22632 .25152 Metetra
.5 .514 .803 r
.22632 .25152 .2362 .27342 .25189 .27276 .24189 .25186 Metetra
.488 .52 .817 r
.24189 .25186 .25189 .27276 .26771 .27223 .2576 .25253 Metetra
.476 .529 .833 r
.2576 .25253 .26771 .27223 .28369 .27183 .27345 .2535 Metetra
.461 .541 .853 r
.27345 .2535 .28369 .27183 .29981 .27152 .28946 .25471 Metetra
.444 .557 .875 r
.28946 .25471 .29981 .27152 .3161 .27128 .30564 .25611 Metetra
.423 .576 .9 r
.30564 .25611 .3161 .27128 .33255 .27108 .32199 .25765 Metetra
.397 .597 .926 r
.32199 .25765 .33255 .27108 .34916 .27089 .33853 .25927 Metetra
.364 .62 .95 r
.33853 .25927 .34916 .27089 .36595 .27069 .35526 .2609 Metetra
.322 .641 .966 r
.35526 .2609 .36595 .27069 .38292 .27045 .37219 .26249 Metetra
.271 .656 .968 r
.37219 .26249 .38292 .27045 .40007 .27015 .38932 .26398 Metetra
.211 .66 .949 r
.38932 .26398 .40007 .27015 .4174 .26975 .40666 .2653 Metetra
.147 .651 .906 r
.40666 .2653 .4174 .26975 .43491 .26923 .42422 .26641 Metetra
.084 .628 .843 r
.42422 .26641 .43491 .26923 .45261 .26857 .44198 .26726 Metetra
.029 .598 .77 r
.44198 .26726 .45261 .26857 .47049 .26775 .45995 .2678 Metetra
.015 0 0 r
.45995 .2678 .47049 .26775 .48857 .26675 .47814 .26799 Metetra
.047 0 0 r
.47814 .26799 .48857 .26675 .50683 .26554 .49653 .2678 Metetra
.067 0 0 r
.49653 .2678 .50683 .26554 .52527 .26412 .51512 .26721 Metetra
.078 0 0 r
.51512 .26721 .52527 .26412 .54391 .26247 .53392 .26619 Metetra
.08 0 0 r
.53392 .26619 .54391 .26247 .56272 .26057 .55291 .26475 Metetra
.075 0 0 r
.55291 .26475 .56272 .26057 .58172 .25842 .57208 .26286 Metetra
.064 0 0 r
.57208 .26286 .58172 .25842 .6009 .25601 .59145 .26054 Metetra
.047 0 0 r
.59145 .26054 .6009 .25601 .62026 .25334 .61099 .25779 Metetra
.024 0 0 r
.61099 .25779 .62026 .25334 .6398 .2504 .63071 .25462 Metetra
.63071 .25462 .6398 .2504 .65951 .24719 .65061 .25104 Metetra
.65061 .25104 .65951 .24719 .67939 .24371 .67067 .24706 Metetra
.67067 .24706 .67939 .24371 .69945 .23997 .69089 .24272 Metetra
.69089 .24272 .69945 .23997 .71967 .23596 .71127 .23803 Metetra
.642 .628 .821 r
.03633 .26039 .04672 .27759 .06131 .2735 .05117 .25465 Metetra
.636 .607 .804 r
.05117 .25465 .06131 .2735 .07595 .26968 .06609 .24892 Metetra
.629 .585 .786 r
.06609 .24892 .07595 .26968 .09066 .26616 .0811 .24324 Metetra
.62 .562 .767 r
.0811 .24324 .09066 .26616 .10542 .26297 .09617 .23765 Metetra
.61 .539 .749 r
.09617 .23765 .10542 .26297 .12026 .26014 .11132 .23223 Metetra
.6 .516 .731 r
.11132 .23223 .12026 .26014 .13515 .25768 .12652 .22706 Metetra
.589 .494 .715 r
.12652 .22706 .13515 .25768 .15013 .25563 .14177 .22226 Metetra
.576 .474 .701 r
.14177 .22226 .15013 .25563 .16517 .25399 .15705 .21799 Metetra
.563 .455 .688 r
.15705 .21799 .16517 .25399 .18031 .25276 .17237 .21442 Metetra
.549 .437 .678 r
.17237 .21442 .18031 .25276 .19554 .25194 .1877 .21174 Metetra
.535 .421 .671 r
.1877 .21174 .19554 .25194 .21087 .25154 .20304 .21013 Metetra
.518 .407 .666 r
.20304 .21013 .21087 .25154 .22632 .25152 .2184 .20978 Metetra
.5 .394 .665 r
.2184 .20978 .22632 .25152 .24189 .25186 .23377 .21082 Metetra
.48 .383 .668 r
.23377 .21082 .24189 .25186 .2576 .25253 .24919 .21334 Metetra
.456 .375 .676 r
.24919 .21334 .2576 .25253 .27345 .2535 .26466 .21735 Metetra
.426 .369 .691 r
.26466 .21735 .27345 .2535 .28946 .25471 .28023 .22276 Metetra
.386 .367 .716 r
.28023 .22276 .28946 .25471 .30564 .25611 .29593 .22942 Metetra
.326 .37 .754 r
.29593 .22942 .30564 .25611 .32199 .25765 .31181 .23705 Metetra
.225 .377 .806 r
.31181 .23705 .32199 .25765 .33853 .25927 .3279 .24535 Metetra
.035 .37 .839 r
.3279 .24535 .33853 .25927 .35526 .2609 .34425 .25392 Metetra
0 .287 .695 r
.34425 .25392 .35526 .2609 .37219 .26249 .36087 .26237 Metetra
.46 0 0 r
.36087 .26237 .37219 .26249 .38932 .26398 .37781 .27031 Metetra
.506 0 0 r
.37781 .27031 .38932 .26398 .40666 .2653 .39505 .2774 Metetra
.501 .012 .025 r
.39505 .2774 .40666 .2653 .42422 .26641 .41261 .28335 Metetra
.485 .031 .097 r
.41261 .28335 .42422 .26641 .44198 .26726 .43048 .28795 Metetra
.466 .035 .136 r
.43048 .28795 .44198 .26726 .45995 .2678 .44863 .29111 Metetra
.446 .029 .154 r
.44863 .29111 .45995 .2678 .47814 .26799 .46705 .29278 Metetra
.425 .017 .158 r
.46705 .29278 .47814 .26799 .49653 .2678 .48572 .29301 Metetra
.403 0 .152 r
.48572 .29301 .49653 .2678 .51512 .26721 .5046 .2919 Metetra
.379 0 .136 r
.5046 .2919 .51512 .26721 .53392 .26619 .52369 .2896 Metetra
.352 0 .11 r
.52369 .2896 .53392 .26619 .55291 .26475 .54296 .28626 Metetra
.321 0 .072 r
.54296 .28626 .55291 .26475 .57208 .26286 .56239 .28204 Metetra
.283 0 .022 r
.56239 .28204 .57208 .26286 .59145 .26054 .58199 .27711 Metetra
.236 0 0 r
.58199 .27711 .59145 .26054 .61099 .25779 .60173 .27161 Metetra
.177 0 0 r
.60173 .27161 .61099 .25779 .63071 .25462 .62162 .26566 Metetra
.104 0 0 r
.62162 .26566 .63071 .25462 .65061 .25104 .64166 .25936 Metetra
.013 0 0 r
.64166 .25936 .65061 .25104 .67067 .24706 .66183 .2528 Metetra
.66183 .2528 .67067 .24706 .69089 .24272 .68215 .24603 Metetra
.68215 .24603 .69089 .24272 .71127 .23803 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`80000000<0kn[70000
003_j/L0:03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<0
0000;@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[706/0kn[7003[0>oZa`800000
<03_j/L00`000000kn[70>oZa`070>oZa`800000K@3_j/L00>P0kn[70`00000b0>oZa`030000003_
j/L0kn[700T0kn[700<000000>oZa`3_j/L0JP3_j/L00>D0kn[70`00000e0>oZa`030000003_j/L0
kn[700X0kn[700<000000>oZa`3_j/L0J@3_j/L00><0kn[70`00000g0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L0J@3_j/L00<00kn[70P0000020>oZa`<000006@3_j/L3000000<0
kn[700<000000>oZa`3_j/L0=03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706P0
kn[7002o0>oZa`<000000P3_j/L2000001P0kn[70P00000n0>oZa`030000003_j/L0kn[700/0kn[7
00<000000>oZa`3_j/L0I`3_j/L00;l0kn[700<000000>oZa`000000103_j/L00`000000kn[70>oZ
a`0B0>oZa`<00000@03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[706L0kn[70030
0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_j/L2000004<0kn[700<00000
0>oZa`3_j/L0303_j/L00`000000kn[70>oZa`1V0>oZa`00`03_j/L010000000kn[70>oZa`3_j/L3
000000l0kn[70`0000150>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0I@3_j/L0
0=@0kn[70P0000020>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_j/L03@3_j/L20000
06H0kn[7003A0>oZa`<00000BP3_j/L00`000000kn[70>oZa`0<0>oZa`<00000IP3_j/L00<h0kn[7
0`00001=0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<`0kn[70P00
001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0H`3_j/L00<T0kn[70`00001B
0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0HP3_j/L00<L0kn[70P0000020>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`1Q0>oZ
a`00a03_j/L3000000D0kn[700<000000>oZa`3_j/L0C`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000CP3_j/L00<80
kn[70P00001J0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`800000C`3_j/L00;l0kn[70`00001L0>oZa`030000003_j/L0kn[701<0kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7
002l0>oZa`<00000G`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`1<0>oZa`00^P3_j/L200000080kn[700<00000
0>oZa`3_j/L0G@3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[70`000007
0>oZa`<00000CP3_j/L00;L0kn[70`00001T0>oZa`030000003_j/L0kn[70180kn[70P0000000`3_
j/L000000>oZa`1N0>oZa`00]@3_j/L2000006P0kn[700<000000>oZa`3_j/L0503_j/L00`000000
kn[70>oZa`1M0>oZa`00/P3_j/L3000006X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`1L0>oZa`00/03_j/L2000006d0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZ
a`1K0>oZa`00S03_j/L200000080kn[70`00000J0>oZa`<0000000<0kn[70000003_j/L0K03_j/L0
0`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[705/0kn[7002;0>oZa`<000000P3_j/L00`00
0000kn[70000000H0>oZa`800000LP3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
05X0kn[7002;0>oZa`030000003_j/L000000080kn[700<000000>oZa`0000005@3_j/L3000007@0
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`1I0>oZa`00S03_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000004P3_j/L3000007L0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1I0>oZa`00S03_j/L010000000kn[70>oZa`3_j/L300000100kn[70P00001j0>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0F03_j/L00:00kn[70`0000000`3_j/L0
00000>oZa`1i0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`000000F@3_j/L009h0kn[7
0P00001o0>oZa`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0E`3_j/L009/0kn[70`00
00210>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009T0kn[70P000024
0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0EP3_j/L009H0kn[70`0000260>oZ
a`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E@3_j/L009<0kn[70`0000000`3_j/L0
00000>oZa`260>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0E03_j/L00940kn[7
0P0000050>oZa`030000003_j/L0kn[708@0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1D0>oZa`00SP3_j/L3000008h0kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZ
a`1C0>oZa`00S03_j/L200000980kn[700<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`1B
0>oZa`00R@3_j/L3000009@0kn[700<000000>oZa`3_j/L07@3_j/L2000005@0kn[700270>oZa`80
00000P3_j/L00`000000kn[70>oZa`2B0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_
j/L0D@3_j/L008@0kn[70`00002I0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0
D03_j/L00880kn[70P00002L0>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L0D03_
j/L007l0kn[70`00002N0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0C`3_j/L0
07`0kn[70`00002Q0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005X0
kn[70`0000020>oZa`<00000603_j/L2000000<0kn[700<000000>oZa`3_j/L0WP3_j/L00`000000
kn[70>oZa`0R0>oZa`030000003_j/L0kn[704h0kn[7001L0>oZa`060000003_j/L0kn[70000003_
j/L000005@3_j/L300000:H0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1=0>oZ
a`00F`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70180kn[70P00002Y0>oZa`03
0000003_j/L0kn[702@0kn[700<000000>oZa`3_j/L0C03_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000@0>oZa`<00000Z`3_j/L00`000000kn[70>oZa`0S0>oZa`800000CP3_j/L005X0
kn[70`0000020>oZa`<000003P3_j/L300000:d0kn[700<000000>oZa`3_j/L09@3_j/L00`000000
kn[70>oZa`1;0>oZa`00K@3_j/L3000000<0kn[700<000000>oZa`3_j/L0ZP3_j/L00`000000kn[7
0>oZa`0V0>oZa`030000003_j/L0kn[704X0kn[7001Z0>oZa`<00000/`3_j/L00`000000kn[70>oZ
a`0V0>oZa`030000003_j/L0kn[704X0kn[7001X0>oZa`800000]P3_j/L00`000000kn[70>oZa`0W
0>oZa`030000003_j/L0kn[700H0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000f
0>oZa`00I@3_j/L300000;P0kn[700<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`050>oZ
a`030000003_j/L0000000L0kn[70`00000f0>oZa`00H`3_j/L200000080kn[700<000000>oZa`3_
j/L0]`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000f0>oZa`00H03_j/L3000000D0kn[700<000000>oZa`3_j/L0
]P3_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
203_j/L00`000000kn[70>oZa`0e0>oZa`00GP3_j/L200000<40kn[700<000000>oZa`3_j/L0:@3_
j/L00`000000kn[70>oZa`030>oZa`<00000203_j/L00`000000kn[70>oZa`0e0>oZa`00F`3_j/L3
00000<<0kn[700<000000>oZa`3_j/L09`3_j/L3000004P0kn[7001I0>oZa`800000aP3_j/L00`00
0000kn[70>oZa`0Z0>oZa`030000003_j/L0kn[704D0kn[7001F0>oZa`<000000P3_j/L00`000000
kn[70>oZa`330>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L005<0kn[7
0`00003;0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0A03_j/L00540kn[70P00
003>0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0@`3_j/L004h0kn[70`00003@
0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0@P3_j/L002/0kn[70`0000020>oZ
a`<000006@3_j/L300000100kn[74@00002a0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZ
a`3_j/L0@P3_j/L002d0kn[700H000000>oZa`3_j/L000000>oZa`00000F0>oZa`<000000`3_j/L0
0`000000kn[70>oZa`070>oZa`H000000P28Jj/00`000000Q6RZ08AXZP0308AXZP030000001oI:X0
OfBZ00<0OfBZ00<0000007YRZ`1jHZ/01@00002/0>oZa`030000003_j/L0kn[702h0kn[700<00000
0>oZa`3_j/L0@@3_j/L002`0kn[700@000000>oZa`3_j/L0kn[70`00000D0>oZa`8000002P3_j/L6
00000080S6n]00<0000008Q[Z`28Jj/00`28Jj/00`000000Q6RZ08AXZP0308AXZP030000001oI:X0
OfBZ00<0OfBZ00<0000007YRZ`1jHZ/00`1jHZ/00`000000M5n]0000000200000:T0kn[700<00000
0>oZa`3_j/L0;P3_j/L200000480kn[7000]0>oZa`040000003_j/L0kn[7000001<0kn[70`000007
0>oZa`D000000P2@M;000`000000S6n]08a_[@0308a_[@0300000028Jj/0R6^[00@0R6^[00<00000
08AXZP24J:X00`24J:X00`000000OfBZ07mTZP0307mTZP030000001jHZ/0NV:[0080NV:[00<00000
07AO[@1dGjd00P1dGjd300000:H0kn[700<000000>oZa`3_j/L0;@3_j/L300000480kn[7000[0>oZ
a`<000000`3_j/L2000000l0kn[70P0000070>oZa`<0000000<0TgVc0000002@M;00102@M;000`00
0000S6n]08a_[@0408a_[@0300000028Jj/0R6^[00<0R6^[00<0000008AXZP24J:X00`24J:X00`00
0000OfBZ07mTZP0307mTZP030000001jHZ/0NV:[00<0NV:[00<0000007AO[@1dGjd00P1dGjd00`00
0000KEj`0000000200000:<0kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`0o0>oZ
a`00?`3_j/L300000080kn[700@000000>oZa`3_j/L0kn[70`00000409=i/`030000002@M;00T7B`
00@0T7B`00<0000008a_[@2<Kjd00`2<Kjd00`000000R6^[08Q[Z`0308Q[Z`0300000024J:X0Q6RZ
00<0Q6RZ00<0000007mTZP1oI:X00`1oI:X00`000000NV:[07YRZ`0307YRZ`030000001dGjd0M5n]
0080M5n]00<0000006eN/01]G[000P1]G[0300000:00kn[700<000000>oZa`3_j/L0<03_j/L00`00
0000kn[70>oZa`0o0>oZa`00?03_j/L3000000H0kn[70`0000000`2FO[L0000009=i/`0509=i/`03
0000002@M;00T7B`00<0T7B`00<0000008a_[@2<Kjd00`2<Kjd00`000000R6^[08Q[Z`0308Q[Z`03
00000024J:X0Q6RZ00<0Q6RZ00<0000007mTZP1oI:X00`1oI:X00`000000NV:[07YRZ`0307YRZ`03
0000001dGjd0M5n]00<0M5n]00<0000006eN/01]G[000P1]G[000`000000HUfg00000002000009d0
kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0n0>oZa`00>P3_j/L2000000H0kn[7
0`00000409In]`030000002CNK<0TgVc00@0TgVc00<00000091d/02@M;000`2@M;000`000000S6n]
08a_[@0308a_[@0300000028Jj/0R6^[00<0R6^[00<0000008AXZP24J:X00`24J:X00`000000OfBZ
07mTZP0307mTZP030000001jHZ/0NV:[00<0NV:[00<0000007AO[@1dGjd00`1dGjd00`000000KEj`
06eN/00206eN/0030000001RGKL0HUfg0080HUfg0P00002L0>oZa`030000003_j/L0kn[70340kn[7
00<000000>oZa`3_j/L0?@3_j/L003L0kn[70`0000050>oZa`<0000000<0VHBk0000002FO[L01@2F
O[L00`000000TgVc09=i/`0309=i/`030000002@M;00T7B`00<0T7B`00<0000008a_[@2<Kjd00`2<
Kjd00`000000R6^[08Q[Z`0308Q[Z`0300000024J:X0Q6RZ00<0Q6RZ00<0000007mTZP1oI:X00`1o
I:X00`000000NV:[07YRZ`0307YRZ`030000001dGjd0M5n]00<0M5n]00<0000006eN/01]G[000`1]
G[000`000000HUfg069M]`02069M]`<00000VP3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_
j/L0kn[703d0kn[7000e0>oZa`<00000103_j/L3000000D0VHBk00<0000009In]`2FO[L00`2FO[L0
0`000000TgVc09=i/`0309=i/`030000002@M;00T7B`00<0T7B`00<0000008a_[@2<Kjd0102<Kjd0
0`000000R6^[08Q[Z`0308Q[Z`0300000024J:X0Q6RZ00<0Q6RZ00<0000007mTZP1oI:X00`1oI:X0
0`000000NV:[07YRZ`0307YRZ`030000001dGjd0M5n]0080M5n]00<0000006eN/01]G[000`1]G[00
0`000000HUfg069M]`03069M]`040000001CG/400000000009P0kn[700<000000>oZa`3_j/L0<P3_
j/L00`000000kn[70>oZa`0l0>oZa`00<P3_j/L3000000<0kn[7100000000`2LRKl0000009V4^`05
09V4^`030000002FO[L0UWjg00<0UWjg00<0000009=i/`2CNK<00`2CNK<00`000000T7B`091d/004
091d/0030000002<Kjd0S6n]00<0S6n]00<0000008Q[Z`28Jj/00`28Jj/00`000000Q6RZ08AXZP03
08AXZP030000001oI:X0OfBZ00<0OfBZ00<0000007YRZ`1jHZ/00`1jHZ/00`000000M5n]07AO[@02
07AO[@030000001]G[00KEj`00<0KEj`00<00000069M]`1RGKL00`1RGKL010000000Dek105=N`@1C
G/42000009H0kn[700<000000>oZa`3_j/L00P3_j/L3000002h0kn[700<000000>oZa`3_j/L0>`3_
j/L00300kn[70P0000040>oZa`<000001@2LRKl00`000000VHBk09V4^`0309V4^`030000002FO[L0
UWjg00<0UWjg00<0000009=i/`2CNK<0102CNK<00`000000T7B`091d/003091d/0030000002<Kjd0
S6n]00<0S6n]00<0000008Q[Z`28Jj/00`28Jj/00`000000Q6RZ08AXZP0308AXZP030000001oI:X0
OfBZ00<0OfBZ00<0000007YRZ`1jHZ/00`1jHZ/00`000000M5n]07AO[@0307AO[@030000001]G[00
KEj`0080KEj`00<00000069M]`1RGKL00`1RGKL00`000000Dek105=N`@0205=N`@<00000T`3_j/L6
00000080C<[P1@00000Y0>oZa`800000?@3_j/L002d0kn[70`0000040>oZa`80000000<0WXo40000
002LRKl01@2LRKl00`000000VHBk09V4^`0409V4^`030000002FO[L0UWjg00<0UWjg00<0000009=i
/`2CNK<00`2CNK<00`000000T7B`091d/003091d/0030000002<Kjd0S6n]00<0S6n]00<0000008Q[
Z`28Jj/00`28Jj/00`000000Q6RZ08AXZP0308AXZP030000001oI:X0OfBZ00<0OfBZ00<0000007YR
Z`1jHZ/00`1jHZ/00`000000M5n]07AO[@0307AO[@030000001]G[00KEj`00<0KEj`00<00000069M
]`1RGKL00P1RGKL00`000000Dek105=N`@0305=N`@030000000iH<h0000008h0kn[73000000506[D
n0800000:@3_j/L00`000000kn[70>oZa`0j0>oZa`00:P3_j/L3000000@0kn[70`00000409j?a003
0000002LRKl0W8Vo00@0W8Vo00<0000009V4^`2IQ;/00`2IQ;/00`000000UWjg09In]`0309In]`03
0000002CNK<0TgVc00<0TgVc00<00000091d/02@M;000`2@M;000`000000S6n]08a_[@0308a_[@03
00000028Jj/0R6^[00<0R6^[00<0000008AXZP24J:X00`24J:X00`000000OfBZ07mTZP0307mTZP03
0000001jHZ/0NV:[00<0NV:[00<0000007AO[@1dGjd00`1dGjd00`000000KEj`06eN/00306eN/003
0000001RGKL0HUfg00<0HUfg00<0000005=N`@1CG/400P1CG/400`000000>F3>03UPcP02000008D0
kn[73@00000206WCn@8000000`1Ze?P400000080N]?o00<000000>oZa`3_j/L09`3_j/L00`000000
kn[70>oZa`0i0>oZa`00:03_j/L2000000<0kn[7100000000`2QULT0000009j?a00409j?a0030000
002LRKl0W8Vo00@0W8Vo00<0000009V4^`2IQ;/0102IQ;/00`000000UWjg09In]`0209In]`030000
002CNK<0TgVc00<0TgVc00<00000091d/02@M;00102@M;000`000000S6n]08a_[@0308a_[@030000
0028Jj/0R6^[00<0R6^[00<0000008AXZP24J:X00`24J:X00`000000OfBZ07mTZP0307mTZP030000
001jHZ/0NV:[00<0NV:[00<0000007AO[@1dGjd00P1dGjd00`000000KEj`06eN/00306eN/0030000
001RGKL0HUfg00<0HUfg00<0000005=N`@1CG/400`1CG/401@000000>F3>03UPcP0iH<h0000007h0
kn[73`00000206WCn@80000000<0JM?i0000000000001000000707[Co`030000003_j/L0kn[702H0
kn[700<000000>oZa`3_j/L0>@3_j/L002D0kn[70`0000030>oZa`<000001@2QULT00`000000WXo4
09j?a00309j?a0030000002LRKl0W8Vo00<0W8Vo00<0000009V4^`2IQ;/0102IQ;/00`000000UWjg
09In]`0209In]`030000002CNK<0TgVc00@0TgVc00<00000091d/02@M;000`2@M;000`000000S6n]
08a_[@0308a_[@0300000028Jj/0R6^[00<0R6^[00<0000008AXZP24J:X00`24J:X00`000000OfBZ
07mTZP0307mTZP030000001jHZ/0NV:[00<0NV:[00<0000007AO[@1dGjd00`1dGjd00`000000KEj`
06eN/00206eN/0030000001RGKL0HUfg00<0HUfg00<0000005=N`@1CG/400`1CG/400`000000>F3>
03UPcP0203UPcP800000N03_j/L=000000D0J=;i1P00000407WBo`8000001@1jdol4000002P0kn[7
00<000000>oZa`3_j/L0>03_j/L002<0kn[70P0000030>oZa`<0000000<0XY_=0000002QULT01@2Q
ULT00`000000WXo409j?a00309j?a0030000002LRKl0W8Vo00@0W8Vo00<0000009V4^`2IQ;/00`2I
Q;/00`000000UWjg09In]`0309In]`030000002CNK<0TgVc00<0TgVc00@00000091d/02@M;00T7B`
8`00000307AO[@030000001]G[00KEj`00<0KEj`00<00000069M]`1RGKL00P1RGKL00`000000Dek1
05=N`@0405=N`@030000000iH<h0>F3>0080>F3>0`00001`0>oZa`X000000`030004000000<0J=;i
1000000207WAo`80000000<0NM;o0000001id_l00P1id_l8000000@0Pm7o0P00000W0>oZa`030000
003_j/L0kn[703L0kn[7000Q0>oZa`8000000P3_j/L3000000D0XY_=00<000000:6Eb@2QULT00`2Q
ULT00`000000WXo409j?a00409j?a0030000002LRKl0W8Vo00<0W8Vo00<0000009V4^`2IQ;/0102I
Q;/00`000000UWjg09In]`0209In]`040000002CNK<0TgVc09=i/`H000000P29PlH00`000000Qh;7
08N2a`0308N2a`0300000025P/P0QH;800<0QH;800<0000008:2b`22P//00`22P//00`000000Oh?=
07n3c@0307n3c@030000001lQM40O8GA00<0O8GA00<0000007V7e@1iQmD030000003069M]`030000
001CG/40Dek100<0Dek100<0000003UPcP0iH<h00P0iH<h00`00000025kF00QNeP03000006H0kn[7
3000000201X000040000000300000`0000<000<0000000<0Im7i0000000000001000000707WAo`D0
00001023d?l00`000000Pm7o08?Ao`0608?Ao`8000009P3_j/L00`000000kn[70>oZa`0g0>oZa`00
8@3_j/L400000080Y:3B00<000000::Kc@2RVld00`2RVld00`000000XIG90:6Eb@040:6Eb@030000
002NSl@0WXo400<0WXo400<0000009b9_`2LRKl0102LRKl010000000VHBk09V4^`2IQ;/;00000080
S8C500<0000008V3aP29PlH01029PlH00`000000Qh;708N2a`0308N2a`0300000025P/P0QH;800<0
QH;800<0000008:2b`22P//00`22P//00`000000Oh?=07n3c@0307n3c@030000001lQM40O8GA00<0
O8GA00<0000007V7e@1iQmD00`1iQmD00`000000MX[J07J:fP0307J:fP030000001aS]l0000000`0
00000P0iH<h01000000025kF00QNeP08G]H3000005`0kn[73000000202d000030000000J00006P00
00<06P003@0000000`1id?l000000000000307WAo`@000000P22col2000000H0Pm3o0P00000208?A
o`@000000P28c_h00`000000kn[70>oZa`0T0>oZa`030000003_j/L0kn[703H0kn[7000P0>oZa`80
00001@2TX=800`000000XY_=0::Kc@040::Kc@030000002QULT0XIG900<0XIG900<0000009j?a02N
Sl@0102NSl@010000000W8Vo09b9_`2LRKl600000080T8O600<0000008j5a@2>QLD00P2>QLD00`00
0000S8C508b4a@0408b4a@0300000029PlH0RH?600<0RH?600<0000008N2a`27P/L00`27P/L00`00
0000QH;808F2b00308F2b00300000022P//0PX;;00<0PX;;00<0000007n3c@1oPld00`1oPld00`00
0000O8GA07b5d@0307b5d@030000001iQmD0NHOE00<0NHOE00<0000007J:fP1fR]X00`1fR]X00`00
0000LHkO076>g`03076>g`030000001/TnH0K9?V00@0K9?V00<0000006FHk@0000001P0000001008
G]H0000000000000001C0>oZa`/000000P0l00000`000000;@0002d0000402d000030000000J0000
6P0000806P001000000407W?o`@000000`1id?l6000000L0P/oo0P00000408?@o`D000001`28c_h0
0`000000kn[70>oZa`0R0>oZa`<00000=`3_j/L00240kn[700<000000:BPdP2TX=80102TX=800`00
0000XY_=0::Kc@030::Kc@030000002QULT0XIG900<0XIG900<0000009j?a02NSl@00`2NSl@50000
0080TXW600<000000927aP2@QlH0102@QlH00`000000SXG508j5a@0208j5a@030000002<Q<D0S8C5
00<0S8C500<0000008V3aP29PlH01029PlH00`000000Qh;708N2a`0308N2a`0300000025P/P0QH;8
00<0QH;800<0000008:2b`22P//00`22P//00`000000Oh?=07n3c@0307n3c@030000001lQM40O8GA
00<0O8GA00<0000007V7e@1iQmD00`1iQmD00`000000MX[J07J:fP0307J:fP030000001aS]l0LHkO
0080LHkO00<0000006bCiP1/TnH0101/TnH00`000000IIS]06FHk@0306FHk@030000001MW_<0GIkc
00d00000>`3_j/LC00000080B00500<0000003`0000l0000100l00000`000000;@0002d0000302d0
00030000000J0000000000<0000000<0NLko000000000000101icol8000000@0P/ko00<0000008;?
o`22col01P22col6000000@0R<gn00<0000008S>oP28c_h01@28c_h2000002D0kn[700<000000>oZ
a`3_j/L0=@3_j/L00200kn[70P0000060:BPdP030000002RVld0XY_=00@0XY_=00<000000:6Eb@2Q
ULT00`2QULT00`000000WXo4000000020000000309B<b0000000TXW600D0TXW600<000000927aP2@
QlH00`2@QlH00`000000SXG508j5a@0208j5a@030000002<Q<D0S8C500@0S8C500<0000008V3aP29
PlH00`29PlH00`000000Qh;708N2a`0308N2a`0300000025P/P0QH;800<0QH;800<0000008:2b`22
P//00`22P//00`000000Oh?=07n3c@0307n3c@030000001lQM40O8GA00<0O8GA00<0000007V7e@1i
QmD00`1iQmD00`000000MX[J07J:fP0307J:fP030000001aS]l0LHkO00<0LHkO00<0000006bCiP1/
TnH0101/TnH00`000000IIS]06FHk@0306FHk@030000001MW_<0GIkc00<0GIkc00@0000005:Tm`00
000000001@1e000=00000200kn[73P000000100C000000000000000D0007000000<0DP0B00<00000
04P01@1800D0101800D00`000000?00003`0000303`000030000000]0000;@000080;@0010000006
07W>o`H000001022cOl00`000000P/ko08;>o`0508;>o`8000000P22col400000080R<cn00<00000
08S=oP28cOh01P28cOh00`000000R<kn08S>oP0400000080S<cm00<000000>oZa`3_j/L08`3_j/L0
0`000000kn[70>oZa`0d0>oZa`00603_j/L3000000D0kn[700<000000>oZa`0000001P2TX=800`00
0000XY_=0::Kc@030::Kc@040000002QULT0XIG90:6Eb@@000001@2DS<P00`000000TXW609:9aP03
09:9aP030000002@QlH0T8O600<0T8O600<0000008j5a@2>QLD00`2>QLD00`000000S8C508b4a@03
08b4a@0300000029PlH0RH?600<0RH?600<0000008N2a`27P/L01027P/L00`000000QH;808F2b003
08F2b00300000022P//0PX;;00<0PX;;00<0000007n3c@1oPld00`1oPld00`000000O8GA07b5d@03
07b5d@030000001iQmD0NHOE00<0NHOE00<0000007J:fP1fR]X00`1fR]X00`000000LHkO076>g`03
076>g`030000001/TnH0K9?V00@0K9?V00<0000006FHk@1UV>d00`1UV>d00`000000GIkc05fNl`03
05fNl`80000000<0DZCg0000000000000`1e0002000000H0P@0000<0000008031P200`H00P200`Hb
00000080FP0L00<0000005804P1B0180101B01800`000000B00504P01@0404P01@030000000l0000
?00000@0?00000<0000002d0000]00000P00000307W<o`030000001ic_l0NLko00L000002022cOl0
0`000000P/ko08;>o`0308;>o`D000001`28c?h00`000000R<gn08S=oP0308S=oPD000001`2<c?d2
000002@0kn[700<000000>oZa`3_j/L0<`3_j/L001P0kn[700<000000>oZa`0000001@3_j/L30000
00H0Y:3B00<000000::Kc@2RVld00P2RVld500000080UXk900<0000009B<b02DS<P0102DS<P00`00
0000TXW609:9aP0309:9aP030000002@QlH0T8O600<0T8O600<0000008j5a@2>QLD00`2>QLD00`00
0000S8C508b4a@0408b4a@0300000029PlH0RH?600<0RH?600<0000008N2a`27P/L00`27P/L00`00
0000QH;808F2b00308F2b00300000022P//0PX;;00<0PX;;00<0000007n3c@1oPld00`1oPld00`00
0000O8GA07b5d@0307b5d@030000001iQmD0NHOE00<0NHOE00<0000007J:fP1fR]X00`1fR]X00`00
0000LHkO076>g`03076>g`030000001/TnH0K9?V00@0K9?V00<0000006FHk@1UV>d00P1UV>d?0000
00L0P@0000<0000008031P200`H01@200`H00`000000O0LH07`7600407`760030000001g2280M`PR
00D0M`PR00<0000007879`1b1bL0101b1bL00`000000K0@X06`4:00406`4:0030000001W02H0I`0V
00@0I`0V00<0000006408P1Q02801@1Q02800`000000FP0L05X0700305X070030000001B0180DP0B
00@0DP0B00<0000004P01@1800D0101800D00`000000?00003`0000303`000040000000]00000000
000000<0NLco2000000408;;o`8000001022cOl8000000@0R<_n00<0000008S<oP28c?h01@28c?h6
000000@0S<_m00<0000008c<o@2<c?d01P2<c?d2000002<0kn[700<000000>oZa`3_j/L01P3_j/L3
000000<0kn[700@000000>oZa`3_j/L0kn[70`00000P0>oZa`00603_j/L00`000000kn[700000005
0>oZa`040000003_j/L0kn[7000000D0Y:3B1@00000209RAb`030000002FS/T0UXk900<0UXk900<0
000009B<b02DS<P0102DS<P00`000000TXW609:9aP0309:9aP030000002@QlH0T8O600<0T8O600<0
000008j5a@2>QLD00`2>QLD00`000000S8C508b4a@0308b4a@0300000029PlH0RH?600<0RH?600<0
000008N2a`27P/L01027P/L00`000000QH;808F2b00308F2b00400000022P//0PX;;08:2bb/00000
0`1fYo400`000000LZ_e07:[m@0407:[m@030000001_[oP0Kjoh0080Kjoh0P000005084000030000
00200`H0P0<600D0P0<600<0000007`7601l1aP0101l1aP00`000000M`PR07L88P0407L88P030000
001b1bL0LPLW00@0LPLW00<0000006`4:01/12P0101/12P00`000000I`0V06L09P0406L09P030000
001Q0280H@0R00D0H@0R00<0000005X0701J01`00`1J01`00`000000DP0B05804P0405804P030000
001800D0B00500@0B00500<0000003`0000l00000`0l000800000080P/[n0`00000808;;o`D00000
1027b_h00`000000R<_n08S;oP0608S;oP0300000028c?h0R<cn00@0000000<0S<[m000000000000
202<bod010000000S<cm08c<o@2<c?d400000080Sl[l00<000000>oZa`3_j/L08@3_j/L00`000000
kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000803_j/L001P0kn[7
00<000000>oZa`0000001@3_j/L010000000kn[70>oZa`0000020:BPdP<0000000<0VYC<0000002H
TL/01@2HTL/00`000000UXk909J>b@0209J>b@030000002DS<P0U8c800@0U8c800<0000009:9aP2B
RLH00`2BRLH00`000000T8O60927aP030927aP030000002>QLD0SXG500<0SXG500<0000008b4a@2<
Q<D0102<Q<D00`000000RH?608V3aP0308V3aP0400000027P/L0Qh;708N2a``000000`25U=/00`00
0000Q9KM08BFg@0308BFg@0300000022V>00PYSP00<0PYSP00<00000082Jh`20V^<00`20V^<00`00
0000OIgV07fMiP0307fMiP030000001kX>X0Nj3Z00<0Nj3Z00<0000007VTkP1iY>h0101iY>h00`00
0000MZOa07JWl@0407JWl@030000001bZoD0LZ_e00@0LZ_e00<0000006n_n01_[oP00`1_[oP20000
0080P@0000<0000008031P200`H01@200`H00`000000O0LH07`7600407`760030000001g2280M`PR
00D0M`PR00<0000007879`1b1bL0101b1bL00`000000K0@X06`4:00406`4:0030000001W02H0I`0V
00@0I`0V00<0000006408P1Q02801@1Q02800`000000FP0L05X0700305X070030000001B0180DP0B
00@0DP0B00<0000004P01@1800D0101800D00`000000?00000000004000000@0P/Wn00<0000008;:
oP0000000P00000308;:oP8000000P22bol400000080QlWm00<0000008O:oP27b_h01@27b_h20000
00@0R<_n1@00000608c:o@<00000102<bod6000000H0Sl[l00<000000>oZa`3_j/L08P3_j/L00`00
0000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[70`00000P0>oZa`00603_j/L3000000D0
kn[700@000000>oZa`3_j/L0kn[70P00000509ZDc0030000002HTL/0V97;00<0V97;00<0000009J>
b@2FS/T00`2FS/T00`000000U8c809B<b00409B<b0030000002BRLH0TXW60080TXW600<000000927
aP2@QlH00`2@QlH00`000000SXG508j5a@0408j5a@040000002<Q<D0S8C508b4a@`000000`29T]L0
0`000000Qi?H08NCf00308NCf00300000025U=/0QICK00<0QICK00<0000008BFg@24U]d00`24U]d0
0`000000PYSP08:Hh00308:Hh00300000020V^<0P9[S00<0P9[S00<0000007fMiP1mWNH0101mWNH0
0`000000Nj3Z07^PjP0307^PjP030000001iY>h0NJC^00@0NJC^00<0000007JWl@1fYo400`1fYo40
0`000000LZ_e07:[m@0507:[m@030000001_[oP0Kjoh00<0Kjoh1000000608031P030000001l1aP0
O0LH00D0O0LH00<0000007L88P1g2280101g22800`000000LPLW07879`0407879`030000001/12P0
K0@X00@0K0@X00<0000006L09P1W02H0101W02H00`000000H@0R06408P0506408P030000001J01`0
FP0L00<0FP0L00<0000005804P1B01801@1B01800`000000B00504P01@0204P01@@000000P22aoh0
0`000000P/Wn08;9oP0308;9oP<000001@22b_h5000000L0QlWm00<0000008O:oP27b_h00`27b_h7
000000@0S<Wl00<0000008c:o@2<b_d01@2<b_d6000000@0SlWk00<0000008o:o02?b_`01P2?b_`0
0`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L0
0`000000kn[70>oZa`0P0>oZa`007`3_j/L00`000000kn[7000000020>oZa`030000002JU<`0VYC<
00@0VYC<00<0000009RAb`2HTL/00`2HTL/00`000000UXk909J>b@0309J>b@030000002DS<P0U8c8
00@0U8c800<0000009:9aP2BRLH00`2BRLH00`000000T8O60927aP030927aP040000002>QLD0SXG5
08j5a@H000000`2<T]@00`000000RY;E08ZBe@0308ZBe@0300000029T]L0RI;G00<0RI;G00<00000
08NCf027TmP00`27TmP00`000000QICK08FDf`0408FDf`0300000024U]d0Q9KM00<0Q9KM00<00000
08:Hh022V>000`22V>000`000000P9[S082Jh`03082Jh`030000001mWNH0OIgV00<0OIgV00<00000
07^PjP1kX>X00`1kX>X00`000000NJC^07VTkP0507VTkP030000001fYo40MZOa00<0MZOa00<00000
07:[m@1bZoD00P1bZoD@00000080P0<600<0000007`7601l1aP0101l1aP00`000000M`PR07L88P05
07L88P030000001b1bL0LPLW00@0LPLW00<0000006`4:01/12P0101/12P00`000000I`0V06L09P04
06L09P030000001Q0280H@0R00D0H@0R00<0000005X0701J01`00`1J01`00`000000DP0B05804P04
05804P030000001800D0000000<000001`22aoh00`000000P/Wn0000000:000000@0QlSm00<00000
08O9o@27bOd01@27bOd6000000@0RlSl00<0000008c9o02<bO`01@2<bO`010000000S<[m08c:o@2<
b_d50000000308k8n`000000SlWk00H0SlWk00<0000008o:o02?b_`00`2?b_`4000002<0kn[700<0
00000>oZa`3_j/L00`3_j/L3000000P0kn[70P00000P0>oZa`007`3_j/L2000000@0kn[700<00000
09ZDc02JU<`0102JU<`00`000000V97;09RAb`0309RAb`030000002FS/T0UXk900<0UXk900<00000
09B<b02DS<P0102DS<P00`000000TXW609:9aP0<000000<0SY;C00<0000008bBe02<T]@00`2<T]@0
0`000000RY;E08ZBe@0308ZBe@0300000029T]L0RI;G00@0RI;G00<0000008NCf027TmP00`27TmP0
0`000000QICK08FDf`0308FDf`0300000024U]d0Q9KM00@0Q9KM00<0000008:Hh022V>000`22V>00
0`000000P9[S082Jh`03082Jh`030000001mWNH0OIgV00<0OIgV00<0000007^PjP1kX>X00`1kX>X0
0`000000NJC^07VTkP0207VTkPd00000101m/OD00`000000Nk?g07^cm`0307^cm`030000001i]_T0
NKKi00<0NKKi0`00000607`760030000001g2280M`PR00@0M`PR00<0000007879`1b1bL01@1b1bL0
0`000000K0@X06`4:00406`4:0030000001W02H0I`0V00@0I`0V00<0000006408P1Q0280101Q0280
0`000000FP0L05X0700305X070030000001B0180DP0B0080DP0B1@00000408;6o@0300000022aoh0
P/On0080P/On1`00000408O7o00300000027b?d0QlSm00H0QlSm00<0000008O9o@27bOd010000002
08_7o0030000002;b?`0RlSl00H0RlSl00<0000008c9o02<bO`00P2<bO`6000000@0S/Sk00<00000
08k8n`0000001`2?bO/6000000@0TLSj00<000000>oZa`3_j/L07P3_j/L2000000030>oZa`000000
kn[70300kn[7000O0>oZa`030000003_j/L0kn[700<0kn[700<0000009ZDc02JU<`0102JU<`00`00
0000V97;09RAb`0309RAb`030000002FS/T0UXk900<0UXk900<0000009B<b02DS<P00P2DS<P50000
0080TI?B00<0000008nBdP2?T]80102?T]800`000000SY;C08jBd`0308jBd`030000002<T]@0S9;D
00@0S9;D00<0000008ZBe@2:T]D00`2:T]D00`000000RI;G08VBe`0308VBe`0300000027TmP0Qi?H
00@0Qi?H00<0000008FDf`25U=/00`25U=/00`000000Q9KM08BFg@0308BFg@0300000022V>00PYSP
00<0PYSP00<00000082Jh`20V^<00`20V^<00`000000OIgV07fMiP0207fMiP`000001020Zo000`00
0000OZkb07j^lP0307j^lP030000001m/OD0OK7e00D0OK7e00<0000007^cm`1k/oL00`1k/oL00`00
0000NKKi07Vfn@0507Vfn@@0000000<0O0LH0000001g22801P1g22800`000000LPLW07879`040787
9`030000001/12P0K0@X00@0K0@X00<0000006L09P1W02H0101W02H00`000000H@0R06408P050640
8P030000001J01`0FP0L0080FP0L1P00000208?4o@0300000022a_d0P/Km0080P/Km2@00000208O6
o00300000027ao`0QlOl00D0QlOl0P00000408O8o@D000001`2;ao`00`000000RlSl08_8o00508_8
o0D00000102>ao/00`000000S/Sk08k8n`0408k8n`030000002>b?/000000080SlWk100000020978
nP030000002Ab?X0TLSj00H0TLSj00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0_0>oZ
a`007`3_j/L00`000000kn[70>oZa`040>oZa`030000002JU<`0VYC<00@0VYC<00<0000009RAb`2H
TL/00`2HTL/010000000UXk909J>b@2FS/T6000000<0TYCB00<00000096CdP2ATm800P2ATm800`00
0000Si;B08nBdP0308nBdP030000002>T]<0SY;C00@0SY;C00<0000008bBe02<T]@00`2<T]@00`00
0000RY;E08ZBe@0308ZBe@0300000029T]L0RI;G00@0RI;G00<0000008NCf027TmP00`27TmP00`00
0000QICK08FDf`0308FDf`0300000024U]d0Q9KM0080Q9KM4P00000308>Vj`0300000022ZNh0PZW^
00<0PZW^00<00000082[l020Zo001@20Zo000`000000OZkb07j^lP0307j^lP030000001m/OD0OK7e
00D0OK7e00<0000007^cm`1k/oL00`1k/oL00`000000NKKi07Vfn@0207Vfn@/000000`1g22800`00
0000LPLW07879`0507879`030000001/12P0K0@X00@0K0@X00<0000006L09P1W02H0101W02H00`00
0000H@0R06408P0406408P030000001J01`0000000@000001`23a?d5000000<0R<Cl0`00000608O6
o08000001027ao`7000000@0RlKk00<0000008_7o02;ao`01P2;ao`00`000000RlSl08_8o0040000
0080S/Ok00<0000008k7n`2>ao/01@2>ao/2000000@0S/Sk1@0000070978nP030000002Ab?X0TLSj
00D0TLSj0P00000R0>oZa`030000003_j/L0kn[702h0kn[7000O0>oZa`8000001@3_j/L00`000000
VYC<09ZDc00409ZDc0040000002HTL/0V97;09RAb`H000000`2DUM800`000000TYCB09:DdP0309:D
dP030000002ATm80TI?B0080TI?B00<0000008nBdP2?T]80102?T]800`000000SY;C08jBd`0308jB
d`030000002<T]@0S9;D00@0S9;D00<0000008ZBe@2:T]D00`2:T]D00`000000RI;G08VBe`0308VB
e`0300000027TmP0Qi?H0080Qi?H3000000308NQi@0300000026X^L0QZ;W00<0QZ;W00<0000008BT
j@24Y>T00`24Y>T00`000000PjK[08>Vj`0408>Vj`0300000022ZNh0PZW^00<0PZW^00<00000082[
l020Zo001020Zo000`000000OZkb07j^lP0407j^lP030000001m/OD0OK7e0080OK7e3@000004086h
m`0300000020^_T0P;[i00@0P;[i1`00000307879`030000001/12P0K0@X00@0K0@X00<0000006L0
9P1W02H0101W02H00`000000H@0R06408P0206408PD000001@23`o`00`000000PlCm08?4o@040000
0080R<?k00<0000008S4o028a?`00`00000208S4o00300000027a_`0QlKl00D0QlKl1@00000408_5
n`030000002;a_/0RlKk00D0RlKk0P00000408_7o0D000001P2>ao/00`000000S/Ok08k7n`0608k7
n`D0000000D0T<Oj0000002@aoX0T<Oj000000080978nP030000002Ab?X0TLSj00@000000P2BaoT0
0`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[702d0kn[7000N0>oZa`8000001`3_j/L00`00
0000VYC<09ZDc00309ZDc0@000000`2EU]800`000000U9GB09BEdP0309BEdP030000002BU=80TYCB
00@0TYCB00<00000096CdP2ATm800P2ATm800`000000Si;B08nBdP0308nBdP030000002>T]<0SY;C
00@0SY;C00<0000008bBe02<T]@00`2<T]@00`000000RY;E08ZBe@0308ZBe@0300000029T]L0RI;G
0080RI;G1P00000308VNh@0300000028Wn<0R9oS00<0R9oS00<0000008NQi@27XND00`27XND00`00
0000QZ;W08JRi`0408JRi`0300000024Y>T0Q:CY00<0Q:CY00<0000008>Vj`23Y^/00`23Y^/00`00
0000PZW^08:YkP0408:YkP0300000020Zo00P:_`00@0P:_`00<0000007j^lP1n[_800P1n[_860000
00@0PkCd00<0000008:fmP22]_H00`22]_H00`000000PKSg086hm`05086hm`0300000020^_T0P;[i
00@0P;[i00<0000007nlnP1o_?X00P1o_?XG000000<0Q<7k00<0000008?3o023`o`00P23`o`50000
00H0R<?k0`00000608S4o00300000027a_`0QlKl00@000000P2;a?/00`000000RlGk08_5n`0508_5
n`030000002;a_/0RlKk00<0RlKk1`00000408k6nP030000002>ao/0S/Ok00D0S/Ok00@0000008k7
n`2>ao/0S/Ok100000020936nP030000002@aoX0T<Oj0080T<Oj00@000000937nP2@aoX000001@2A
b?X5000000H0T/Oi00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0]0>oZa`007P3_j/L0
0`000000kn[70>oZa`060>oZa`030000002JU<`0VYC<00<000000P2GV=800`000000UIKB09FFdP02
09FFdP030000002DUM80U9GB00@0U9GB00<0000009:DdP2BU=800`2BU=800`000000TI?B096CdP02
096CdP030000002?T]80Si;B00@0Si;B00<0000008jBd`2>T]<00`2>T]<00`000000S9;D08bBe002
08bBe0`000000`2;WMl00`000000RIkQ08VNh@0308VNh@0300000028Wn<0R9oS00<0R9oS00<00000
08NQi@27XND01027XND00`000000QZ;W08JRi`0308JRi`0300000024Y>T0Q:CY00<0Q:CY00<00000
08>Vj`23Y^/01023Y^/00`000000PZW^08:YkP0208:YkPd000000`24/_<00`000000PkCd08>dm005
08>dm00300000022]_H0P[Kf00<0P[Kf00<00000086hm`21^?L01@21^?L00`000000P;[i082jn@02
082jn@H000001025_?T00`000000QKkj08FnnP0508FnnP0300000024_oX0Q;oj00@0Q;oj00<00000
08C1n`24`O/00P24`O/7000000@0R<;j00@0000008S3n`28`o/0R<?k0`00000208S3n`0300000028
a?`0R<Cl0080R<Cl1@00000608_4n`030000002;aO/0RlGk00D0RlGk1P00000408k5nP030000002>
a_X0S/Kj00D0S/Kj00<0000008k7n`2>ao/00P2>ao/6000000H0T<Kj00<000000937nP2@aoX00`2@
aoX00`000000T<Oj00000005000000@0T/Ki00<0000009;7n@2BaoT01@2BaoT00`000000kn[70>oZ
a`0P0>oZa`030000003_j/L0kn[702`0kn[7000N0>oZa`030000003_j/L0kn[700L0kn[70P000005
09NHdP030000002EU]80UIKB00<0UIKB00<0000009BEdP2DUM800`2DUM800`000000TYCB09:DdP04
09:DdP030000002ATm80TI?B0080TI?B00<0000008nBdP2?T]800`2?T]800`000000SY;C08jBd`02
08jBd`H000000`2=W=`00`000000S9cN08bLgP0308bLgP030000002;WMl0RigO00<0RigO00<00000
08VNh@29W^401029W^400`000000R9oS08ROh`0308ROh`0300000027XND0Qj7U00@0Qj7U00<00000
08JRi`26X^L00`26X^L00`000000Q:CY08BTj@0308BTj@0300000023Y^/0PjK[0080PjK[1P000003
08J^k`0300000025/?40QK3a00@0QK3a00<0000008Bbl`24/_<01024/_<00`000000PkCd08>dm005
08>dm00300000022]_H0P[Kf00<0P[Kf00<00000086hm`21^?L00P21^?L7000000<0Q[_h00<00000
08Fln@25_?T01@25_?T00`000000QKkj08FnnP0508FnnP0300000024_oX0Q;oj0080Q;oj1P000004
08S1nP0300000028`_X0R<;j00D0R<;j0`00000308S3n`L00000102;`oX00`000000RlCk08_4n`05
08_4n`030000002;aO/0RlGk00@000000P2>a?X00`000000S/Gj08k5nP0508k5nP030000002>a_X0
S/Kj00D0S/Kj1@0000040936n@030000002@a_X0T<Kj00H0T<Kj00<000000937nP2@aoX010000002
09;6n@030000002Ba_T0T/Ki00H0T/Ki00<0000009;7n@2BaoT00P2BaoT400000280kn[700<00000
0>oZa`3_j/L0:`3_j/L001h0kn[70P0000090>oZa`030000002GV=80UiSB00@0UiSB00<0000009FF
dP2EU]800P2EU]800`000000U9GB09BEdP0409BEdP030000002BU=80TYCB00<0TYCB00<00000096C
dP2ATm800P2ATm800`000000Si;B08nBdP0208nBdPH000000`2>Vm/00`000000SIcL08fLg00308fL
g0030000002<W=h0S9cN00<0S9cN00<0000008^Mg`2;WMl0102;WMl00`000000RIkQ08VNh@0408VN
h@0300000028Wn<0R9oS00<0R9oS00<0000008NQi@27XND00`27XND00`000000QZ;W08JRi`0208JR
i``000000`27[>d00`000000QZk_08J^k`0408J^k`0300000025/?40QK3a00@0QK3a00<0000008Bb
l`24/_<01024/_<00`000000PkCd08>dm00208>dm0d000001026^OH00`000000Q[_h08Jkn00408Jk
n00300000025_?T0QKci00D0QKci00<0000008FnnP25__X00P25__X7000000<0R;oi00<0000008S1
nP28`OX01@28`OX200000080R<;j2@00000408_2n@030000002;`oX0Rl?j00D0Rl?j00<0000008_4
n`2;a?/00P2;a?/5000000L0S/Cj00<0000008k5nP2>aOX01@2>aOX00`000000S/Kj08k6nP040000
0080T<Gi00<000000936n@2@a_T01@2@a_T2000000@0T<Kj1@00000309;6n@040000002Ba_T0T/Ki
000000P0T/Ki1@00000409C6n@030000003_j/L0kn[701h0kn[70P00000]0>oZa`007P3_j/L00`00
0000kn[70>oZa`080>oZa`030000002GV=80UiSB00@0UiSB00<0000009FFdP2EU]800`2EU]800`00
0000U9GB09BEdP0309BEdP030000002BU=80TYCB0080TYCB2`000003092Kf`030000002>Vm/0SY_K
00<0SY_K00<0000008fLg02=W=`0102=W=`00`000000S9cN08bLgP0308bLgP030000002;WMl0RigO
00@0RigO00<0000008VNh@29W^400`29W^400`000000R9oS08ROh`0308ROh`0300000027XND0Qj7U
0080Qj7U1P00000308VYjP0300000028Z^`0R:[/00<0R:[/00<0000008N/k@27[>d01027[>d00`00
0000QZk_08J^k`0308J^k`0300000025/?40QK3a00D0QK3a00<0000008Bbl`24/_<00P24/_<60000
00@0QkKd00<0000008Ngm@27]oD00`27]oD00`000000Q[Wf08JimP0508JimP0300000026^oP0Q[_h
00@0Q[_h00<0000008Fln@25_?T00P25_?T7000000@0RKkh00<0000008Ron@28_oT01028_oT20000
00@0R<7j1`00000408_1n@030000002;`_T0Rl;i00D0Rl;i00<0000008_3nP2;`oX00P2;`oX70000
00@0S/?i00<0000008k4nP2>a?X01P2>a?X00`000000S/Gj08k5nP0208k5nPD000001P2@aOT00`00
0000T<Ki0936n@060936n@D00000102BaOT00`000000T/Ki09;6n@0209;6n@040000002Ba_T0T/Ki
000000<0T/Ki1000000209?6n0030000002Da_T0U<Ki00D0U<Ki00<000000>oZa`3_j/L07`3_j/L0
0`000000kn[70>oZa`0Z0>oZa`007P3_j/L00`000000kn[70>oZa`090>oZa`030000002GV=80UiSB
00@0UiSB00<0000009FFdP2EU]800P2EU]800`000000U9GB09BEdP0209BEdPH000000`2BVmT00`00
0000TI_J096KfP02096KfP030000002@Vm/0T9_K00<0T9_K00<0000008jKf`2>Vm/0102>Vm/00`00
0000SIcL08fLg00408fLg0030000002<W=h0S9cN00<0S9cN00<0000008^Mg`2;WMl00`2;WMl00`00
0000RIkQ08VNh@0208VNh@`000000`2:YnP00`000000RJWZ08VYjP0408VYjP0300000028Z^`0R:[/
00<0R:[/00<0000008N/k@27[>d00`27[>d00`000000QZk_08J^k`0408J^k`0300000025/?40QK3a
0080QK3a1`00000308RdlP0300000027]_@0QkKd00D0QkKd00<0000008Ngm@27]oD00`27]oD00`00
0000Q[Wf08JimP0508JimP0300000026^oP0Q[_h0080Q[_h1P00000408Vlm`0300000029__P0RKkh
00D0RKkh00<0000008Ron@28_oT00P28_oT900000080S<3h00<0000008_1n@2;`OT01@2;`OT20000
00@0Rl;i1P00000408k2n@030000002>`oT0S/?i00D0S/?i0P00000408k4nPL00000102@a?T00`00
0000T<Gi0935n@050935n@040000002@a_T0T<Ki0936n@@000000P2BaOP00`000000T/Gi09;5n@05
09;5n@030000002Ba_T0T/Ki0080T/Ki1P00000609?6n0030000002Da_T0U<Ki00D0U<Ki0P00000P
0>oZa`030000003_j/L0kn[702X0kn[7000N0>oZa`030000003_j/L0kn[700T0kn[700<0000009NH
dP2GV=80102GV=8010000000UIKB09FFdP2EU]86000000<0TicI00<0000009:Kf@2BVmT00`2BVmT0
0`000000TI_J096KfP02096KfP030000002@Vm/0T9_K00@0T9_K00<0000008jKf`2>Vm/0102>Vm/0
0`000000SIcL08fLg00308fLg0030000002<W=h0S9cN00<0S9cN00<0000008^Mg`2;WMl00P2;WMl6
000000<0S:GV00<0000008^Vi`2;Y^L00`2;Y^L00`000000RZOX08ZWj00408ZWj00300000029ZNX0
RJWZ00<0RJWZ00<0000008RZk028Z^`01028Z^`00`000000Qjc]08N/k@0308N/k@0300000026[^l0
QZk_0080QZk_1P00000408Vbl@0300000028]?80R;Cb00@0R;Cb00<0000008Nfm027]_@01@27]_@0
0`000000QkOe08Ngm@0308Ngm@0300000026^OH0Q[Wf0080Q[Wf1`00000308VkmP0300000029_?L0
RKcg00D0RKcg0P00000408Vnn0H00000102<_oP3000000D0S<3h00<0000008_1n@2;`OT01@2;`OT5
000000<0S/7h00<0000008k2n@2>`_T01@2>`_T00`000000S/?i08k3n@0508k3n@D00000102@`oP0
0`000000T<Ci0934n@050934n@030000002@aOT0T<Gi0080T<Gi1P00000609;5n0030000002BaOT0
T/Gi00D0T/Gi1@0000001@2CaOP0000009?5n02CaOP0000000P0TlKh00<0000009C6n@2Da_T01000
000209G5n0030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0:@3_j/L001d0kn[700@00000
0>oZa`00000000002P3_j/L00`000000UiSB09NHdP0309NHdP@000000`2DW=T00`000000TicI09>L
f@0309>Lf@030000002BVmT0TY_I00@0TY_I00<00000096KfP2AVmX00P2AVmX00`000000T9_K092K
f`04092Kf`030000002>Vm/0SY_K00<0SY_K00<0000008fLg02=W=`00P2=W=`<000000<0SJCT00<0
000008bUiP2<YNH0102<YNH00`000000RjKW08^Vi`0308^Vi`030000002:YnP0RZOX00<0RZOX00<0
000008VYjP29ZNX01029ZNX00`000000R:[/08RZk00208RZk0`000000`29/O000`000000RK;a08Vb
l@0508Vbl@0300000028]?80R;Cb00@0R;Cb00<0000008Nfm027]_@00P27]_@=000000@0R[[f00<0
000008VkmP29^oH01029^oH2000000@0RKcg1`00000308bnm`040000002<_oP0S;oh08bon0<00000
00<0S;oh0000002<`?P01P2<`?P00`000000Rl7i08_1n@0400000080S/7h00<0000008k1n02>`OP0
102>`OP00`000000S/;i08k2n@0508k2n@030000002>`oT0S/?i00@000000P2@`oP00`000000T<?h
0933n0050933n0030000002@a?T0T<Ci0080T<Ci1`00000409;4n0030000002BaOP0T/Gh00H0T/Gh
00<0000009;5n@2BaOT01000000209?4n0050000002CaOP0TlGh09?5n00000000`2CaOP00`000000
TlKh09?6n00309?6n0D000001P2EaOP00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[702P0
kn[7000M0>oZa`800000303_j/L00`000000UiSB09NHdP0300000080UYgI00<0000009BLf@2DW=T0
0P2DW=T00`000000TicI09>Lf@0409>Lf@030000002BVmT0TY_I00<0TY_I00<00000096KfP2AVmX0
0`2AVmX00`000000T9_K092Kf`03092Kf`030000002>Vm/0SY_K0080SY_K1P00000308nRhP030000
002>Xn<0SZ?S00<0SZ?S00<0000008fTi02=Y>@0102=Y>@00`000000S:GV08bUiP0308bUiP030000
002;Y^L0RjKW00<0RjKW00<0000008ZWj02:YnP0102:YnP00`000000RJWZ08VYjP0208VYjPH00000
0`2;[^d00`000000RZo_08Z_k`0308Z_k`0300000029/O00RK7`00@0RK7`00<0000008Vbl@29/_40
1@29/_400`000000R;Cb08RdlP0208RdlPH00000102;]o<00`000000R[Sd08Zhm00308Zhm0030000
002:^_H0R[[f00D0R[[f00<0000008VkmP29^oH00P29^oH7000000@0S;cf00<0000008bnm`2<__L0
102<__L3000000D0S;oh00<0000008c0n02<`?P00P2<`?P5000000H0S/7h00<0000008k1n02>`OP0
1@2>`OP00`000000S/;i08k2n@0208k2n@D000001P2@`oP00`000000T<?h0933n0050933n0D00000
102B`oP00`000000T/Ch09;4n00509;4n0800000102BaOP5000000H0TlCh00<0000009?5n02CaOP0
0P2CaOP00`000000TlGh09?5n006000000@0ULGh00<0000009G5n02EaOP01@2EaOP00`000000kn[7
0>oZa`0N0>oZa`030000003_j/L0kn[702P0kn[7000M0>oZa`030000003_j/L0kn[700`0kn[70P00
000509JMf@030000002DW=T0U9cI00<0U9cI00<0000009>Lf@2CW=T00`2CW=T00`000000TY_I09:K
f@0409:Kf@030000002AVmX0TI_J0080TI_J00<00000092Kf`2@Vm/00P2@Vm/6000000<0T:;Q00<0
000008nRhP2?X^800`2?X^800`000000SZ?S08jSh`0408jSh`030000002=Y>@0SJCT00<0SJCT00<0
000008bUiP2<YNH0102<YNH00`000000RjKW08^Vi`0308^Vi`030000002:YnP0RZOX0080RZOX1P00
000308b]k0030000002;[^d0Rjk]00@0Rjk]00<0000008Z_k`2:[nl00`2:[nl00`000000RK7`08Va
l00408Val00300000029/_40RK;a0080RK;a1`00000308^flP030000002;]o<0RkOc00@0RkOc00<0
000008Zhm02:^?@0102:^?@2000000@0R[[f1P00000408bkmP030000002<_?H0S;cf00@0S;cf00@0
000008bnm`2<__L0S;kg0`0000000`2<__L0000008bon00308bon0L00000102>_oL00`000000S/7h
08k1n00508k1n0030000002>`OP0S/7h0080S/7h1`0000040932n0030000002@`oP0T<?h00D0T<?h
00<000000933n02@`oP0100000020973n0030000002B`oP0T/?h00D0T/?h00<0000009;4n02Ba?P0
1@2Ba?P5000000@0TlCh00<0000009?4n02Ca?P01@2Ca?P00`000000TlGh09?5n00400000080U<Cg
00<0000009G5n02EaOP01P2EaOP00`000000ULGh09G5n00209G5n0@00000803_j/L00`000000kn[7
0>oZa`0W0>oZa`003`3_j/L300000080kn[70`0000060>oZa`030000003_j/L0kn[700d0kn[700<0
000009JMf@2FWMT0102FWMT00`000000U9cI09BLf@0209BLf@030000002CW=T0TicI00@0TicI00<0
000009:Kf@2BVmT00`2BVmT010000000TI_J096KfP2AVmX6000000<0TJ;P00<00000092Rh@2@X^40
0`2@X^400`000000Sj;R08nRhP0408nRhP030000002>Xn<0SZ?S00<0SZ?S00<0000008fTi02=Y>@0
102=Y>@00`000000S:GV08bUiP0208bUiP`000000`2<[>/00`000000S:g/08b]k00408b]k0030000
002;[^d0Rjk]00<0Rjk]00<0000008Z_k`2:[nl0102:[nl00`000000RK7`08Val00208Val0H00000
102<]?400`000000RkKb08^flP0408^flP030000002;]o<0RkOc00@0RkOc00<0000008Zhm02:^?@0
0P2:^?@7000000<0SK[e00<0000008bkmP2<^oH01@2<^oH00`000000S;cf08blmP0408blmP<00000
0P2<__L7000000@0S[kg00<0000008jom`2>_oL01@2>_oL00`000000S/7h08k1n00208k1n0L00000
102@`OL00`000000T<;h0932n0050932n0030000002@`oP0T<?h0080T<?h1@0000070973n0030000
002B`oP0T/?h00D0T/?h00<0000009;4n02Ba?P01000000209?3m`030000002Ca?P0TlCh00D0TlCh
00<0000009?4n02Ca?P00P2Ca?P5000000<0U<Cg00D0000009C4m`2Da?L0U<Cg0000000709G5n0D0
0000102FaOL00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[702H0kn[7000?0>oZa`800000
1@3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700d0kn[700<0000009JMf@2FWMT0
102FWMT00`000000U9cI09BLf@0309BLf@030000002CW=T0TicI00<0TicI00<0000009:Kf@2BVmT0
0P2BVmT5000000<0TJ7O00<00000096Rh02AX^000`2AX^000`000000T:;Q092Rh@04092Rh@030000
002?X^80Sj;R00@0Sj;R00<0000008jSh`2>Xn<00`2>Xn<00`000000SJCT08fTi00208fTi0H00000
0`2>ZNP00`000000SJ_Y08f[j@0308f[j@030000002<[>/0S:c[00@0S:c[00<0000008b]k02<[N`0
0`2<[N`00`000000Rjk]08^^k@0408^^k@030000002:[nl0RZo_0080RZo_1P00000308bcl0030000
002<]?40S;Ca00D0S;Ca00<0000008^flP2;]_80102;]_800`000000RkOc08^gl`0208^gl`H00000
102=^O@00`000000SK[e08fjm@0408fjm@030000002<^oH0S;_f00D0S;_f00<0000008blmP2<_?H0
2000000408jmmP030000002>__L0S[kg00D0S[kg00<0000008jom`2>_oL00P2>_oL7000000@0T<3g
00<000000931m`2@`OL01@2@`OL00`000000T<;h0932n0020932n0L00000102A`_L00`000000TL?h
0973n0060973n0030000002B`oP0T/?h0080T/?h1@00000609?3m`030000002Ca?P0TlCh00D0TlCh
1@00000409C4m`050000002Da?L0U<Cg09C4m`000000102Da?L00`000000ULGh09G5n00400000080
U/Cg00<0000009K5m`2FaOL01@2FaOL00`000000kn[70>oZa`0L0>oZa`800000:03_j/L00140kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`030>oZa`<000003`3_j/L00`000000UYgI
09JMf@0409JMf@030000002DW=T0U9cI0080U9cI00<0000009>Lf@2CW=T00P2CW=T6000000<0TZ7N
00<00000096Qg`2AXMl00P2AXMl00`000000TJ;P096Rh004096Rh0030000002@X^40T:;Q00@0T:;Q
00<0000008nRhP2?X^800`2?X^800`000000SZ?S08jSh`0208jSh`H000000`2>ZNL00`000000SZWX
08jYj00408jYj0030000002=ZnT0SJ_Y00<0SJ_Y00<0000008b/j`2<[>/00`2<[>/00`000000S:g/
08b]k00408b]k0030000002;[^d0Rjk]0080Rjk]1P00000308fbk`030000002</o00S;?`00@0S;?`
00<0000008bdl@2<]?401@2<]?400`000000RkKb08^flP0208^flPH000000`2=^?<00`000000SKWd
08fim00508fim0030000002=^_D0SK[e00@0SK[e00<0000008bkmP2<^oH00P2<^oH7000000<0S[gf
00<0000008jmmP2>_OH01@2>_OH00`000000S[kg08jnm`0408jnm`D00000102@_oH00`000000T<3g
0930m`050930m`030000002@`OL0T<7g00@0T<7g1@0000040971m`030000002A`_L0TL;g00D0TL;g
0P0000040973n0L00000102C`oL00`000000Tl?g09?3m`0509?3m`030000002Ca?P0TlCh00@00000
0P2D`oL00`000000U<Cg09C4m`0509C4m`060000002Da?L0U<Cg09C4m`000000U<Cg1@00000609K4
m`030000002FaOL0U/Gg00D0U/Gg0P00000O0>oZa`030000003_j/L0kn[702D0kn[7000A0>oZa`03
0000003_j/L0kn[7008000001P3_j/L00`000000kn[70>oZa`0@0>oZa`030000002FWMT0UYgI00<0
UYgI00@0000009BLf@2DW=T0U9cI1P00000309>QgP030000002BXMh0TZ7N00@0TZ7N00<00000096Q
g`2AXMl00P2AXMl00`000000TJ;P096Rh004096Rh0030000002@X^40T:;Q00<0T:;Q00<0000008nR
hP2?X^800P2?X^86000000<0SjSV00<0000008jYi`2>ZNL0102>ZNL00`000000SZWX08jYj00308jY
j0030000002=ZnT0SJ_Y00@0SJ_Y00<0000008b/j`2<[>/00`2<[>/00`000000S:g/08b]k00208b]
k0H000000`2=/Nh00`000000SK;_08fbk`0408fbk`030000002</o00S;?`00@0S;?`00<0000008bd
l@2<]?400P2<]?47000000<0SKOb00<0000008fhl`2=^?<0102=^?<00`000000SKWd08fim00508fi
m0030000002=^_D0SK[e0080SK[e2000000208jlm@030000002>_OH0S[gf00@0S[gf00<0000008jm
mP2>_OH01@2>_OH00`000000S[kg08jnm`0300000080T;kf00<00000092omP2@_oH01@2@_oH00`00
0000T<3g0930m`050930m`030000002@`OL0T<7g00<000000P2A`OH00`000000TL7g0971m`050971
m`030000002A`_L0TL;g00D0TL;g1@00000409?2m`030000002C`oL0Tl?g00D0Tl?g00<0000009?3
m`2C`oL00P2C`oL5000000H0U<?g00<0000009C4m`2Da?L01@2Da?L6000000@0U/Cg00<0000009K4
m`2Fa?L01@2Fa?L00`000000U/Gg09K5m`0400000080UlCf00<000000>oZa`3_j/L07@3_j/L00`00
0000kn[70>oZa`0T0>oZa`003`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70100
kn[700<0000009JMf@2FWMT00P2FWMT5000000<0U:7M00<0000009>QgP2CXMh0102CXMh00`000000
TZ7N09:QgP0309:QgP030000002AXMl0TJ7O00<0TJ7O00<00000096Rh02AX^000`2AX^000`000000
T:;Q092Rh@02092Rh@H000000`2@YnD00`000000SjSV08nXiP0408nXiP030000002>ZNL0SZWW00<0
SZWW00<0000008jYj02>ZNP0102>ZNP00`000000SJ_Y08f[j@0208f[j@`000000`2>/>d00`000000
SK7^08fakP0408fakP030000002=/^l0SK;_00@0SK;_00<0000008bcl02</o000P2</o06000000@0
S[Ka00<0000008fglP2=]o80102=]o800`000000SKSc08fhl`0408fhl`030000002=^O@0SKWd0080
SKWd1`00000208nkm0<000001P2>_?D00`000000S[gf08jmmP0408jmmP030000002>_OH0S[gf0080
S[gf1@000006092nmP030000002@_oH0T;of00D0T;of00<000000930m`2@`?L00P2@`?L5000000H0
TL7f00<000000971m`2A`OL01@2A`OL00`000000TL;g0972m`0400000080Tl7f00<0000009?2m`2C
`_L0102C`_L00`000000Tl?g09?3m`0509?3m`D00000102D`oL00`000000U<?g09C3m`0509C3m`03
0000002Da?L0U<Cg00@000000P2E`oH010000000U/Cg09K4m`00000509K4m`030000002Fa?L0U/Cg
0080U/Cg1@00000609O4mP030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0903_j/L001`0
kn[700<000000>oZa`3_j/L04@3_j/L4000000<0UZ;M00<0000009BQg@2DXMd00`2DXMd00`000000
Tj7N09>QgP0309>QgP030000002BXMh0TZ7N00@0TZ7N00<00000096Qg`2AXMl00P2AXMl00`000000
TJ;P096Rh002096Rh0H000000`2AYn@00`000000T:OU092Wi@04092Wi@030000002?Z>H0SjSV00<0
SjSV00<0000008jYi`2>ZNL0102>ZNL00`000000SZWX08jYj00208jYj0H000000`2?[^/00`000000
SZo/08j_k00308j_k0030000002>/>d0S[3]00@0S[3]00<0000008fakP2=/Nh0102=/Nh00`000000
SK;_08fbk`0208fbk`H000000`2>]O000`000000S[Ka08jfl@0508jfl@030000002=]o80SKOb00@0
SKOb00<0000008fhl`2=^?<00P2=^?<6000000@0Sk[c00<0000008nkm02?^o@00P00000208nkm003
0000002>_?D0S[ce00D0S[ce00<0000008jmmP2>_OH00P2>_OH6000000@0T;ge00<00000092nmP2@
__H01@2@__H00`000000T;of092omP02092omPL00000102A`?H00`000000TL7f0971mP050971mP03
0000002A`OL0TL7g0080TL7g1@00000609?1mP030000002C`_L0Tl;g00D0Tl;g00<0000009?3m`2C
`oL01000000209C2mP030000002D`oL0U<?g00D0U<?g00<0000009C3m`2D`oL00P2D`oL5000000H0
UL?f00D0000009K4m`2Fa?L0U/Cg0000000409K4m`D00000102Ga?H00`000000UlCf09O4mP0509O4
mP030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L08`3_j/L001`0kn[70P00000C0>oZa`03
0000002FX]d0UZ;M00@0UZ;M00<0000009BQg@2DXMd00P2DXMd00`000000Tj7N09>QgP0409>QgP03
0000002BXMh0TZ7N0080TZ7N2`000003096Vi0030000002AYn@0TJOT00@0TJOT00<00000092Wi@2@
YnD00`2@YnD00`000000SjSV08nXiP0408nXiP030000002>ZNL0SZWW0080SZWW1P00000308n]jP03
0000002?[^/0Sjk[00@0Sjk[00<0000008j_k02>[n`00`2>[n`00`000000S[3]08j`k@0408j`k@03
0000002=/Nh0SK7^0080SK7^1P00000308jdl0030000002>]O00S[G`00@0S[G`00<0000008jfl@2>
]_401@2>]_400`000000SKOb08fglP0208fglPH000000`2?^O<00`000000Sk[c08njl`0408njl`<0
00001@2?^o@00`000000S[ce08jlm@0208jlm@L000000`2@_OD00`000000T;ge092mm@05092mm@03
0000002@__H0T;kf0080T;kf1`000004096omP030000002A`?H0TL3f00D0TL3f00<000000971mP2A
`OH00P2A`OH7000000@0Tl7f00<0000009?1mP2C`OH01@2C`OH00`000000Tl;g09?2m`0209?2m`D0
00001P2D`_H00`000000U<?g09C3m`0509C3m`D00000102E`oH00`000000UL?f09G3mP0509G3mP04
0000002Fa?L0U/Cg09K4m`@000000P2F`oH00`000000UlCf09O4mP0409O4mP030000002Ga?H0UlCf
00D0UlCf0P00000O0>oZa`030000003_j/L0kn[70280kn[7000L0>oZa`030000003_j/L0kn[70180
kn[700<0000009JRg@2FX]d0102FX]d00`000000U:7M09BQg@0309BQg@030000002CXMh0Tj7N0080
Tj7N1P00000309>VhP030000002BY^<0TZKS0080TZKS00<00000096Vi02AY^@0102AY^@00`000000
TJOT096Wi003096Wi0030000002@YnD0T:OU00@0T:OU00<0000008nXiP2?Z>H00P2?Z>H6000000<0
T:cY00<0000008n]jP2?[NX00`2?[NX00`000000Sjk[08n^j`0408n^j`030000002>[n`0SZo/00@0
SZo/00<0000008j`k@2>/>d00P2>/>d6000000<0Sk?_00<0000008jdl02>]?00102>]?000`000000
S[G`08jel00408jel0030000002>]_40S[Ka0080S[Ka1`00000308nhlP030000002?^O<0SkWc00@0
SkWc00<0000008njl`2?^_<00`0000000`2?^_<0000008nkm00308nkm0L00000102@_?@00`000000
T;ge092mm@04092mm@030000002@_OD0T;ge00@0T;ge1@000004096nm@030000002A_oH0TKof00@0
TKof00<000000970mP2A`?H01@2A`?H5000000@0Tl3f00<0000009?1mP2C`OH01@2C`OH00`000000
Tl7f09?1mP0209?1mPL00000102D`_H00`000000U<;f09C2mP0509C2mP030000002D`oL0U<?g00@0
00000P2E`_H00`000000UL?f09G3mP0409G3mP030000002E`oH0UL?f00D0UL?f100000000`2F`oH0
000009K3mP0309K3mP030000002Ga?H0UlCf00D0UlCf00<0000009O4mP2Ga?H01000000209O4mP03
0000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L08P3_j/L001`0kn[700<000000>oZa`3_j/L0
4`3_j/L00`000000UZ;M09JRg@0409JRg@040000002DXMd0U:7M09BQg@H000000`2DY^800`000000
TjKR09>VhP0309>VhP030000002BY^<0TZKS00<0TZKS00<00000096Vi02AY^@00`2AY^@00`000000
TJOT096Wi004096Wi0030000002@YnD0T:OU0080T:OU1P000003092/j0030000002@[>T0T:cY00@0
T:cY00<0000008n]jP2?[NX00`2?[NX00`000000Sjk[08n^j`0408n^j`030000002>[n`0SZo/0080
SZo/1P00000308nbkP030000002?/nl0Sk?_00@0Sk?_00<0000008jdl02>]?00102>]?000`000000
S[G`08jel00208jel0H00000102@]o400`000000SkSb08nhlP0408nhlP030000002?^O<0SkWc00<0
SkWc0`00000308njl`H00000102@^o<00`000000T;cd092lm004092lm0030000002@_OD0T;ge00D0
T;ge00<00000092mm@2@_OD00`000002096mm@030000002A__D0TKke00D0TKke00<00000096omP2A
_oH0102A_oH00`000000TL3f0970mP0400000080Tkoe00<0000009?0mP2C`?H0102C`?H00`000000
Tl7f09?1mP0509?1mPD00000102D`OH00`000000U<;f09C2mP0509C2mP030000002D`_H0U<;f0080
U<;f1@00000609G2mP030000002E`oH0UL?f00D0UL?f00<0000009G3mP2E`oH01000000209K3mP04
0000002F`oH0U/?f000000D0U/?f00<0000009O4mP2Ga?H00P2Ga?H5000000H0UlCf00<000000>oZ
a`3_j/L07@3_j/L00`000000kn[70>oZa`0Q0>oZa`006`3_j/L00`000000kn[70>oZa`0E0>oZa`03
0000002FX]d0UZ;M00<0UZ;M1000000309FUh@030000002DY^80U:KR00<0U:KR00<0000009>VhP2C
Y^80102CY^800`000000TZKS09:Vh`0209:Vh`030000002AY^@0TJKT00@0TJKT00<00000096Wi02A
Yn@00P2AYn@6000000<0TJ_W00<00000092/j02@[>P0102@[>P00`000000T:cY092/j@03092/j@03
0000002?[NX0SjgZ00<0SjgZ00<0000008n^j`2?[^/00P2?[^/7000000<0T;7]00<0000008nbkP2?
/^h0102?/^h00`000000Sk?_08nck`0408nck`030000002>]?00S[C`0080S[C`1P000003092fl@03
0000002@]o40T;Oa00@0T;Oa00<0000008nhlP2?^?801@2?^?800`000000SkWc00000008000000<0
T;[c00<00000092kl`2@^o<01@2@^o<00`000000T;cd092lm004092lm0030000002@_OD0T;ge0080
T;ge1@000006096mm@030000002A__D0TKke00D0TKke00<00000096omP2A_oH00P2A_oH4000000H0
Tkoe00<0000009?0mP2C`?H01@2C`?H00`000000Tl7f09?1mP0400000080U<7e00<0000009C1mP2D
`OH0102D`OH00`000000U<;f09C2mP0509C2mPD00000102E`_H00`000000UL;f09G2mP0509G2mP03
0000002E`oH0UL?f0080UL?f1@00000709K3mP040000002F`oH0U/?f000000@0U/?f1@00000409O3
mP030000002Ga?H0UlCf00D0UlCf00<000000>oZa`3_j/L06`3_j/L00`000000kn[70000000R0>oZ
a`006`3_j/L00`000000kn[70000000E0>oZa`030000002FX]d0UZ;M00<000000P2FY^400`000000
UJGQ09FUh@0209FUh@030000002DY^80U:KR00@0U:KR00<0000009>VhP2CY^80102CY^800`000000
TZKS09:Vh`0209:Vh`030000002AY^@0TJKT0080TJKT1P00000309:Zi`030000002AZnL0TJ_W00@0
TJ_W00<00000092/j02@[>P00`2@[>P00`000000T:cY092/j@04092/j@040000002?[NX0SjgZ08n]
jPH00000102@/>`00`000000T;7]092ak@03092ak@030000002?/^h0Sk;^00D0Sk;^00<0000008nc
k`2?/nl00P2?/nl6000000<0T;G`00<00000092fl@2@]_40102@]_400`000000T;Oa092gl@04092g
l@030000002?^?80SkSb0080SkSb1`000003096ilP030000002@^_<0T;[c00@0T;[c00<00000092k
l`2@^o<01@2@^o<00`000000T;cd092lm002092lm0H00000102B_O@00`000000TKge096mm@05096m
m@030000002A__D0TKke0080TKke1`00000309>om@030000002C_oD0Tkoe00D0Tkoe00<0000009?0
mP2C`?H00P2C`?H5000000H0U<7e00<0000009C1mP2D`OH01@2D`OH00`000000U<;f09C2mP040000
0080UL7e00<0000009G2mP2E`_H01@2E`_H00`000000UL;f09G2mP0209G2mPL00000102F`_H00`00
0000U/?f09K3mP0609K3mP030000002F`oH0U/?f00@000000P2G`oD00`000000Ul?f09O3mP0509O3
mP030000002Ga?H0UlCf0080UlCf1000000N0>oZa`030000003_j/L0kn[70200kn[7000K0>oZa`80
00005`3_j/L2000000D0UZKQ00<0000009FUh@2EYN400`2EYN400`000000U:KR09BVhP0409BVhP03
0000002CY^80TjKR00<0TjKR00@0000009:Vh`2BY^<0TZKS1P00000309:ZiP030000002BZ^L0TZ[W
00@0TZ[W00<00000096[i`2AZnL00`2AZnL00`000000T:cX092/j004092/j0030000002@[>T0T:cY
0080T:cY1@000003096_j`030000002@/>`0T;3/00@0T;3/00<00000092ak@2@/Nd0102@/Nd00`00
0000Sk;^08nbkP0208nbkPL000000`2@]>l00`000000T;G`092el004092el0030000002@]_40T;Ka
00<0T;Ka00<00000092gl@2@]o40102@]o46000000<0TKWb00<00000096ilP2A^O80102A^O800`00
0000T;[c092jl`04092jl`030000002@^o<0T;_c0080T;_c1`00000309:lm0030000002B_O@0T[gd
00D0T[gd00<00000096mm@2A_OD00P2A_OD7000000@0Tkkd00<0000009>om@2C_oD0102C_oD20000
00@0Tkoe1P00000409C0m@030000002D`OD0U<7e00D0U<7e00<0000009C1mP2D`OH00P2D`OH50000
00H0UL7e00<0000009G2mP2E`_H01@2E`_H5000000@0U/;e00<0000009K2mP2F`_H01@2F`_H00`00
0000U/?f09K3mP0309K3mPD0000000<0Ul?e0000002G`oD00`2G`oD00`000000Ul?f09O3mP0509O3
mPD00000102H`oD00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[701l0kn[7000K0>oZa`03
0000003_j/L0kn[701L0kn[700<0000009JVh@2FY^40102FY^400`000000UJGQ09FUh@0309FUh@03
0000002DY^80U:KR00<0U:KR00<0000009>VhP2CY^800P2CY^85000000<0TjWU00<0000009:ZiP2B
Z^H0102BZ^H00`000000TZ[W09:Zi`0309:Zi`030000002AZnL0TJ_W00@0TJ_W00<00000092/j02@
[>P00P2@[>P6000000<0TJo[00<00000096_j`2A[n/00`2A[n/00`000000T;3/092`k004092`k003
0000002@/Nd0T;7]0080T;7]1P000004096ckP030000002@]>l0T;C_00@0T;C_00<00000092el02@
]O000`2@]O000`000000T;Ka092fl@04092fl@030000002@]o40T;Oa00H000001P2A^O800`000000
TKWb096ilP05096ilP030000002@^_<0T;[c0080T;[c1P00000409:kl`030000002B_?@0T[cd00@0
T[cd00<0000009:mm02B_O@0102B_O@5000000@0Tkgd00<0000009>nm02C__@0102C__@00`000000
Tkoe09>om@0509>om@D000000`2D_oD00`000000U<3e09C0m@0509C0m@800000102D`OD6000000@0
UL7e00<0000009G1m@2E`OD01@2E`OD00`000000UL;f09G2mP0400000080U/7e00<0000009K2m@2F
`_D0102F`_D00`000000U/;f09K2mP0509K2mPH00000102G`_D00`000000Ul?e0000000509O3m@03
0000002G`oH0Ul?f00@000000P2H`oD00`000000V<?e09S3m@0509S3m@030000003_j/L0kn[701`0
kn[700<000000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000<0>oZ
a`006`3_j/L00`000000kn[70>oZa`0H0>oZa`030000002FY^40UZKQ00@0UZKQ00<0000009FUh@2E
YN400P2EYN400`000000U:KR09BVhP0209BVhPH000000`2DZND00`000000TjWU09>Yi@0309>Yi@03
0000002BZ^H0TZ[V00<0TZ[V00<0000009:Zi`2BZ^L0102BZ^L00`000000TJ_W096[i`02096[i`H0
00000`2B[^X00`000000TJo[096_j`03096_j`030000002A[n/0TJo[00@0TJo[00<00000092`k02@
/>`00P2@/>`6000000<0TK?^00<00000096ckP2A/nh0102A/nh00`000000T;C_092dk`04092dk`03
0000002@]O00T;G`00@0T;G`00<00000092fl@2@]_400P2@]_47000000<0TKSa00<00000096ilP2A
^O80102A^O800`000000TKWb096ilP02096ilPL000000`2B^o<00`000000T[_c09:kl`0409:kl`03
0000002B_?@0T[cd00D0T[cd00<0000009:mm02B_O@00`00000209>mm0030000002C_O@0Tkgd00@0
Tkgd00<0000009>nm02C__@01@2C__@00`000000Tkoe09>om@0400000080U;od00<0000009Bom@2D
_oD0102D_oD00`000000U<3e09C0m@0509C0m@D000000`2E`?D00`000000UL7e09G1m@0509G1m@80
0000102E`OD4000000L0U/7e00<0000009K2m@2F`_D0102F`_D00`000000U/;f09K2mP0400000080
Ul;e00<0000009O2m@2G`_D01P2G`_D00`000000Ul?e0000000209O3m@D000001P2H`oD00`000000
V<?e09S3m@0509S3m@8000007@3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0
kn[700<000000>oZa`000000303_j/L001/0kn[70P00000I0>oZa`030000002FY^40UZKQ00@0UZKQ
00@0000009FUh@2EYN40UJGQ1P00000309BYi0030000002DZND0U:WU00@0U:WU00<0000009>Yi@2C
ZND00P2CZND00`000000TZ[V09:ZiP0409:ZiP030000002BZ^L0TZ[W0080TZ[W1P00000309:^j@03
0000002B[^X0TZkZ00@0TZkZ00<00000096_j`2A[n/00`2A[n/00`000000TJo[096_j`02096_j`H0
00000`2A/^d00`000000TK?^096ckP04096ckP030000002A/nh0TK?^00@0TK?^00<00000092dk`2@
]>l0102@]>l00`000000T;G`092el002092el0H000000P2A]o42000000L0TKSa00<00000096ilP2A
^O800P2A^O86000000@0T[[b00<0000009:kl`2B^o<0102B^o<00`000000T[_c09:kl`0409:kl`03
0000002B_?@0T[cd0080T[cd1@00000609>mm0030000002C_O@0Tkgd00@0Tkgd00<0000009>nm02C
__@00P2C__@5000000H0U;od00<0000009Bom@2D_oD01@2D_oD00`000000U<3e09C0m@0400000080
UL3d00<0000009G0m@2E`?D0102E`?D00`000000UL7e09G1m@0509G1m@D000000`2F`OD00`000000
U/7e09K1m@0609K1m@030000002F`_D0U/;e0080U/;e1000000709O2m@030000002G`_D0Ul;e00D0
Ul;e1@00000409S2m@030000002H`oD0V<?e00D0V<?e00<0000009S3m@2H`oD01000000209W3m@03
0000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`03
0000003_j/L0kn[700/0kn[7000J0>oZa`8000006`3_j/L00`000000UZKQ09JVh@0209JVh@D00000
0`2EZN@00`000000U:WT09BYi00409BYi0030000002DZND0U:WU00<0U:WU00<0000009>Yi@2CZND0
0`2CZND00`000000TZ[V09:ZiP0209:ZiPH000000`2C[NP00`000000TZkY09:^j@0409:^j@030000
002B[^X0TZkZ00@0TZkZ00@00000096_j`2A[n/0TJo[1P00000309:ak0030000002A/^d0TK;]00@0
TK;]00<00000096ckP2A/nh00`2A/nh00`000000TK?^096ckP04096ckP030000002@]>l0T;C_0080
T;C_1`000003096fl0030000002A]o400000008000000P2A]o400`000000TKSa096hl@04096hl@D0
00000`2B^O800`000000T[[b09:jlP0409:jlP030000002B^o<0T[_c00D0T[_c00<0000009:kl`2B
^o<00P2B^o<6000000@0Tkcc00<0000009>mm02C_O@01@2C_O@00`000000Tkgd09>mm00209>mm0H0
0000102D__@00`000000U;od09Bom00509Bom0030000002D_oD0U;oe0080U;oe1@00000609G0m003
0000002E`?D0UL3e00D0UL3e00<0000009G1m@2E`OD01000000209K1m0030000002F`OD0U/7e00@0
U/7e0P00000409K1m@L000000`2G`_D00`000000Ul;e09O2m@0609O2m@030000002G`_D0Ul;e00@0
00000P2H`_D2000000H0V<;e00<0000009S3m@2H`oD00P2H`oD5000000H0VL?e00<000000>oZa`3_
j/L0703_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`00
0000303_j/L001X0kn[700<000000>oZa`3_j/L06`3_j/L4000000<0UZWS00<0000009FYi02EZN@0
0`2EZN@00`000000U:WT09BYi00309BYi0030000002DZND0U:WU00@0U:WU00@0000009>Yi@2CZND0
TjWU1P00000309>]j0030000002C[NP0TjgX00@0TjgX00<0000009:^j@2B[^T0102B[^T00`000000
TZkZ09:^jP0209:^jPD000000`2B/N`00`000000T[7/09:ak00409:ak0030000002A/^d0TK;]00<0
TK;]00<00000096ckP2A/nh0102A/nh00`000000TK?^096ckP02096ckPH00000102B]^l00`000000
TKK`096fl002096fl0<000001P2A]o400`000000TKSa096hl@0300000080T[Sa00<0000009:ilP2B
^O80102B^O800`000000T[[b09:jlP0409:jlP030000002B^o<0T[_c0080T[_c1`00000309>ll`03
0000002C_?<0Tkcc00D0Tkcc00<0000009>mm02C_O@00P2C_O@7000000<0U;gd00<0000009Bnm02D
__@01@2D__@2000000@0U;od1P00000409Fom0030000002E`?@0UL3d00D0UL3d00<0000009G0m@2E
`?D00P2E`?D5000000H0U/7d00<0000009K1m@2F`OD01@2F`OD5000000@0Ul7d00<0000009O2m@2G
`_D0102G`_D2000000@0Ul;e1@00000609S2m@030000002H`_D0000000D0V<;e1@00000409S3m003
0000002I`oD0VL?e00D0VL?e00<000000>oZa`3_j/L06@3_j/L3000000D0kn[70`0000070>oZa`<0
0000303_j/L001X0kn[700<000000>oZa`3_j/L0703_j/L00`000000UZWS09JYh`0409JYh`030000
002EZN@0UJWT0080UJWT00<0000009BYi02DZN@0102DZN@00`000000U:WU09BYi@0209BYi@D00000
0`2D[>L00`000000TjgX09>]j00409>]j0030000002C[NP0TjgX00@0TjgX00<0000009:^j@2B[^T0
0P2B[^T6000000<0Tk3[00<0000009:ak02B/N`00`2B/N`00`000000T[7/09:ak00309:ak0030000
002A/^d0TK;]00@0TK;]00<00000096ckP2A/nh00P2A/nh6000000<0T[G_00<0000009:fk`2B]^l0
102B]^l00`000000TKK`00000002000000<0TKK`00<00000096gl@2A]o400P2A]o44000000H0T[Sa
00<0000009:ilP2B^O80102B^O800`000000T[[b09:jlP0209:jlPH00000102C^o800`000000Tkcc
09>ll`0409>ll`030000002C_?<0Tkcc00@0Tkcc1@00000409Bml`030000002D_O@0U;gd00@0U;gd
00<0000009Bnm02D__@01@2D__@5000000<0UKod00<0000009Fom02E_o@01@2E_o@00`000000UL3d
09G0m00209G0m0L00000102F`?@00`000000U/7d09K1m00509K1m0030000002F`OD0U/7e00@00000
0P2G`O@00`000000Ul7d09O1m00409O1m0030000002G`_D0Ul;e00D0Ul;e1@00000409S2m0030000
002H`_D0V<;e00D0V<;e00<0000009S2m@0000001000000209S2m0030000002H`o@0V<?d00D0V<?d
00<0000009W3m@2I`oD00P2I`oD4000001d0kn[700<000000>oZa`3_j/L06`3_j/L001X0kn[700<0
00000>oZa`0000007@3_j/L00`000000UZWS09JYh`0309JYh`030000002EZN@0UJWT00<0UJWT00<0
000009BYi02DZN@00P2DZN@6000000<0U:cV00<0000009B/i`2D[>L00`2D[>L00`000000TjgX09>]
j00409>]j0030000002C[NP0TjgX0080TjgX1P00000309>`jP030000002C/>/0Tk3[00<0Tk3[00<0
000009:ak02B/N`00`2B/N`00`000000T[7/09:ak00409:ak0030000002A/^d0TK;]0080TK;]1P00
000309:dkP030000002B]Nl0T[G_00@0T[G_00<0000009:fk`2B]^l00P2B]^l3000000@0TKK`1`00
000309:hl0030000002B^?40T[Sa00D0T[Sa00<0000009:ilP2B^O800P2B^O86000000<0Tk[b00<0
000009>klP2C^o80102C^o800`000000Tkcc09>ll`0509>ll`030000002C_?<0Tkcc00<000000P2D
_?<00`000000U;gc09Bml`0409Bml`030000002D_O@0U;gd00D0U;gd00<0000009Bnm02D__@01000
000209Fnl`030000002E_o@0UKod00@0UKod00<0000009Fom02E_o@0102E_o@5000000@0U[od00<0
000009K0m02F`?@01@2F`?@00`000000U/7d09K1m00209K1m0D000001P2G`O@00`000000Ul7d09O1
m00509O1m0030000002G`_D0Ul;e00@000000P2G`O@00`000000V<;d09S2m00509S2m0030000002H
`_D0V<;e0080V<;e1P00000509S2m0030000002H`o@0V<?d00D0V<?d1@00000409W3m0030000003_
j/L0kn[701/0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[70P00000N0>oZa`030000002FZN<0
UZWS00@0UZWS00@0000009FYi02EZN@0UJWT1P00000309F/iP030000002D[>H0U:cV00@0U:cV00<0
000009B/i`2D[>L00`2D[>L00`000000TjgX09>]j00209>]j0H000000`2C[nX00`000000Tk3Z09>`
jP0409>`jP030000002C/>/0Tk3[00<0Tk3[00<0000009:ak02B/N`00`2B/N`00`000000T[7/09:a
k00209:ak0H000000`2C/nd00`000000T[C^09:dkP0409:dkP030000002B]Nl0T[G_00@0T[G_1000
00000`2B]^l0000000000004000000@0TkO`00<0000009:hl02B^?00102B^?02000000@0T[Sa1P00
000309>jl@030000002C^_80Tk[b00@0Tk[b00<0000009>klP2C^o80102C^o800`000000Tkcc09>l
l`0209>ll`D000001P2D_?<00`000000U;gc09Bml`0409Bml`030000002D_O@0U;gd0080U;gd1@00
000609Fnl`030000002E_o@0UKod00D0UKod00<0000009Fom02E_o@00`00000209Jom0030000002F
_o@0U[od00@0U[od00<0000009K0m02F`?@01@2F`?@5000000@0Ul3d00<0000009O1m02G`O@01@2G
`O@00`000000Ul7d09O1m00209O1m0D000001P2G`O@00`000000V<;d09S2m00509S2m0D00000102H
`_@2000000H0V<;d00<0000009S3m02H`o@0100000000`2I`_@0000009W3m00609W3m0030000003_
j/L0kn[701/0kn[700<000000>oZa`3_j/L06P3_j/L001X0kn[700<000000>oZa`3_j/L07P3_j/L0
0`000000UZWS09JYh`0209JYh`D000000`2FZnD00`000000UJcV09F/iP0409F/iP030000002D[>H0
U:cV00@0U:cV00@0000009B/i`2D[>L0U:cW1P00000309B_j@030000002C[nX0TjoZ00@0TjoZ00<0
000009>`jP2C/>X00`2C/>X00`000000Tk3[09>`j`0309>`j`030000002B/N`0T[7/0080T[7/1P00
000309>ck@030000002C/nd0Tk?]00@0Tk?]00<0000009:dkP2B]>h0102B]>h010000000T[G_09:e
k`2B]Nl7000000<0TkO_00<0000009>gl02C]o00102C]o000`000000T[S`09:hl00509:hl0D00000
0`2C^O400`000000Tk[a09>jl@0409>jl@030000002C^_80Tk[b00@0Tk[b00<0000009>klP2C^o80
0P2C^o86000000@0U;cb00<0000009Bll`2D_?<01@2D_?<00`000000U;gc09Bml`0209Bml`H00000
102E_O<00`000000UKkc09Fnl`0509Fnl`030000002E_o@0UKod0080UKod1@00000609Jom0030000
002F_o@0U[od00@0U[od00<0000009K0m02F`?@01000000209O0m0030000002G`?@0Ul3d00D0Ul3d
00<0000009O1m02G`O@00P2G`O@7000000@0Ul7d00<0000009O1m02G`O@01@2G`O@00`000000V<;d
09S2m00400000080V<7d00<0000009S2m02H`_@01@2H`_@2000000<0V<;d1@00000609W2m0030000
002I`o@0VL?d00@0VL?d0P00000M0>oZa`030000003_j/L0kn[701T0kn[7000<0>oZa`<000000P3_
j/L3000000D0kn[700<000000>oZa`3_j/L0803_j/L4000000<0UZ_U00<0000009J[i@2FZnD00`2F
ZnD00`000000UJcV09F/iP0409F/iP030000002D[>H0U:cV0080U:cV1@00000309B^j0030000002D
[nT0U:oY00@0U:oY00<0000009>_jP2C[nX00`2C[nX00`000000Tk3Z09>`jP0409>`jP040000002C
/>/0Tk3[09>`j`H000000`2C/^`00`000000Tk?]09>ck@0409>ck@030000002C/nd0Tk?]00@0Tk?]
00<0000009:dkP2B]>h00P2B]>h6000000<0TkK_00<0000009>gk`2C]nl0102C]nl00`000000TkO`
09>gl00409>gl0030000002B^?00T[S`00@000000P2C^?000`000000TkWa09>il@0309>il@030000
002C^_40Tk[a00D0Tk[a00<0000009>jlP2C^_800P2C^_86000000<0U;_b00<0000009BllP2D_?80
1@2D_?800`000000U;cc09Bll`0209Bll`L000000`2E_O<00`000000UKgc09Fml`0509Fml`030000
002E__<0UKkc0080UKkc1`00000409Jnl`030000002F_o@0U[od00D0U[od00<0000009Jom02F_o@0
0P2F_o@4000000H0Ul3d00<0000009O0m02G`?@01@2G`?@5000000@0Ul7d00<0000009O1m02G`O@0
1@2G`O@00`000000Ul7d09O1m00209O1m0D000001P2H`O@00`000000V<;d09S2m00509S2m0D00000
0`2I`_@00`000000VL;d09W2m00509W2m0030000002I`o@0VL?d00@000000P2I`_@00`000000kn[7
0>oZa`0K0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZa`060000003_j/L0kn[70000003_j/L0
00001@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000002FZnD0UZ_U00@0UZ_U00<0000009J[i@2F
ZnD00`2FZnD00`000000UJcV09F/iP0209F/iPH000000`2E[^P00`000000U:kX09B^j00309B^j003
0000002D[nT0U:oY00<0U:oY00<0000009>_jP2C[nX0102C[nX00`000000Tk3Z09>`jP0209>`jPD0
00000`2C/^`00`000000Tk;/09>bk00409>bk0030000002C/nd0Tk?]00@0Tk?]00<0000009>ck@2C
/nd00P2C/nd80000000309>ekP000000TkK_00D0TkK_00<0000009>gk`2C]nl0102C]nl00`000000
TkO`09>gl00209>gl0@000001P2C^?000`000000TkWa09>il@0409>il@030000002C^_40Tk[a0080
Tk[a1`00000309BklP030000002D^o80U;_b00@0U;_b0P00000409BllPH00000102E_?800`000000
UKgc09Fml`0409Fml`030000002E_O<0UKgc00@0UKgc1@00000409Jnl`030000002F__<0U[kc00D0
U[kc00<0000009Jom02F_o@00P2F_o@7000000<0Ukod00<0000009O0m02G`?@01@2G`?@00`000000
Ul3d09O0m00400000080Ul3d00<0000009O1m02G`O@0102G`O@00`000000Ul7d09O1m00509O1m0D0
0000102H`O@00`000000V<7d09S1m00509S1m0030000002H`_@0V<;d00@0000000@0VL;d0000002I
`_@000001@2I`_@00`000000VL;d09W2m00409W2m0<000001P2I`_@00`000000kn[70>oZa`0K0>oZ
a`030000003_j/L0kn[701P0kn[7000>0>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L3
00000280kn[700<0000009J[i@2FZnD00`2FZnD00`000000UZ_U09J[i@0309J[i@D000000`2F[^L0
0`000000UJkX09F^j00409F^j0030000002D[^P0U:kX0080U:kX00<0000009B_j@2D[nT0102D[nT0
0`000000TjoZ09>_jP0209>_jPH000000`2D/N/00`000000Tk;/09>bk00309>bk0030000002C/^`0
Tk;/00@0Tk;/00<0000009>ck@2C/nd00P2C/nd600000080TkG^0`00000509>ekP030000002C]^l0
TkK_00@0TkK_00<0000009>gk`2C]nl00P2C]nl6000000<0U;S`00<0000009>hl02C^?001@2C^?00
0`000000TkWa09>il@0209>il@H00000102D^_400`000000U;_b09BklP0409BklP030000002D^o80
U;_b00@0U;_b1@00000309FllP030000002E_?80UKcb00@0UKcb00<0000009Fml`2E_O<01@2E_O<0
0`000000UKgc09Fml`0300000080U[kc00<0000009Jnl`2F__<0102F__<00`000000U[kc09Jnl`05
09Jnl`D00000102G_o<00`000000Ukod09Nom00409Nom0800000102G`?@4000000H0Ul3d00<00000
09O1m02G`O@01@2G`O@00`000000Ul7d09O1m00400000080V<7d00<0000009S1m02H`O@01@2H`O@0
0`000000V<7d09S1m00209S1m0D000001P2I`_@2000000D0VL;d00<0000009W2m02I`_@010000002
09W2m0030000002I`_@0VL;d00D0VL;d00<000000>oZa`3_j/L06@3_j/L3000001T0kn[7000<0>oZ
a`8000000`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70280kn[700<0000009J[
i@2FZnD0102FZnD00`000000UZ_U09J[i@0200000080UZkW00<0000009J^i`2F[^L0102F[^L00`00
0000UJkX09F^j00309F^j0030000002D[^P0U:kX00<0U:kX00<0000009B_j@2D[nT00P2D[nT60000
00<0U;7[00<0000009Baj`2D/N/0102D/N/00`000000Tk;/09>bk00309>bk0030000002C/^`0Tk;/
0080Tk;/1P00000309Bdk@030000002C]Nh0TkG^008000000P2C]Nh00`000000TkG^09>ekP0409>e
kP030000002C]^l0TkK_0080TkK_1P00000309Bgk`030000002D^?00U;S`00@0U;S`0P00000409>h
l0H000000`2D^_400`000000U;[a09Bjl@0409Bjl@030000002D^o80U;_b00D0U;_b00<0000009Bk
lP2D^o800`00000209FklP030000002E_?80UKcb00@0UKcb00<0000009FllP2E_?80102E_?800`00
0000UKgc09Fml`0209Fml`D000001P2F__<00`000000U[kc09Jnl`0409Jnl`030000002F__<0U[kc
00@000000P2F__<00`000000Ukoc09Nol`0409Nol`030000002G_o@0Ukod00D0Ukod1@00000309O0
l`030000002G`?@0Ul3d00D0Ul3d00<0000009O1m02G`O@00P2G`O@5000000H0V<7d00<0000009S1
m02H`O@01@2H`O@5000000@0VL7d00<0000009W2m02I`_@0102I`_@00`000000VL;d0000000209W2
m0D000001P2I`_@00`000000VL;d09W2m00509W2m08000007@3_j/L00`000000kn[70>oZa`0F0>oZ
a`00303_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[702<0kn[700<0000009J[i@2F
ZnD00P2FZnD4000000D0UZkW00<0000009J^i`2F[^L00`2F[^L00`000000UJkX09F^j00409F^j004
0000002D[^P0U:kX09B^j0H000000`2E/>X00`000000U;7[09Baj`0409Baj`030000002D/N/0U;7[
00@0U;7[00@0000009>bk02C/^`0Tk;/1P00000309Bdk@030000002D]>d0U;C]00<0U;C]0`000005
09>ekP030000002C]Nh0TkG^0080TkG^1P00000309Bgk`030000002D]nl0U;O_00@0U;O_00<00000
09Bhl02D^?00102D^?05000000<0U;W`00<0000009Bjl@2D^_40102D^_400`000000U;[a09Bjl@04
09Bjl@030000002D^o80U;_b0080U;_b1@00000609FklP030000002E_?80UKcb00@0UKcb00<00000
09FllP2E_?800P2E_?86000000@0U[gb00<0000009Jnl`2F__<01@2F__<00`000000U[kc09Jnl`02
09Jnl`@000001P2F__<00`000000Ukoc09Nol`0509Nol`030000002G_o@0Ukod00@000000P2G_o<0
0`000000Ul3c09O0l`0409O0l`030000002G`?@0Ul3d0080Ul3d1`00000409S0l`030000002H`O@0
V<7d00D0V<7d00<0000009S1m02H`O@01000000209W1l`030000002I`O@0VL7d00@0VL7d00<00000
09W2m02I`_@0102I`_@5000000@0VL;d00<0000009W2m02I`_@01@2I`_@00`000000VL;d09W2m004
00000080V/;d00<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`0F0>oZa`006@3_j/L00`00
0000kn[70>oZa`0T0>oZa`@000000`2G[NH00`000000UZkW09J^i`0309J^i`030000002F[^L0UZkW
00@0UZkW00<0000009F^j02E[^P00P2E[^P5000000<0UK3Y00<0000009F`jP2E/>X0102E/>X00`00
0000U;7[09Baj`0409Baj`030000002D/N/0U;7[0080U;7[1@00000309Bck0030000002D]>d0U;C]
00@0U;C]00<0000009Bdk@0000000P00000209Bdk@030000002C]Nh0TkG^0080TkG^1P00000309Bf
k`030000002D]nl0U;O_00@0U;O_00<0000009Bgk`2D]nl0102D]nl00`000000U;S`09Bhl0030000
0080U;S`00<0000009Bil02D^O00102D^O000`000000U;[a09Bjl@0409Bjl@030000002D^_40U;[a
0080U;[a1P00000409Fkl@030000002E^o80UK_b00D0UK_b00<0000009FllP2E_?800P2E_?860000
00<0U[gb00<0000009JmlP2F_O801@2F_O800`000000U[kc09Jnl`0209Jnl`L000000`2F__<00`00
0000U[kc09Jnl`0509Jnl`030000002G_o<0Ukoc0080Ukoc1@00000609Nol`030000002G`?<0Ul3c
00@0Ul3c1@00000409S0l`030000002H`?<0V<3c00D0V<3c00<0000009S1m02H`O@00P2H`O@50000
00H0VL7c00<0000009W1m02I`O@01@2I`O@00`000000VL;d09W2m00300000080VL7c00<0000009W2
m00000001@2I`_@00`000000VL;d09W2m00209W2m0D000001P2J`_@00`000000kn[70>oZa`0K0>oZ
a`030000003_j/L0kn[701D0kn[7000H0>oZa`030000003_j/L0000002H0kn[700<0000009N]iP2G
[NH0102G[NH00`000000UZkW09J^i`0309J^i`030000002F[^L0UZkW0080UZkW1P00000309J`j@03
0000002E/>T0UK3Y00<0UK3Y00<0000009F`jP2E/>X0102E/>X00`000000U;7[09Baj`0209Baj`H0
00000`2E/n`00`000000U;?/09Bck00309Bck0030000002D]>d0U;C]0080U;C]0`00000409Bdk@H0
00000`2D]^h00`000000U;K_09Bfk`0409Bfk`030000002D]nl0U;O_00@0U;O_00<0000009Bgk`2D
]nl00P2D]nl4000000H0U;S`00<0000009Bil02D^O00102D^O000`000000U;[a09Bjl@0209Bjl@H0
00000`2E^_400`000000UK_a09Fkl@0509Fkl@030000002E^o80UK_b0080UK_b1`00000309JllP03
0000002F_O80U[gb00@0U[gb0P00000409JmlPH00000102F__800`000000U[kc09Jnl`0409Jnl`80
0000102F__<6000000@0Ukoc00<0000009Nol`2G_o<01@2G_o<00`000000Ul3c09O0l`0300000080
V;oc00<0000009S0l`2H`?<0102H`?<00`000000V<3c09S0l`0509S0l`D00000102I`O<00`000000
VL7c09W1l`0509W1l`030000002I`O@0VL7d0080VL7d1@00000509W1l`030000002I`_@0000000D0
VL;d1@00000409[2l`030000002J`_@0V/;d00D0V/;d00<000000>oZa`3_j/L06P3_j/L00`000000
kn[70>oZa`0E0>oZa`00603_j/L2000002P0kn[700<0000009N]iP2G[NH0102G[NH010000000UZkW
09J^i`2F[^L6000000<0UZoX00<0000009J`j@2F/>T0102F/>T00`000000UK3Y09F`j@0309F`j@03
0000002E/>X0UK3Z0080UK3Z1P00000309Fbj`030000002E/n`0UK?/00<0UK?/00<0000009Bck02D
/n`0102D/n`40000000309Bdk@000000000000@000000`2E]Nh00`000000U;K^09BfkP0409BfkP03
0000002D]^l0U;K_00@0U;K_00<0000009Bgk`2D]nl00P2D]nl6000000<0UKS`00<0000009Bhl02D
^?001@2D^?000`000000U;W`09Bil00209Bil0H000000`2E^_400`000000UK[a09Fjl@0409Fjl@03
0000002E^o40UK_a00@0UK_a1@00000409JllP030000002F_?80U[cb00<0U[cb00<0000009JmlP2F
_O801@2F_O85000000<0U[gb00<0000009JnlP2F__80102F__800`000000U[kc09Jnl`0509Jnl`D0
00000`2G__<00`000000Ukoc09Nol`0509Nol`030000002G_o<0Ukoc0080Ukoc1@00000609Rol`03
0000002H`?<0V<3c00@0V<3c00<0000009S0l`2H`?<01000000209S0l`030000002I`O<0VL7c00D0
VL7c00<0000009W1l`2I`O<00P2I`O<7000000@0VL7c00<0000009W1l`2I`O<0102I`O<00`000000
VL;d0000000400000080V/;c00<0000009[2l`2J`_<01@2J`_<00`000000V/;d09[2m00209[2m0@0
0000703_j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L00`000000kn[70>oZa`0X0>oZa`030000
002G[NH0UjgV0080UjgV1@00000309N_j0030000002F[nP0UZoX00@0UZoX00<0000009J`j@2F/>T0
102F/>T010000000UK3Y09F`j@2E/>T6000000<0U[;[00<0000009Fbj`2E/^/0102E/^/00`000000
UK?/09Fck00309Fck0040000002D/n`0U;?/09Bck0L000000`2E]Nd00`000000UKG^09FekP0409Fe
kP030000002D]^h0U;K^00@0U;K^00<0000009Bfk`2D]^l00P2D]^l6000000<0UKO_00<0000009Fh
l02E^?00102E^?02000000@0U;S`1P00000309Fil0030000002E^_40UK[a00@0UK[a00<0000009Fj
l@2E^_40102E^_400`000000UK_a09Fkl@0300000080U[_a00<0000009JllP2F_?80102F_?800`00
0000U[cb09JllP0409JllP030000002F_O80U[gb00@000000P2F_O800`000000U[gb09JmlP0409Jm
lP030000002F__80U[kb00@0U[kb00<0000009Jnl`2F__<01000000209NnlP030000002G__<0Ukkc
00<0Ukkc00<0000009Nol`2G_o<01@2G_o<5000000@0V;oc00<0000009Rol`2H_o<01@2H_o<00`00
0000V<3c09S0l`0209S0l`@000001P2H`?<00`000000VL7c09W1l`0509W1l`D00000102I`O<00`00
0000VL7c09W1l`0409W1l`030000002I`O<0VL7c0080VL7c1P00000509[2l`030000002J`_<0V/;c
00D0V/;c1@00000409[2l`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L04`3_j/L001P0
kn[700<000000>oZa`3_j/L0:@3_j/L4000000<0UjoX00<0000009N_j02G[nP00`2G[nP00`000000
UZoX09J_j00409J_j0030000002F/>T0U[3Y0080U[3Y1@00000309JajP030000002F/^/0U[;[00@0
U[;[00<0000009Fbj`2E/^/0102E/^/010000000UK?/09Fck02E/n`6000000<0UKC]00<0000009Fe
k@2E]Nd0102E]Nd00`000000UKG^09FekP0409FekP030000002D]^h0U;K^0080U;K^1P00000309Fg
k`030000002E]nl0UKO_00@0UKO_00<0000009Fhl02E^?00102E^?05000000<0UKW`00<0000009Fi
l02E^O00102E^O000`000000UK[a09Fjl@0409Fjl@030000002E^_40UK[a0080UK[a1000000609Jk
l@030000002F_?80U[cb00@0U[cb00<0000009JllP2F_?800P2F_?84000000H0U[gb00<0000009Jm
lP2F_O801@2F_O800`000000U[kb09JnlP0209JnlP@000001P2G__800`000000Ukkc09Nnl`0409Nn
l`030000002G_o<0Ukoc00@000000P2H_o<00`000000V;oc09Rol`0509Rol`030000002H_o<0V;oc
0080V;oc1`00000309S0l`030000002H`?<0V<3c00D0V<3c00<0000009W1l`2I`O<01000000209W0
l`030000002I`O<0VL7c00@0VL7c00<0000009W1l`2I`O<0102I`O<5000000@0V/7c0P00000609[2
l`030000002J`_<0V/;c00@000000P2J`_<00`000000V/;c09[2l`0509[2l`030000003_j/L0kn[7
01T0kn[700<000000>oZa`3_j/L04`3_j/L001P0kn[700<000000>oZa`3_j/L0:P3_j/L00`000000
UjoX09N_j00409N_j0030000002G[nP0UjoX00<0UjoX00<0000009J_j02F[nP00P2F[nP6000000<0
U[7Z00<0000009JajP2F/NX00`2F/NX00`000000U[;[09Jbj`0409Jbj`030000002E/^/0UK;[0080
UK;[1`0000000`2F]>`0000009Fdk@0509Fdk@030000002E]Nd0UKG]00@0UKG]00<0000009FekP2E
]Nh00P2E]Nh6000000<0UKO^00<0000009Fgk`2E]nl0102E]nl00`000000UKO_09Fgk`0409Fgk`03
0000002E^?00UKS`00<000000P2F^O000`000000UKW`09Fil00309Fil0030000002E^O00UKW`00D0
UKW`00<0000009Fjl@2E^_400P2E^_46000000<0U[_a00<0000009Jkl@2F^o401@2F^o400`000000
U[cb09JllP0209JllPH000000`2F_?800`000000U[gb09JmlP0509JmlP030000002F_O80U[gb0080
U[gb1`00000309NnlP030000002G__80Ukkb00D0Ukkb00<0000009Nnl`2G__<00P2G__<4000000H0
V;oc00<0000009Rol`2H_o<01@2H_o<5000000@0V;oc00<0000009S0l`2H`?<0102H`?<00`000000
V<3c09S0l`0209S0l`D000001P2I`?<00`000000VL7c09W1l`0509W1l`030000002I`O<0VL7c00<0
00000P2J`O<00`000000V/7c09[1l`0509[1l`8000000`2J`_<5000000H0V/;c00<0000009[2l`2J
`_<01@2J`_<2000001T0kn[700<000000>oZa`000000503_j/L001P0kn[70P00000/0>oZa`030000
002G[nP0UjoX00@0UjoX00@0000009N_j02G[nP0UjoX1P00000309Naj@030000002F/NX0U[7Z00<0
U[7Z00<0000009JajP2F/NX0102F/NX00`000000U[;[09Jbj`0209Jbj`H0000000@0U[?/00000000
000000001@2F]>`00`000000UKC]09Fdk@0409Fdk@030000002E]Nd0UKG]0080UKG]1P00000309Jf
kP030000002E]nh0UKO^00@0UKO^00<0000009Fgk`2E]nl0102E]nl00`000000UKO_09Fgk`0209Fg
k`@000001@2F^O000`000000UKW`09Fil00409Fil0030000002E^O00UKW`0080UKW`1`00000309Jj
l@030000002F^o40U[_a00@0U[_a0P00000409Jkl@H000000`2G_?400`000000U[cb09JllP0409Jl
lP800000102F_O86000000@0Ukgb00<0000009NnlP2G__80102G__800`000000Ukkb09NnlP0209Nn
lPL000000`2H__800`000000V;oc09Rol`0509Rol`030000002H_o<0V;oc00@000000P2H_o<00`00
0000V;oc09Rol`0409Rol`030000002H`?<0V<3c00@0V<3c1@00000409W0l`030000002I`?<0VL3c
00D0VL3c00<0000009W1l`2I`O<00P2I`O<5000000D0V/7c00<0000009[1l`2J`O<01@2J`O<50000
00@0V/7c00<0000009[2l`2J`_<01@2J`_<00`000000V/;c09[2l`040000000309_2l`000000kn[7
01/0kn[700<000000>oZa`3_j/L04@3_j/L001L0kn[700<000000>oZa`3_j/L0;03_j/L00`000000
UjoX09N_j00409N_j0@000000`2G/NT00`000000Uk7Y09Naj@0409Naj@030000002F/NX0U[7Z00<0
U[7Z00<0000009JajP2F/NX00`2F/NX5000000<0U[?[00@0000009Jck000000000000P2F/n`00`00
0000U[C/09Jdk00409Jdk0030000002E]>d0UKC]0080UKC]1P00000309Jfk@030000002F]^h0U[K^
00@0U[K^00<0000009FgkP2E]nh0102E]nh00`000000UKO_09Fgk`0209Fgk`H000000`2F^>l00`00
0000U[W`09Jil00409Jil0030000002E^O00UKW`0080UKW`1P00000409Jjl0030000002F^_40U[[a
00<0U[[a00<0000009Jkl@2F^o401@2F^o45000000<0Uk_a00<0000009Nll@2G_?40102G_?400`00
0000U[cb09JllP0409JllPD000000`2G_O800`000000Ukgb09NmlP0509NmlP030000002G__80Ukkb
0080Ukkb1P00000409RnlP030000002H__80V;kb00@0V;kb0P00000409Rol`@000001P2H_o<00`00
0000V;oc09Rol`0509Rol`030000002H`?<0V<3c00<000000P2I`?<00`000000VL3c09W0l`0509W0
l`030000002I`?<0VL3c0080VL3c1`00000409[1l`030000002J`O<0V/7c00@0V/7c00<0000009[1
l`2J`O<01000000209[1l`8000001P2J`O<00`000000V/;c09[2l`0209[2l`D000001P2K`_<00`00
0000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70140kn[7000G0>oZa`030000003_j/L0kn[702d0
kn[700<0000009N_j02G[nP00`00000209N`j@030000002G/NT0Uk7Y00<0Uk7Y00<0000009Naj@2G
/NT00`2G/NT00`000000U[7Z09JajP0309JajP030000002F/NX0U[7Z00<000000P2F/n/00`000000
U[?[09Jcj`0209Jcj`<000001@2F/n`00`000000U[C/09Jdk00209Jdk0H000000`2F]Nd00`000000
U[K]09Jfk@0409Jfk@030000002F]^h0U[K^00@0U[K^00<0000009FgkP2E]nh00P2E]nh6000000<0
U[S_00<0000009Jhk`2F^>l0102F^>l00`000000U[W`09Jil00209Jil0H000000`2F^O000`000000
U[[`09Jjl00409Jjl0030000002F^_40U[[a00@0U[[a00<0000009Jkl@2F^o401000000209Nkl@03
0000002G^o40Uk_a00<0Uk_a00<0000009Nll@2G_?401@2G_?400`000000U[cb09JllP0300000080
Ukca00<0000009NmlP2G_O80102G_O800`000000Ukgb09NmlP0409NmlPD000000`2H__800`000000
V;kb09RnlP0509RnlP030000002H__80V;kb0080V;kb1`00000309RolP030000002H_o<0V;oc00D0
V;oc00<0000009Rol`2H_o<00P2H_o<5000000D0VL3c00<0000009W0l`2I`?<01@2I`?<5000000@0
VL3c00<0000009[1l`2J`O<01@2J`O<00`000000V/7c09[1l`0209[1l`@000001P2J`O<2000000H0
V/7c1@00000409_1l`030000002K`_<0Vl;c00@0Vl;c00<000000>oZa`3_j/L06P3_j/L00`000000
kn[70>oZa`0@0>oZa`005`3_j/L00`000000kn[70>oZa`0^0>oZa`8000001P2G/>T00`000000Uk7Y
09Naj@0209Naj@030000002G/NT0Uk7Y00@0Uk7Y00@0000009JajP2F/NX0U[7Z1000000609Jcj`@0
00000`2F/n/010000000U[?/09Jck02F/n`6000000<0U[G]00<0000009Jek@2F]Nd0102F]Nd00`00
0000U[K]09Jfk@0409Jfk@030000002F]^h0U[K^0080U[K^1P00000309JgkP030000002F^>l0U[S_
00<0U[S_00<0000009Jhk`2F^>l0102F^>l5000000<0U[W`00<0000009Jil02F^O00102F^O000`00
0000U[[`09Jjl00409Jjl0030000002F^_40U[[a0080U[[a1000000609Nkl@030000002G^o40Uk_a
00@0Uk_a00<0000009Nll@2G_?400P2G_?45000000D0Ukca00<0000009NmlP2G_O801@2G_O800`00
0000Ukgb09NmlP0300000080V;gb00<0000009RnlP2H__80102H__800`000000V;kb09RnlP0409Rn
lPD00000102H__800`000000V;ob09RolP0409RolP030000002H_o<0V;oc0080V;oc1`00000409Vo
lP030000002I`?<0VL3c00@0VL3c00<0000009W0l`2I`?<01000000209W0l`030000002I`?<0VL3c
00D0VL3c00<0000009[1l`2J`O<00P2J`O<7000000<0V/7c00<0000009[1l`2J`O<01@2J`O<20000
000309[1l`0000000000008000000P2J`O<00`000000Vl7c09_1l`0509_1l`030000002K`_<0Vl;c
0080Vl;c0`00000L0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`800000<03_j/L00`000000
Uk3Y09N`j@0409N`j@030000002G/NT0Uk7Y00<0Uk7Y00<0000009Naj@2G/NT00P2G/NT5000000<0
Uk;[00<0000009Jcj`2F/n/00P2F/n/3000000H0U[?[1000000309Jdk0030000002F]Nd0U[G]00@0
U[G]00<0000009Jek@2F]Nd0102F]Nd00`000000U[K]09Jfk@0209Jfk@H000000`2F]nh00`000000
U[O^09JgkP0309JgkP030000002F^>l0U[S_00@0U[S_00<0000009Jhk`2F^>l00`00000209Jik`03
0000002F^O00U[W`00@0U[W`00<0000009Jil02F^O00102F^O000`000000U[[`09Jjl00209Jjl0H0
00000`2G^o000`000000Uk_a09Nkl@0509Nkl@030000002G^o40Uk_a0080Uk_a1P00000409Nll@03
0000002G_?40Ukca00@0Ukca00<0000009NmlP2G_O800P2G_O85000000D0V;gb00<0000009RnlP2H
__801@2H__800`000000V;kb09RnlP0300000080V;kb00<0000009RnlP2H__80102H__800`000000
V;ob09RolP0409RolPD00000102I_o800`000000VKob09VolP0509VolP030000002I`?<0VL3c0080
VL3c1000000609W0l`030000002I`?<0VL3c00D0VL3c1@00000309[1l`030000002J`O<0V/7c00D0
V/7c00<0000009[1l`2J`O<00P2J`O<5000000H0V/7c00<0000009_1l`2K`O<01@2K`O<5000000<0
Vl;c00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0?0>oZa`005`3_j/L00`000000kn[7
0>oZa`0`0>oZa`030000002G/>T0Uk3Y00@0Uk3Y00@0000009Naj@2G/NT0Uk7Y1P00000309NbjP03
0000002G/^/0Uk;[00<0Uk;[1000000309Jcj`030000002F/n/0U[?[00<000000P2G]>`00`000000
U[C/09Jdk00309Jdk0030000002F]Nd0U[G]00@0U[G]00<0000009Jek@2F]Nd00P2F]Nd6000000<0
U[K^00<0000009JgkP2F]nh00`2F]nh00`000000U[O^09JgkP0409JgkP030000002F^>l0U[S_0080
U[S_1000000609Jik`030000002F^O00U[W`00@0U[W`00<0000009Jil02F^O000P2F^O06000000<0
Uk[`00<0000009Nkl02G^o00102G^o02000000@0Uk_a1P00000309Nll@030000002G_?40Ukca00D0
Ukca00<0000009Nll@2G_?400P2G_?46000000@0V;ga00<0000009RmlP2H_O80102H_O800`000000
V;kb09RnlP0209RnlPD000001@2H__800`000000V;kb09RnlP0509RnlP030000002H_o80V;ob00<0
00000P2I_o800`000000VKob09VolP0409VolP030000002I_o80VKob00D0VKob1@00000309W0lP03
0000002I`?<0VL3c00D0VL3c00<0000009W0l`2I`?<01000000209[0lP030000002J`O<0V/7c00@0
V/7c00<0000009[1l`2J`O<0102J`O<5000000@0V/7c0P00000609[1l`030000002K`O<0Vl7c00@0
000000<0Vl7c0000002K`_<01P2K`_<00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700h0
kn[7000G0>oZa`030000003_j/L0kn[70340kn[700<0000009N`j@2G/>T00P2G/>T5000000<0Uk;Z
00<0000009NbjP2G/^X0102G/^X00`000000Uk;[09Nbj`04000000@0U[?[1000000609Ndk0030000
002F]>`0U[C/00<0U[C/00<0000009Jek@2F]Nd00P2F]Nd6000000<0UkK]00<0000009JfkP2F]^h0
0`2F]^h00`000000U[O^09JgkP0409JgkP030000002F]nh0U[O^0080U[O^1P00000309Nhk`030000
002F^Nl0U[W_00D0U[W_00<0000009Jil02F^O000P2F^O06000000<0Uk[`00<0000009Njl02G^_00
102G^_02000000@0Uk_`1P00000309Nkl@030000002G_?40Ukca00@0Ukca0P00000409Nll@H00000
0`2H_O400`000000V;ga09Rml@0509Rml@030000002H_O80V;gb0080V;gb1P00000409RnlP030000
002H__80V;kb00@0V;kb00<0000009RnlP2H__800P2H__85000000H0VKob00<0000009VolP2I_o80
102I_o800`000000VKob09VolP0400000080VKob00<0000009W0lP2I`?80102I`?800`000000VL3c
09W0l`0209W0l`D000001P2J`?800`000000V/7c09[1l`0409[1l`030000002J`O<0V/7c00@00000
0P2J`O800`000000V/7c09[1l`0509[1l`030000002J`O<0V/7c0080V/7c1@00000609_1l`030000
002K`_<0Vl;c00@0Vl;c0P00000I0>oZa`030000003_j/L0000000l0kn[7000F0>oZa`030000003_
j/L0kn[703<0kn[71000000309Rbj@030000002G/^X0Uk;Z00<0Uk;Z00<0000009NbjP2G/^X00`2G
/^X300000080Uk;[1P00000309Ndj`030000002G]>`0UkC/00D0UkC/00@0000009Jdk02F]>`0U[C/
1P00000309Nfk@030000002G]^d0UkK]00@0UkK]00<0000009JfkP2F]^h00`2F]^h00`000000U[O^
09JgkP0209JgkPH000000`2G^>l00`000000UkS_09Nhk`0409Nhk`800000102F^Nl6000000<0UkW`
00<0000009Njl02G^_00102G^_000`000000Uk[`09Njl00409Njl0D000000`2G^o000`000000Uk_a
09Nkl@0309Nkl@030000002G_?40Ukca00D0Ukca1@00000309Rll@030000002H_O40V;ga00@0V;ga
00<0000009Rml@2H_O40102H_O45000000<0V;gb00<0000009RnlP2H__801@2H__800`000000V;kb
09RnlP0209RnlPH00000102I__800`000000VKob09VolP0509VolP030000002I_o80VKob0080VKob
1000000609VolP030000002I`?80VL3b00@0VL3b1@00000409[0lP030000002J`?80V/3b00D0V/3b
00<0000009[1l`2J`O<00P2J`O<4000000H0V/7b00<0000009[1l`2J`O<01@2J`O<5000000@0Vl7c
00<0000009_1l`2K`O<0102K`O<00`000000Vl;c09_2l`0400000080Vl7c00<000000>oZa`3_j/L0
603_j/L00`000000kn[70>oZa`0=0>oZa`005P3_j/L010000000kn[700000000000c0>oZa`030000
002H/^T0V;;Y00@0V;;Y00<0000009NbjP2G/^X00`2G/^X00`000000Uk;Z00000007000000<0Uk?[
00<0000009Ndj`2G]>/0102G]>/00`000000UkC/09Ndk00409Ndk0@000000`2G]Nd00`000000UkK]
09Nfk@0409Nfk@030000002G]^d0UkK]00@0UkK]00@0000009JfkP2F]^h0U[K^1P00000309NgkP03
0000002G^>l0UkS_00@0UkS_00<0000009Nhk`2G^>l0102G^>l5000000<0UkW_00<0000009Nil02G
^O00102G^O000`000000Uk[`09Njl00409Njl0030000002G^_00Uk[`00<000000P2G^_000`000000
Uk_`09Nkl00309Nkl0030000002G^o40Uk_a00@0Uk_a00<0000009Nll@2G_?401000000209Rll@03
0000002H_?40V;ca00<0V;ca00<0000009Rml@2H_O401@2H_O400`000000V;ga09Rml@0300000080
V;ga00<0000009RmlP2H_O80102H_O800`000000V;kb09RnlP0409RnlPD000000`2I__800`000000
VKkb09VnlP0509VnlP030000002I_o80VKob0080VKob1`00000309VolP030000002I_o80VKob00D0
VKob00<0000009W0lP2I`?800`00000209ZolP030000002J`?80V/3b00D0V/3b00<0000009[0lP2J
`?800P2J`?87000000<0V/3b00<0000009[1lP2J`O801@2J`O800`000000V/7c09[1l`0400000080
Vl7b00<0000009_1l`2K`O<0102K`O<00`000000Vl7c09_1l`0209_1l`D000001P2K`O<00`000000
kn[70>oZa`0I0>oZa`030000003_j/L0kn[700`0kn[7000F0>oZa`800000=P3_j/L00`000000V;;Y
09Rbj@0409Rbj@040000002G/^X0Uk;Z09NbjPH000000`2H/n/00`000000Uk?[09Ncj`0309Ncj`03
0000002G]>/0UkC[00@0UkC[00<0000009Ndk02G]>`00`00000209Nek0030000002G]Nd0UkG]00<0
UkG]00<0000009Nfk@2G]^d0102G]^d00`000000UkK]09Nfk@0209Nfk@D000000`2G]nh00`000000
UkO^09NgkP0409NgkP030000002G^>l0UkS_00@0UkS_00<0000009Nhk`2G^>l00`00000209Nik`03
0000002G^Nl0UkW_00<0UkW_00<0000009Nil02G^O001@2G^O000`000000Uk[`09Njl00209Njl0@0
00001@2G^_000`000000Uk_`09Nkl00409Nkl0030000002G^o40Uk_a0080Uk_a1000000609Rll@03
0000002H_?40V;ca00@0V;ca00<0000009Rml@2H_O400P2H_O45000000D0V;ga00<0000009RmlP2H
_O801@2H_O800`000000V;kb09RnlP0300000080VKkb00<0000009VnlP2I__80102I__800`000000
VKkb09VnlP0409VnlPD00000102I_o800`000000VKob09VolP0409VolP030000002I_o80VKob0080
VKob1@00000509ZolP030000002J`?80V/3b00D0V/3b1@00000409[0lP030000002J`?80V/3b00@0
V/3b00<0000009[1lP2J`O800P2J`O85000000H0Vl7b0P00000509_1l`D00000102K`O800`000000
Vl7c09_1l`0509_1l`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L02`3_j/L001H0kn[7
00<000000>oZa`3_j/L0=P3_j/L00`000000V;;Y09Rbj@0209Rbj@D000000`2H/nX00`000000V;?[
09Rcj`0409Rcj`030000002G/n/0Uk?[00<0Uk?[00<0000009Ndj`2G]>/00P2G]>/4000000D0UkG/
00<0000009Nek@2G]Nd0102G]Nd00`000000UkK]09Nfk@0209Nfk@H000000`2G]nd00`000000UkO^
09NgkP0309NgkP030000002G]nh0UkO^00@0UkO^00<0000009Nhk`2G^>l00P2G^>l4000000H0UkW_
00<0000009Nik`2G^Nl00`2G^Nl00`000000UkW`09Nil00209Nil0L000000`2G^_000`000000Uk[`
09Njl00409Njl0030000002G^o00Uk_`0080Uk_`1P00000309Rkl0030000002H_?40V;ca00D0V;ca
00<0000009Rll@2H_?400P2H_?46000000@0V;ga00<0000009Rml@2H_O40102H_O400`000000V;gb
09RmlP0209RmlPD000001@2I__800`000000VKkb09VnlP0509VnlP030000002I__80VKkb00<00000
0P2I__800`000000VKob09VolP0509VolP030000002I_o80VKob0080VKob1P00000409ZolP030000
002J_o80V[ob00@0V[ob00<0000009[0lP2J`?801000000209[0lP030000002J`?80V/3b00D0V/3b
00<0000009[0lP2J`?800P2J`?86000000@0Vl7b00<0000009_1lP2K`O801@2K`O800`000000Vl7c
09_1l`0300000080Vl7b00<0000009_1lP2K`O801@2K`O800`000000Vl7c09_1l`0209_1l`@00000
6P3_j/L00`000000kn[70>oZa`0;0>oZa`002P3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[7
00<000000>oZa`3_j/L0=`3_j/L8000000D0V;?Z00<0000009Rcj`2H/n/0102H/n/010000000Uk?[
09Ncj`2G/n/6000000<0UkG/00<0000009Nek02G]N`0102G]N`00`000000UkG]09Nek@0209Nek@H0
00000`2G]^d00`000000UkO]09Ngk@0309Ngk@030000002G]nh0UkO^00@0UkO^00<0000009NgkP2G
]nh00P2G]nh6000000<0UkS_00<0000009Nik`2G^Nl01@2G^Nl010000000UkW_09Nik`2G^Nl60000
00@0Uk[_00<0000009Njl02G^_00102G^_000`000000Uk[`09Njl00209Njl0H000000`2H^o000`00
0000V;_`09Rkl00409Rkl0800000102H_?46000000<0V;ca00<0000009Rml@2H_O401@2H_O400`00
0000V;ga09Rml@0209Rml@H00000102I_O400`000000VKkb09VnlP0409VnlP030000002I__80VKkb
0080VKkb1@00000509VnlP030000002I_o80VKob00D0VKob1@00000309ZolP030000002J_o80V[ob
00D0V[ob00<0000009ZolP2J_o800P2J_o84000000H0V/3b00<0000009[0lP2J`?801@2J`?850000
00<0Vl3b00<0000009_1lP2K`O801@2K`O800`000000Vl7b09_1lP0209_1lPD000001@2K`O800`00
0000Vl7b09_1lP0509_1lPD00000102L`O800`000000kn[70>oZa`0G0>oZa`800000303_j/L000X0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[703P0
kn[70`00000409RcjP030000002H/nX0V;?Z00<0V;?Z00<0000009Rcj`2H/n/00P2H/n/5000000<0
V;C/00<0000009Nek02G]N`0102G]N`00`000000UkG/09Nek00309Nek0D000000`2G]^d00`000000
UkK]09Nfk@0409Nfk@030000002G]nd0UkO]00<0UkO]00<0000009NgkP2G]nh00P2G]nh6000000<0
UkS^00<0000009Nhk`2G^>l0102G^>l2000000@0UkW_1@00000309Rik`030000002G^^l0Uk[_00D0
Uk[_00<0000009Njl02G^_000P2G^_06000000<0V;_`00<0000009Rkl02H^o00102H^o000`000000
V;_`09Rkl00409Rkl0D000000`2H_?400`000000V;ca09Rll@0409Rll@800000102H_O46000000<0
VKga00<0000009Vml@2I_O401@2I_O400`000000VKkb09VnlP0209VnlPH00000102I__800`000000
VKkb09VnlP0409VnlP030000002I_o80VKob00@000000P2J_o800`000000V[ob09ZolP0309ZolP03
0000002J_o80V[ob00D0V[ob1@00000309ZolP030000002J`?80V/3b00D0V/3b00<0000009[0lP2J
`?80100000000`2K`?80000009_0lP0509_0lP030000002K`O80Vl7b00D0Vl7b1@00000409_1lP03
0000002K`O80Vl7b00@0Vl7b00<0000009_1lP2K`O801000000209_1lP030000002L`O80W<7b00@0
W<7b00<000000>oZa`3_j/L04`3_j/L4000000030>oZa`000000kn[700/0kn[7000;0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70000000f0>oZa`<00000
00<0kn[70000002H/nX01@2H/nX010000000V;?Z09RcjP2H/nX6000000<0V;C[00<0000009Rdk02H
]>`00`2H]>`00`000000UkG/09Nek00409Nek0030000002G]N`0UkG/008000000P2H]^`00`000000
UkK]09Nfk@0409Nfk@030000002G]^d0UkK]00@0UkK]00@0000009Ngk@2G]nd0UkO]1P00000309Nh
kP030000002G^>h0UkS^00@0UkS^0P00000409Nhk`H000000`2H^Nl00`000000V;W_09Rik`0309Ri
k`030000002G^^l0Uk[_00@0Uk[_1@00000309Rjl0030000002H^o00V;_`00@0V;_`00<0000009Rk
l02H^o00102H^o000`000000V;_`09Rkl00300000080V;c`00<0000009Rll@2H_?400`2H_?400`00
0000V;ca09Rll@0509Rll@D000000`2I_O400`000000VKga09Vml@0409Vml@030000002I_O40VKga
0080VKga1`00000309Vnl@030000002I__80VKkb00D0VKkb00<0000009VnlP2I__800P2I__840000
00H0V[ob00<0000009ZolP2J_o80102J_o800`000000V[ob09ZolP0400000080V[ob00<0000009Zo
lP2J_o80102J_o800`000000V/3b09[0lP0209[0lPD000001P2K`?800`000000Vl3b09_0lP0409_0
lP030000002K`O80Vl7b00@000000P2K`?800`000000Vl7b09_1lP0409_1lP030000002K`O80Vl7b
0080Vl7b1@00000609_1lP030000002L`O80W<7b00@0W<7b0P00000A0>oZa`<000001@3_j/L00`00
0000kn[70>oZa`0:0>oZa`002`3_j/L00`000000kn[70>oZa`02000000D0kn[70P00000d0>oZa`<0
00001@3_j/L00`000000V;?Z09RcjP0209RcjPD000000`2H]>/00`000000V;C[09Rdj`0309Rdj`03
0000002H]>`0V;C/00@0V;C/00<0000009Nek02G]N`00P2G]N`4000000D0V;K/00<0000009Nfk@2G
]^d0102G]^d00`000000UkK]09Nfk@0209Nfk@D000000`2H]nh00`000000UkS^09NhkP0409NhkP03
0000002G^>h0UkS^00@0UkS^1@00000309Rik`030000002H^Nl0V;W_00<0V;W_00<0000009Rik`2H
^Nl0102H^Nl00`000000Uk[_09Njk`0300000080V;[_00<0000009Rjl02H^_00102H^_000`000000
V;_`09Rkl00409Rkl0030000002H^o00V;_`0080V;_`1000000509Rll0030000002H_?40V;ca00@0
V;ca00<0000009Rll@2H_?401000000209Vll@030000002I_O40VKga00<0VKga00<0000009Vml@2I
_O40102I_O45000000@0VKga00<0000009Vnl@2I__40102I__400`000000VKkb09VnlP0209VnlPL0
00000`2J__800`000000V[ob09ZolP0509ZolP030000002J_o80V[ob0080V[ob1000000609ZolP03
0000002J_o80V[ob00@0V[ob1@00000409_0lP030000002K`?80Vl3b00@0Vl3b00<0000009_0lP2K
`?800P2K`?85000000H0Vl3b00<0000009_1lP2K`O80102K`O85000000@0Vl7b00<0000009_1lP2K
`O801@2K`O800`000000W<7b09c1lP0300000080W<7b00<000000>oZa`3_j/L02`3_j/L3000000P0
kn[700<000000>oZa`3_j/L02P3_j/L000T0kn[70`0000020>oZa`<00000103_j/L00`000000kn[7
0>oZa`0`0>oZa`<000002@3_j/L4000000<0VKC[00<0000009Rdj`2H]>/00`2H]>/00`000000V;C[
09Rdj`0309Rdj`030000002H]>`0V;C/0080V;C/1P00000309Rfk0030000002H]^`0V;K/00@0V;K/
00<0000009Nfk@2G]^d00P2G]^d6000000<0V;O]00<0000009RgkP2H]nh00`2H]nh00`000000UkS^
09NhkP0409NhkP030000002G^>h0UkS^00<000000P2H^>h00`000000V;W_09Rik`0309Rik`030000
002H^Nl0V;W_00@0V;W_00<0000009Rik`2H^Nl00P2H^Nl4000000H0V;[_00<0000009Rjl02H^_00
102H^_000`000000V;_`09Rkl00209Rkl0H000000`2H^o000`000000V;c`09Rll00409Rll0030000
002H_?40V;ca0080V;ca1000000609Vll@030000002I_O40VKga00@0VKga00<0000009Vml@2I_O40
0`00000209Vml@030000002I_O40VKga00@0VKga00<0000009Vnl@2I__40102I__45000000@0V[ka
00<0000009ZnlP2J__80102J__800`000000V[ob09ZolP0209ZolPL000000`2J_o800`000000V[ob
09ZolP0509ZolP030000002J_o80V[ob00<000000P2J_o800`000000Vl3b09_0lP0509_0lP030000
002K`?80Vl3b0080Vl3b1P00000409_0lP030000002K`?80Vl3b00D0Vl3b00<0000009_1lP2K`O80
0`00000209_1lP030000002K`O80Vl7b00D0Vl7b00<0000009_1lP2K`O800P2K`O85000000D0W<7b
00<000000>oZa`3_j/L01`3_j/L4000000`0kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<0
00000>oZa`3_j/L0;@3_j/L3000000d0kn[700<0000009Vdj`2I]>/00`2I]>/00`000000V;C[09Rd
j`0409Rdj`040000002H]>/0V;C[09Rdj`H000000`2H]N`00`000000V;K/09Rfk00409Rfk0030000
002H]^`0V;K/0080V;K/1P00000309Rgk@030000002H]nd0V;O]00<0V;O]00<0000009RgkP2H]nh0
102H]nh00`000000UkS^09NhkP0209NhkP@000001@2H^>h00`000000V;W_09Rik`0409Rik`030000
002H^Nl0V;W_0080V;W_1P00000309Rjk`030000002H^^l0V;[_00D0V;[_00<0000009Rjl02H^_00
0P2H^_06000000<0V;_`00<0000009Rkl02H^o00102H^o000`000000V;c`09Rll00209Rll0H00000
0`2I_?000`000000VKca09Vll@0509Vll@030000002I_O40VKga0080VKga1000000609Vml@030000
002I_O40VKga00@0VKga00<0000009Vnl@2I__400`00000209Znl@030000002J__40V[ka00@0V[ka
00<0000009ZnlP2J__80102J__85000000@0V[oa00<0000009ZolP2J_o80102J_o800`000000V[ob
09ZolP0209ZolPD000001@2J_o800`000000Vl3b09_0lP0509_0lPD000000`2K`?800`000000Vl3b
09_0lP0509_0lP030000002K`?80Vl3b0080Vl3b1@00000509_1lP8000001P2K`O85000000@0W<7b
00<0000009c1lP2L`O80102L`O800`000000kn[70>oZa`030>oZa`<00000403_j/L00`000000kn[7
0>oZa`090>oZa`005@3_j/L00`000000kn[70>oZa`0Z0>oZa`<000004@3_j/L00`000000VKC[09Vd
j`0309Vdj`030000002H]>/0V;C[0080V;C[1@00000309Rek0030000002H]N`0V;G/00@0V;G/0P00
000309Rfk0H000000`2H]^d00`000000V;O]09Rgk@0409Rgk@030000002H]nd0V;O]00<0V;O]00<0
000009RgkP2H]nh00P2H]nh6000000<0V;S^00<0000009RhkP2H^>h0102H^>h00`000000V;W_09Ri
k`0209Rik`H000000`2H^Nl00`000000V;[_09Rjk`0409Rjk`800000102H^^l6000000<0V;_`00<0
000009Rkl02H^o00102H^o000`000000V;_`09Rkl00209Rkl0H000000`2I_?000`000000VKc`09Vl
l00409Vll0800000102I_?46000000<0VKga00<0000009Vml@2I_O401@2I_O400`000000VKga09Vm
l@0209Vml@@000001@2J__400`000000V[ka09Znl@0509Znl@030000002J__80V[kb00<000000P2J
__400`000000V[oa09Zol@0509Zol@030000002J_o80V[ob0080V[ob1P00000409ZolP030000002J
_o80V[ob00@0V[ob00<0000009_0lP2K`?801000000209_0lP030000002K`?80Vl3b00@0Vl3b00<0
000009_0lP2K`?800P2K`?87000000@0Vl3b00<0000009_1lP2K`O80102K`O800`000000Vl7b09_1
lP0400000080W<7b00<0000009c1lP2L`O80102L`O800`000000W<7b09c1lP0209c1lP@0000000@0
kn[700000000000000004`3_j/L00`000000kn[70>oZa`090>oZa`005@3_j/L2000002P0kn[70`00
000E0>oZa`040000002I]>/0VKC[09Vdj`H000000`2I]N/00`000000V;G/09Rek00309Rek0030000
002H]N`0V;G/00@0V;G/1000000309Rfk0030000002H]^d0V;K]00@0V;K]00<0000009Rgk@2H]nd0
102H]nd010000000V;O]09Rgk@2H]nd6000000<0V;S^00<0000009RhkP2H^>h0102H^>h00`000000
V;S^09RhkP0209RhkPH000000`2H^Nl00`000000V;W_09Rik`0409Rik`800000102H^^l6000000<0
V;[_00<0000009Rkl02H^o000`2H^o000`000000V;_`09Rkl00409Rkl0D000000`2I^o000`000000
VKc`09Vll00409Vll0800000102I_?06000000<0VKga00<0000009Vml@2I_O40102I_O400`000000
VKga09Vml@0209Vml@L000000`2J_O400`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080
V[ka1@00000509Znl@030000002J_o40V[oa00D0V[oa1@00000309Zol@030000002J_o80V[ob00D0
V[ob00<0000009ZolP2J_o800P2J_o84000000H0Vl3b00<0000009_0lP2K`?80102K`?85000000@0
Vl3b00<0000009_0lP2K`?80102K`?800`000000Vl7b09_1lP0209_1lPD000001P2L`O800`000000
W<7b09c1lP0209c1lPL00000102L`O800`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700T0
kn[7000D0>oZa`030000003_j/L0kn[702D0kn[70`00000I0>oZa`<000000`2I]>/00`000000VKG[
09Vej`0409Vej`030000002H]N`0V;G/00<0V;G/00<0000009Rek02H]N`00`00000209Vfk0030000
002H]^`0V;K/00<0V;K/00<0000009Rfk@2H]^d0102H]^d00`000000V;O]09Rgk@0209Rgk@D00000
0`2H^>d00`000000V;S^09RhkP0409RhkP8000000`2H^>h6000000<0V;W^00<0000009Rik`2H^Nl0
102H^Nl00`000000V;W_09Rik`0409Rik`D000000`2H^^l00`000000V;[_09Rjk`0309Rjk`030000
002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000`00000209Vkl0030000002I^o00VK_`00@0VK_`
00<0000009Vll02I_?00102I_?05000000<0VKc`00<0000009Vml@2I_O40102I_O400`000000VKga
09Vml@0209Vml@H00000102J_O400`000000V[ga09Zml@0409Zml@030000002J__40V[ka0080V[ka
1P00000409Znl@030000002J__40V[ka00@0V[ka00<0000009Zol@2J_o401000000209Zol@030000
002J_o40V[oa00@0V[oa00<0000009ZolP2J_o800P2J_o87000000<0Vkob00<0000009_0lP2K`?80
1@2K`?800`000000Vl3b09_0lP0300000080Vl3b00<0000009_0lP2K`?801@2K`?800`000000Vl3b
09_0lP0209_0lPH00000102L`O800`000000W<7b09c1lP0409c1lPD00000102L`O800`000000W<7b
09c1lP0409c1lP030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L02@3_j/L001@0kn[700<0
00000>oZa`3_j/L08`3_j/L2000001d0kn[700<0000009Vdj`2I]>/00`2I]>/00`000000VKG[09Ve
j`0409Vej`040000002H]N`0V;G/09Rek0@000001P2I]^`00`000000V;K/09Rfk00309Rfk0030000
002H]^d0V;K]0080V;K]1P00000309Rgk@030000002H^>d0V;S]00<0V;S]00<0000009RhkP2H^>h0
102H^>h4000000<0V;W^00<0000009RikP2H^Nh0102H^Nh00`000000V;W_09Rik`0409Rik`030000
002H^Nl0V;W_00<000000P2I^^l00`000000V;[_09Rjk`0309Rjk`030000002H^^l0V;[_00@0V;[_
00<0000009Rkl02H^o000P2H^o04000000D0VK_`00<0000009Vkl02I^o001@2I^o000`000000VKc`
09Vll00300000080VKc`00<0000009Vll02I_?000`2I_?000`000000VKga09Vml@0409Vml@D00000
0`2J_O400`000000V[ga09Zml@0509Zml@030000002J_O40V[ga0080V[ga1P00000309Znl@030000
002J__40V[ka00D0V[ka00<0000009Znl@2J__400P2J__44000000H0V[oa00<0000009Zol@2J_o40
102J_o45000000@0Vkoa00<0000009^olP2K_o80102K_o800`000000Vl3b09_0lP0209_0lPD00000
1@2K`?800`000000Vl3b09_0lP0509_0lPD000000`2L`?800`000000W<7b09c1lP0509c1lP030000
002L`O80W<7b00<000000P2L`O800`000000W<7b09c1lP0509c1lP030000002L`O80W<7b0080W<7b
0`00000E0>oZa`030000003_j/L0kn[700T0kn[7000D0>oZa`030000003_j/L0kn[70200kn[70`00
000P0>oZa`030000002I]>/0VKC[00<0VKC[00<0000009Vej`2I]N/00P2I]N/5000000<0VKK/00<0
000009Vfk02I]^`01@2I]^`010000000V;K/09Rfk02H]^`6000000<0VKO]00<0000009Rgk@2H]nd0
0`2H]nd00`000000V;S]09Rhk@0409Rhk@030000002H^>h0V;S^00<000000P2I^>h00`000000V;W^
09RikP0309RikP030000002H^Nh0V;W^00@0V;W^00<0000009Rik`2H^Nl00P2H^Nl4000000D0VK[_
00<0000009Rjk`2H^^l0102H^^l00`000000V;[_09Rjk`0209Rjk`H000000`2I^o000`000000VK_`
09Vkl00409Vkl0030000002I^o00VK_`0080VK_`1@00000509Vll0030000002I_?00VKc`00@0VKc`
00<0000009Vml@2I_O400`00000209Zml0030000002J_O40V[ga00@0V[ga00<0000009Zml@2J_O40
102J_O45000000<0V[ka00<0000009Znl@2J__40102J__42000000@0V[ka1P00000309Znl@030000
002J_o40V[oa00D0V[oa00<0000009Zol@2J_o400`00000209^ol@030000002K_o40Vkoa00D0Vkoa
00<0000009^olP2K_o800P2K_o86000000@0Vkob00<0000009_0lP2K`?80102K`?800`000000Vl3b
09_0lP040000000309c0lP000000W<3b00H0W<3b00<0000009c1lP2L`O800P2L`O85000000D0W<7b
00<0000009c1lP2L`O801@2L`O85000000<0W<7b00<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`090>oZa`00503_j/L00`000000kn[70000000M0>oZa`<00000903_j/L010000000VKC[09Vd
j`2I]>/6000000<0VKG/00<0000009Vfk02I]^`00`2I]^`2000000@0VKK/1@00000309Vgk@030000
002I]nd0VKO]00@0VKO]00<0000009Rgk@2H]nd00`2H]nd00`000000V;S]09Rhk@0209Rhk@@00000
1@2I^>h00`000000V;W^09RikP0409RikP030000002H^Nh0V;W^0080V;W^1P00000309Vik`030000
002I^^l0VK[_00@0VK[_00<0000009Rjk`2H^^l00P2H^^l6000000<0VK__00<0000009Vkl02I^o00
102I^o000`000000VK_`09Vkl00209Vkl0H00000102I_?000`000000VKc`09Vll00409Vll0030000
002I_?00VKc`0080VKc`1000000509Zml0030000002J_O40V[ga00D0V[ga00<0000009Zml@2J_O40
0`00000209Zml@030000002J__40V[ka00<0V[ka00<0000009Znl@2J__401@2J__45000000<0V[ka
00<0000009Znl@2J__40102J__400`000000V[oa09Zol@0209Zol@D000001@2K_o400`000000Vkoa
09^ol@0509^ol@D000000`2K_o400`000000Vkob09^olP0409^olP030000002K`?80Vl3b0080Vl3b
1@00000609c0lP030000002L`?80W<3b00@0W<3b1@00000309c0lP8000001P2L`O800`000000W<7b
09c1lP040000000309c1lP000000W<7b00H0W<7b00<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`080>oZa`00503_j/L2000001/0kn[70`00000X0>oZa`<000000`2I]N/00`000000VKG/09Ve
k00409Vek0030000002I]^`0VKK/0080VKK/1P00000309Vfk0030000002I]nd0VKO]00<0VKO]00<0
000009Vgk@2I]nd0102I]nd010000000V;O]09Rgk@2H]nd6000000<0VKS^00<0000009VhkP2I^>h0
102I^>h00`000000V;W^09RikP0209RikPH000000`2I^Nh00`000000VKW_09Vik`0409Vik`030000
002I^^l0VK[_0080VK[_1P00000309Vjk`030000002I^nl0VK__00@0VK__00<0000009Vkl02I^o00
0P2I^o06000000<0VK_`00<0000009Vll02I_?001@2I_?000`000000VKc`09Vll00209Vll0H00000
0`2J_?000`000000V[g`09Zml00409Zml0030000002J_O40V[ga0080V[ga1@00000509Zml@030000
002J__40V[ka00@0V[ka00<0000009Znl@2J__401000000209Znl@030000002J__40V[ka00@0V[ka
00<0000009Znl@2J__400P2J__46000000@0Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkoa
09^ol@040000000309^ol@000000Vkoa00H0Vkoa00<0000009^olP2K_o800P2K_o86000000@0Vl3a
00<0000009c0lP2L`?80102L`?800`000000W<3b09c0lP0400000080W<3b00<0000009c0lP2L`?80
102L`?800`000000W<7b09c1lP0209c1lPD000001P2L`O800`000000W<7b09c1lP0409c1lP800000
4`3_j/L00`000000kn[70>oZa`080>oZa`00503_j/L00`000000kn[70>oZa`0G0>oZa`<00000;03_
j/L00`000000VKG[09Vej`0309Vej`030000002I]N`0VKG/00<0VKG/1@00000309Vfk0030000002I
]^`0VKK/00<0VKK/00<0000009Vgk@2I]nd0102I]nd00`000000VKO]09Vgk@0209Vgk@D000000`2I
^>d00`000000VKS^09VhkP0409VhkP8000000`2I^>h6000000<0VKW^00<0000009VikP2I^Nh0102I
^Nh00`000000VKW_09Vik`0209Vik`H000000`2I^^l00`000000VK[_09Vjk`0409Vjk`8000000`2I
^nl6000000<0VK_`00<0000009Vkl02I^o00102I^o02000000@0VKc`1P00000309Zll0030000002J
_?00V[c`00@0V[c`00<0000009Zml02J_O000P2J_O06000000@0V[g`00<0000009Zml@2J_O40102J
_O400`000000V[ka09Znl@0209Znl@@000001P2J__400`000000V[ka09Znl@0409Znl@D000000`2K
__400`000000Vkoa09^ol@0509^ol@030000002K_o40Vkoa0080Vkoa1000000609^ol@030000002K
_o40Vkoa00@0Vkoa1@00000309^ol@030000002K`?40Vl3a00D0Vl3a00<0000009c0lP2L`?800P2L
`?84000000H0W<3b00<0000009c0lP2L`?80102L`?85000000@0W<7b00<0000009c1lP2L`O80102L
`O800`000000W<7b09c1lP0400000080WL7b00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZ
a`080>oZa`004`3_j/L00`000000kn[70>oZa`0E0>oZa`<00000<03_j/L00`000000VKG[09Vej`03
09Vej`030000002I]N`0VKG/008000000P2I]^`00`000000VKK/09Vfk00409Vfk0030000002I]^`0
VKK/00<0VKK/00<0000009Vgk@2I]nd00P2I]nd6000000<0VKO]00<0000009Vhk@2I^>d00`2I^>d2
000000@0VKS^1@00000309VikP030000002I^Nh0VKW^00@0VKW^00<0000009VikP2I^Nh00`2I^Nh5
000000<0VK[_00<0000009Vjk`2I^^l0102I^^l00`000000VK[_09Vjk`0409Vjk`@000000`2I^nl0
0`000000VK_`09Vkl00409Vkl0030000002I^o00VK_`00@0VK_`1@00000309Zll0030000002J_?00
V[c`00@0V[c`00<0000009Zll02J_?000P2J_?06000000<0V[g`00<0000009Zml02J_O001@2J_O00
0`000000V[ga09Zml@0209Zml@H000000`2J__400`000000V[ka09Znl@0509Znl@030000002J__40
V[ka00<000000P2K__400`000000Vkka09^nl@0409^nl@030000002K_o40Vkoa0080Vkoa1`000003
09^ol@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o401000000209^ol@030000002K_o40
Vkoa00@0Vkoa00<0000009_0l@2K`?400P2K`?47000000<0W<3a00<0000009c0lP2L`?801@2L`?80
0`000000W<3b09c0lP030000000309c0l@000000000000L0W<7b00<0000009c1lP2L`O800P2L`O84
000000H0WL7b00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`00
0000kn[70>oZa`0B0>oZa`<00000=03_j/L010000000VKG[09Vej`2I]N/4000000D0VKK/00<00000
09Vfk02I]^`0102I]^`010000000VKK/09Vfk02I]^`6000000<0VKO]00<0000009Vgk@2I]nd0102I
]nd00`000000VKS]09Vhk@0209Vhk@H000000`2I^>h00`000000VKW^09VikP0309VikP030000002I
^Nh0VKW^00@0VKW^00<0000009VikP2I^Nh00P00000209VjkP030000002I^^l0VK[_00@0VK[_00<0
000009Vjk`2I^^l0102I^^l00`000000VK[_09Vjk`0300000080VK__00<0000009Vkk`2I^nl00`2I
^nl00`000000VK_`09Vkl00409Vkl0030000002I^o00VK_`00<000000P2J_?000`000000V[c`09Zl
l00309Zll0030000002J_?00V[c`00@0V[c`1@00000309Zll0030000002J_O00V[g`00@0V[g`0P00
000409Zml0H000000`2J_O400`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka1@00
000509^nl@030000002K__40Vkka00@0Vkka1@00000409^ol@030000002K_o40Vkoa00@0Vkoa00<0
000009^ol@2K_o400P2K_o44000000H0Vkoa00<0000009^ol@2K_o40102K_o45000000@0W<3a00<0
000009c0l@2L`?40102L`?400`000000W<3b09c0lP0209c0lPD000001@2L`?400`000000W<7b09c1
lP0509c1lPD000000`2L`O400`000000WL7b09g1lP0509g1lP030000003_j/L0kn[700l0kn[700<0
00000>oZa`3_j/L0203_j/L001<0kn[70`00000?0>oZa`<00000>03_j/L3000000<0V[K/00<00000
09Vfk02I]^`0102I]^`00`000000VKK/09Vfk00209Vfk0D000000`2I]nd00`000000VKO]09Vgk@04
09Vgk@030000002I]nd0VKO]00<0VKO]1@00000309Vhk@030000002I^>h0VKS^00<0VKS^00<00000
09VikP2I^Nh0102I^Nh00`000000VKW^09VikP0209VikP@000001@2I^^h00`000000VK[_09Vjk`04
09Vjk`030000002I^^l0VK[_0080VK[_1000000509Vkk`030000002I^nl0VK__00@0VK__00<00000
09Vkl02I^o000P2I^o04000000D0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll003
00000080V[c`00<0000009Zll02J_?00102J_?000`000000V[g`09Zml00409Zml0D000000`2J_O00
0`000000V[ga09Zml@0409Zml@030000002J__40V[ka0080V[ka1P00000409^nl@030000002K__40
Vkka00@0Vkka00<0000009^nl@2K__400`00000209^nl@030000002K_o40Vkoa00@0Vkoa00<00000
09^ol@2K_o40102K_o45000000<0Vkoa00<0000009^ol@2K_o401@2K_o400`000000Vkoa09^ol@03
00000080W;oa00<0000009c0l@2L`?401@2L`?400`000000W<3a09c0l@0209c0l@H00000102L`?40
0`000000W<3a09c0l@0409c0l@030000002L`O80W<7b00@0000000<0W<7a0000002L`O401P2L`O40
0`000000WL7b09g1lP0209g1lP@00000403_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`00
0000kn[70>oZa`0<0>oZa`<00000?03_j/L00`000000V[K/09Zfk00309Zfk08000000`2I]^`60000
00<0VKO/00<0000009Vgk@2I]nd00`2I]nd00`000000VKO]09Vgk@0409Vgk@030000002I]nd0VKO]
008000000P2I^>d00`000000VKS]09Vhk@0309Vhk@030000002I^>h0VKS^00@0VKS^00<0000009Vi
kP2I^Nh00P2I^Nh6000000<0VKW^00<0000009VjkP2I^^h0102I^^h00`000000VK[_09Vjk`0209Vj
k`H000000`2I^^l00`000000VK__09Vkk`0409Vkk`030000002I^nl0VK__0080VK__1P00000309Zk
k`030000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?04000000D0V[c`00<0000009Zl
l02J_?001@2J_?000`000000V[g`09Zml00300000080V[g`00<0000009Zml02J_O00102J_O000`00
0000V[ga09Zml@0209Zml@H000000`2K__400`000000Vkka09^nl@0509^nl@030000002K__40Vkka
0080Vkka1000000509^nl@030000002K_o40Vkoa00D0Vkoa00<0000009^ol@2K_o400`00000209^o
l@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o400P2K_o45000000D0W;oa00<0000009c0
l@2L`?401@2L`?45000000<0W<3a00<0000009c0l@2L`?40102L`?400`000000W<3a09c0l@0209c0
l@D000001P2L`O400`000000W<7a09c1l@0409c1l@D00000102M`O400`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700X0kn[70P0000100>oZa`03
0000002J]^`0V[K/0080V[K/1@00000309Zgk0030000002I]n`0VKO/00<0VKO/00<0000009Vgk@2I
]nd0102I]nd00`000000VKO]09Vgk@0209Vgk@@000001@2I^>d00`000000VKS]09Vhk@0309Vhk@03
0000002I^>h0VKS^0080VKS^1P00000309VikP030000002I^Nh0VKW^00@0VKW^00<0000009VjkP2I
^^h00P2I^^h6000000<0VK[_00<0000009Vjk`2I^^l0102I^^l00`000000VK__09Vkk`0209Vkk`H0
00000`2J^nl00`000000V[__09Zkk`0409Zkk`030000002J_?00V[c`0080V[c`1P00000309Zll003
0000002J_?00V[c`00@0V[c`00<0000009Zll02J_?000P2J_?05000000D0V[g`00<0000009Zml02J
_O00102J_O05000000<0Vkg`00<0000009^nl@2K__40102K__400`000000Vkka09^nl@0209^nl@L0
00000`2K__400`000000Vkka09^nl@0409^nl@030000002K_o40Vkoa0080Vkoa1@00000509^ol@03
0000002K_o40Vkoa00@0Vkoa1@00000409bol@030000002L_o40W;oa00@0W;oa00<0000009c0l@2L
`?40100000000`2L`?40000009c0l@0609c0l@030000002L`?40W<3a0080W<3a1P00000309c0l@80
00001P2L`O400`000000W<7a09c1l@0400000080WL7a00<0000009g1l@2M`O40102M`O400`000000
kn[70>oZa`0>0>oZa`030000003_j/L0kn[700L0kn[7000C0>oZa`030000003_j/L0kn[700L0kn[7
0`0000130>oZa`@000000`2J]^`00`000000V[O/09Zgk00309Zgk0030000002I]n`0VKO/00<0VKO/
00<0000009Vgk@2I]nd00P2I]nd6000000<0VKS]00<0000009Vhk@2I^>d0102I^>d010000000VKS]
09Vhk@2I^>d6000000<0VKW^00<0000009VikP2I^Nh0102I^Nh00`000000VKW^09VikP0209VikPH0
00000`2J^^h00`000000VK[_09Vjk`0409Vjk`030000002I^^l0VK[_0080VK[_1P00000309Zkk`03
0000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J^nl6000000<0V[c`00<0000009Zll02J
_?00102J_?000`000000V[c`09Zll00209Zll0H00000102J_O000`000000V[g`09Zml00409Zml003
0000002J_O00V[g`00<000000P2K_O000`000000Vkg`09^ml00309^ml0030000002K__40Vkka00@0
Vkka1@00000409^nl@030000002K__40Vkka00@0Vkka00<0000009^nl@2K__400P2K__46000000@0
Vkoa00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@0300000080W;oa00<0000009bol@2L
_o401@2L_o400`000000W;oa09bol@0209bol@@000001P2L`?400`000000W<3a09c0l@0409c0l@D0
00000`2L`?400`000000W<3a09c0l@0409c0l@030000002L`O40W<7a0080W<7a1@00000609g1l@03
0000002M`O40WL7a0080WL7a1000000?0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`040000
003_j/L0kn[7000000@0kn[70`0000170>oZa`030000002J]^`0V[K/00<0V[K/00<0000009Zgk02J
]n`0102J]n`010000000VKO/09Vgk02I]n`6000000<0V[O]00<0000009Vhk@2I^>d0102I^>d00`00
0000VKS]09Vhk@0209Vhk@D000000`2J^Nh00`000000VKW^09VikP0409VikP8000000`2I^Nh60000
00<0V[[^00<0000009ZjkP2J^^h0102J^^h00`000000VK[_09Vjk`0209Vjk`H000000`2J^nl00`00
0000V[__09Zkk`0409Zkk`030000002J^nl0V[__0080V[__1P00000309Zkk`030000002J_?00V[c`
00@0V[c`00<0000009Zll02J_?000P2J_?06000000<0V[c`00<0000009Zml02J_O001@2J_O000`00
0000V[g`09Zml00209Zml0@000001@2K_O000`000000Vkg`09^ml00409^ml0030000002K__40Vkka
00<000000P2K__000`000000Vkka09^nl@0509^nl@030000002K__40Vkka0080Vkka1P00000309^n
l@030000002K_o40Vkoa00D0Vkoa00<0000009^ol@2K_o400P2K_o44000000D0W;oa00<0000009bo
l@2L_o401@2L_o45000000<0W;oa00<0000009c0l@2L`?40102L`?400`000000W<3a09c0l@040000
000309c0l@000000W<3a00H0W<3a00<0000009c0l@2L`?400P2L`?46000000@0WL3a00<0000009g1
l@2M`O40102M`O45000000@0WL7a00<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`070>oZ
a`004P3_j/L300000080kn[70`00001;0>oZa`030000002J]^`0V[K/00<0V[K/00<0000009Zgk02J
]n`00P2J]n`5000000<0V[O/00<0000009Zgk@2J]nd0102J]nd2000000<0VKS]1P00000309Zhk@03
0000002J^Nh0V[W^00<0V[W^0P00000409VikPD000000`2J^Nh00`000000V[[^09ZjkP0409ZjkP03
0000002J^^h0V[[^00<0V[[^1@00000309Zjk`030000002J^nl0V[__00<0V[__00<0000009Zkk`2J
^nl0102J^nl5000000<0V[__00<0000009Zkk`2J^nl0102J^nl00`000000V[c`09Zll00209Zll0H0
00000`2J_?000`000000V[c`09Zll00409Zll0800000102J_O06000000<0Vkg`00<0000009^ml02K
_O00102K_O000`000000Vkg`09^ml00209^ml0@000001@2K__000`000000Vkka09^nl@0509^nl@D0
00000`2K__400`000000Vkka09^nl@0409^nl@030000002K_o40Vkoa0080Vkoa1`00000309bol@03
0000002L_o40W;oa00@0W;oa00<0000009bol@2L_o401000000209bol@030000002L_o40W;oa00@0
W;oa00<0000009c0l@2L`?400P2L`?44000000H0W<3a00<0000009c0l@2L`?40102L`?4500000080
WL3a0P00000709g0l@030000002M`O40WL7a00<000000P2M`O400`000000WL7a09g1l@0409g1l@03
0000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L01`3_j/L00180kn[700<000000>oZa`000000
0P00001?0>oZa`040000002J]^`0V[K/09Zfk0H000000`2J]n`00`000000V[O/09Zgk00309Zgk080
0000102J]nd5000000<0V[S]00<0000009Zhk@2J^>d00`2J^>d00`000000V[W^09ZikP0409ZikPD0
00000`2J^Nh00`000000V[W^09ZikP0309ZikP030000002J^^h0V[[^00@0V[[^00<0000009ZjkP2J
^^h00P00000209ZjkP030000002J^^l0V[[_00@0V[[_00<0000009Zkk`2J^nl00`2J^nl00`000000
V[__09Zkk`0300000080V[__00<0000009Zkk`2J^nl0102J^nl00`000000V[__09Zkk`0309Zkk`D0
00000`2J_?000`000000V[c`09Zll00409Zll0800000102J_?06000000<0Vkg`00<0000009^ml02K
_O00102K_O000`000000Vkg`09^ml00209^ml0H000000`2K_O000`000000Vkk`09^nl00409^nl003
0000002K__40Vkka00@000000P2K__000`000000Vkka09^nl@0409^nl@030000002K__40Vkka0080
Vkka1P00000409bol@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o44000000H0
W;oa00<0000009bol@2L_o400P2L_o47000000<0W<3a00<0000009c0l@2L`?40102L`?400`000000
W<3a09c0l@0400000080WL3a00<0000009g0l@2M`?400`2M`?42000000@0WL3a1@00000509g1l@03
0000002M`O40WL7a00@0WL7a0P00000=0>oZa`030000003_j/L0kn[700L0kn[7000300000080kn[7
0`0000020>oZa`<000001@3_j/L2000005<0kn[70`00000309Zgk0030000002J]n`0V[O/00@0V[O/
0P00000309Zgk0H000000`2J^>d00`000000V[S]09Zhk@0309Zhk@030000002J^>d0V[S]00<0V[S]
00<0000009ZikP2J^Nh00`00000209ZikP030000002J^Nh0V[W^00<0V[W^00<0000009ZikP2J^Nh0
102J^Nh00`000000V[[^09ZjkP0209ZjkP@000001@2J^^h00`000000V[[_09Zjk`0409Zjk`040000
002J^nl0V[__09Zkk`@000001P2J^nl00`000000V[__09Zkk`0409Zkk`030000002J^nl0V[__0080
00000P2J_>l00`000000V[c`09Zll00409Zll0030000002J_?00V[c`00@0V[c`1@00000309^ll003
0000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<0000009^ml02K
_O00102K_O000`000000Vkk`09^nl00209^nl0@000001P2K__000`000000Vkka09^nl@0409^nl@D0
00000`2L__400`000000W;oa09bol@0409bol@030000002L_o40W;oa0080W;oa1`00000309bol@03
0000002L_o40W;oa00@0W;oa1@00000409bol@030000002L`?40W<3a00@0W<3a00<0000009c0l@2L
`?400P2L`?44000000H0WL3a00<0000009g0l@2M`?40102M`?45000000@0WL3a00<0000009g1l@2M
`O40102M`O400`000000WL7a09g1l@0300000080WL7a00<000000>oZa`3_j/L02P3_j/L00`000000
kn[70>oZa`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000
003_j/L0000000H0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000V[O/09Zgk00309Zgk0030000
002J]n`0V[O/00@0V[O/1000000309Zhk@030000002J^>d0V[S]00<0V[S]00<0000009Zhk@2J^>d0
102J^>d010000000V[S]09Zhk@2J^>d4000000H0V[W^00<0000009ZikP2J^Nh00`2J^Nh00`000000
V[W^09ZikP0209ZikPH000000`2J^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^l0V[[_0080
V[[_1@00000309Zkk`030000002J^nl0V[__00D0V[__00<0000009Zkk`2J^nl00P2J^nl4000000D0
V[c_00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00300000080Vkc`00<0000009^ll02K
_?000`2K_?000`000000Vkg`09^ml00409^ml0D000000`2K_O000`000000Vkg`09^ml00409^ml003
0000002K_O00Vkg`0080Vkg`1P00000309^nl0030000002K__00Vkk`00D0Vkk`00<0000009^nl@2K
__400`00000209^nl0030000002L__40W;ka00@0W;ka00<0000009bol@2L_o400P2L_o46000000@0
W;oa00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0300000080W;oa00<0000009bol@2L
_o40102L_o400`000000W<3a09c0l@0209c0l@L000000`2L`?400`000000WL3a09g0l@0509g0l@03
0000002M`?40WL3a00<0000000<0WL3a0000000000001P2M`?400`000000WL7a09g1l@0209g1l@D0
00001@2M`O400`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L00000
0>oZa`020>oZa`030000003_j/L000000080kn[700<000000>oZa`0000001`3_j/L2000005<0kn[7
00<0000009Zgk02J]n`00`2J]n`00`000000V[O/09Zgk00300000080V[O/00<0000009Zhk@2J^>d0
0`2J^>d00`000000V[S]09Zhk@0309Zhk@030000002J^>d0V[S]0080V[S]1@00000309Zik@030000
002J^Nh0V[W^00D0V[W^00@0000009ZikP2J^Nh0V[W^1P00000309ZjkP030000002J^^h0V[[^00@0
V[[^00<0000009ZjkP2J^^h00P2J^^h6000000<0V[__00<0000009Zkk`2J^nl00`2J^nl2000000@0
V[__1P00000309Zkk`030000002J_>l0V[c_00@0V[c_00<0000009Zll02J_?000P2J_?04000000D0
Vkc`00<0000009^ll02K_?00102K_?000`000000Vkg`09^ml00300000080Vkg`00<0000009^ml02K
_O00102K_O000`000000Vkg`09^ml00209^ml0H000000`2K__000`000000Vkk`09^nl00409^nl003
0000002K__00Vkk`0080Vkk`1@00000509^nl0030000002L__40W;ka00@0W;ka1@00000309bol@03
0000002L_o40W;oa00D0W;oa00<0000009bol@2L_o400P2L_o44000000D0W;oa00<0000009bol@2L
_o40102L_o45000000@0W;oa00<0000009c0l@2L`?40102L`?400`000000WL3a09g0l@0209g0l@D0
0000102M`?400`000000WL3a0000000409g0l@H00000102M`?400`000000WL7a09g1l@0409g1l@03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[7
00<000000>oZa`0000000P3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[70540kn[7
00@0000009Zgk02J]n`0V[O/1000000509Zgk0030000002J^>d0V[S]00@0V[S]00@0000009Zhk@2J
^>d0V[S]1P00000309Zhk@030000002J^Nd0V[W]00<0V[W]0P00000409ZikPD000000`2J^Nh00`00
0000V[[^09ZjkP0409ZjkP030000002J^^h0V[[^0080V[[^1P00000309ZjkP030000002J^nl0V[__
00@0V[__00<0000009Zkk`2J^nl00P2J^nl6000000<0V[__00<0000009Zkk`2J^nl0102J^nl00`00
0000V[c_09Zlk`0209Zlk`H000000`2K_>l00`000000Vkc`09^ll00409^ll0030000002K_?00Vkc`
0080Vkc`1000000509^ml0030000002K_O00Vkg`00@0Vkg`1@00000309^ml0030000002K__00Vkk`
00@0Vkk`00<0000009^nl02K__000P2K__06000000@0Vkk`00<0000009^nl02K__00102K__000`00
0000W;ka09bnl@0300000080W;k`00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0209bo
l@L000000`2L_o400`000000W;oa09bol@0409bol@030000002L_o40W;oa00<000000P2L_o400`00
0000W;oa09bol@0509bol@030000002L`?40W<3a0080W<3a1P00000409g0l@030000002M`?40WL3a
00<0WL3a1P00000309g0l@030000002M`?40WL3a00@0WL3a00<0000009g1l@2M`O400P2M`O440000
00/0kn[700<000000>oZa`3_j/L01P3_j/L0008000000`3_j/L300000080kn[70`00000:0>oZa`03
0000003_j/L0kn[70540kn[70`00000309Zgk0030000002J]n`0V[O/00@0V[O/00<0000009Zhk@2J
^>d00P2J^>d5000000<0V[S]00<0000009Zhk@2J^>d0102J^>d00`000000V[W]09Zik@0209Zik@H0
00000`2J^Nh00`000000V[W^09ZikP0309ZikP8000000`2J^^h6000000<0V[[^00<0000009ZjkP2J
^^h0102J^^h00`000000V[__09Zkk`0209Zkk`H000000`2J^nl00`000000V[__09Zkk`0409Zkk`03
0000002J^nl0V[__0080V[__1P00000309^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^ll02K
_?000P2K_?06000000<0Vkg`00<0000009^ml02K_O00102K_O000`000000Vkg`09^ml00300000080
Vkg`00<0000009^ml02K_O000`2K_O000`000000Vkk`09^nl00409^nl0D000000`2K__000`000000
Vkk`09^nl00509^nl0030000002K__00Vkk`0080Vkk`1000000509bnl0030000002L_o40W;oa00@0
W;oa1@00000409bol@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o44000000D0
W;oa00<0000009bol@2L_o401@2L_o45000000<0WL3a00<0000009g0l@2M`?40102M`?400`000000
WL3a09g0l@06000000L0WL3a00<0000009g0l@2M`?400P2M`?46000000@0WL7a00<000000>oZa`3_
j/L0203_j/L00`000000kn[70>oZa`060>oZa`00603_j/L00`000000kn[70>oZa`1A0>oZa`030000
002J]n`0V[O/00<0V[O/0P00000309Zgk0H000000`2J^>d00`000000V[S]09Zhk@0309Zhk@800000
0`2J^>d6000000<0V[W]00<0000009ZikP2J^Nh0102J^Nh00`000000V[W^09ZikP0209ZikPD00000
0`2J^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^h0V[[^0080V[[^1P00000309Zkk`030000
002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J^nl6000000<0Vkc_00<0000009^lk`2K_>l0
102K_>l00`000000Vkc_09^lk`0209^lk`H000000`2K_?000`000000Vkg`09^ml00409^ml0030000
002K_O00Vkg`0080Vkg`1000000509^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^nl02K__00
0`00000209^nl0030000002K__00Vkk`00@0Vkk`00<0000009^nl02K__000P2K__07000000<0W;k`
00<0000009bnl02L__00102L__000`000000W;oa09bol@0300000080W;o`00<0000009bol@2L_o40
102L_o400`000000W;oa09bol@0209bol@L000000`2L_o400`000000W;oa09bol@0409bol@030000
002L_o40W;oa00@0000000<0WKoa0000002M`?401P2M`?400`000000WL3a09g0l@0209g0l@@00000
1@2M`?42000000H0WL3a1@00000309g0l@030000002M`O40WL7a00@0WL7a00<000000>oZa`3_j/L0
203_j/L00`000000kn[70>oZa`060>oZa`006@3_j/L200000580kn[700<0000009Zgk02J]n`00P2J
]n`5000000<0VkS]00<0000009Zhk@2J^>d0102J^>d00`000000V[S]09Zhk@0209Zhk@D000000`2J
^Nd00`000000V[W]09Zik@0309Zik@030000002J^Nh0V[W^00@0V[W^1@00000309ZjkP030000002J
^^h0V[[^00<0V[[^00<0000009ZjkP2J^^h00`2J^^h5000000<0V[_^00<0000009Zkk`2J^nl0102J
^nl00`000000V[__09Zkk`0209Zkk`H000000`2K^nl00`000000Vkc_09^lk`0409^lk`030000002K
_>l0Vkc_0080Vkc_1P00000309^lk`030000002K_?00Vkc`00@0Vkc`00<0000009^ml02K_O000P2K
_O06000000<0Vkg`00<0000009^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0@000001@2K
__000`000000Vkk`09^nl00409^nl0D00000102L__000`000000W;k`09bnl00409bnl0030000002L
__00W;k`0080W;k`1000000509bol0030000002L_o40W;oa00@0W;oa1@00000409bol@030000002L
_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o44000000H0WKoa00<0000009g0l@2M`?40102M
`?45000000<0WL3a00<0000009g0l@2M`?400`2M`?4200000080WL3a100000000`2M`?40000009g0
l@0609g0l@030000002M`O40WL7a0080WL7a0`0000090>oZa`030000003_j/L0kn[700H0kn[7000K
0>oZa`030000003_j/L0kn[70500kn[71000000309^hk0030000002K^>d0VkS]00<0VkS]00<00000
09Zhk@2J^>d00`2J^>d5000000<0VkW]00<0000009Zik@2J^Nd00`2J^Nd00`000000V[W]09Zik@03
09Zik@030000002J^Nh0V[W^00<000000P2J^Nh00`000000V[[^09ZjkP0309ZjkP030000002J^^h0
V[[^00@0V[[^00<0000009ZjkP2J^^h00P00000209^jkP030000002J^nh0V[_^00@0V[_^00<00000
09Zkk`2J^nl00`2J^nl5000000<0Vk__00<0000009^kk`2K^nl00`2K^nl00`000000Vkc_09^lk`04
09^lk`D000000`2K_>l00`000000Vkc_09^lk`0409^lk`030000002K_?00Vkc`0080Vkc`1P000003
09^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<00000
09^nl02K__00102K__000`000000Vkk`09^nl00300000080W;k`00<0000009bnl02L__001@2L__00
0`000000W;k`09bnl00209bnl0H000000`2L__000`000000W;o`09bol00409bol0030000002L_o40
W;oa00<000000P2L_o000`000000W;oa09bol@0409bol@030000002L_o40W;oa0080W;oa1`000003
09fol@030000002M_o40WKoa00@0WKoa00<0000009g0l@2M`?401000000209g0l@030000002M`?40
WL3a00@0WL3a00<0000009g0l@2M`?400P2M`?44000000H0WL3a00<0000009g0l@2M`?40102M`?45
000000<0WL7a00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`060>oZa`00703_j/L00`00
0000kn[70>oZa`1@0>oZa`030000002K^>`0VkS/00<0VkS/00<0000009^hk@2K^>d0102K^>d00`00
0000V[S]09Zhk@0200000080VkS]00<0000009^ik@2K^Nd00`2K^Nd00`000000V[W]09Zik@0409Zi
k@040000002J^Nd0V[W]09Zik@@000001P2J^Nh00`000000V[[^09ZjkP0309ZjkP030000002J^^h0
V[[^0080V[[^1000000509^jkP030000002J^nh0V[_^00@0V[_^00<0000009Zkk`2J^nl00P000002
09^kk`030000002K^nl0Vk__00<0Vk__00<0000009^kk`2K^nl0102K^nl00`000000Vkc_09^lk`03
00000080Vkc_00<0000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0209^lk`H000000`2K_>l0
0`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^ml0030000002K_O00
Vkg`00@0Vkg`00<0000009^nl02K__000P2K__04000000D0W;k`00<0000009bnl02L__001@2L__05
000000<0W;k`00<0000009bnl02L__00102L__000`000000W;o`09bol00209bol0@000001@2L_o00
0`000000W;oa09bol@0409bol@D00000102M_o400`000000WKoa09fol@0409fol@030000002M_o40
WKoa0080WKoa1000000609g0l@030000002M`?40WL3a0080WL3a1`00000209g0l@8000001P2M`?40
0`000000WL3a09g0l@0400000080WL3a00<0000009g1l@2M`O40102M`O400`000000kn[70>oZa`05
0>oZa`030000003_j/L0kn[700H0kn[7000M0>oZa`030000003_j/L0kn[70500kn[700<0000009^h
k02K^>`00`2K^>`00`000000VkS]09^hk@0209^hk@@000001@2K^>d00`000000VkW]09^ik@0309^i
k@030000002J^Nd0V[W]0080V[W]1@00000309^ikP030000002J^Nh0V[W^00D0V[W^00@0000009Zj
kP2J^^h0V[[^1P00000309^jkP030000002K^^h0Vk[^00@0Vk[^00<0000009ZkkP2J^nh00P2J^nh4
000000D0Vk__00<0000009^kk`2K^nl00`2K^nl00`000000Vk__09^kk`0209^kk`@000001@2K_>l0
0`000000Vkc_09^lk`0409^lk`D000000`2K_>l00`000000Vkc_09^lk`0409^lk`030000002K_O00
Vkg`0080Vkg`1P00000309^ml0030000002K_O00Vkg`00@0Vkg`00<0000009^ml02K_O000P2K_O06
000000<0W;k`00<0000009bnl02L__00102L__000`000000W;k`09bnl0040000000309bnl0000000
W;k`00H0W;k`00<0000009bnl02L__000P2L__06000000<0W;o`00<0000009bol02L_o00102L_o00
0`000000W;oa09bol@0300000080WKo`00<0000009fol@2M_o40102M_o400`000000WKoa09fol@02
09fol@L000000`2M_o400`000000WL3a09g0l@0409g0l@D00000102M`?400`000000WL3a09g0l@02
09g0l@030000002M`?40000000@0WL3a1000000609g0l@030000002M`O40WL7a0080WL7a10000006
0>oZa`030000003_j/L0kn[700H0kn[7000N0>oZa`800000D@3_j/L010000000VkS/09^hk02K^>`6
000000<0VkS]00<0000009^hk@2K^>d0102K^>d010000000VkW]09^ik@2K^Nd6000000<0VkW]00<0
000009^ikP2K^Nh00`2K^Nh2000000@0V[W^1@00000309^jkP030000002K^^h0Vk[^00@0Vk[^00<0
000009^jkP2K^^h00P2K^^h6000000<0Vk_^00<0000009^kk`2K^nl0102K^nl010000000Vk__09^k
k`2K^nl6000000<0Vkc_00<0000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0300000080Vkc_
00<0000009^lk`2K_>l00`2K_>l00`000000Vkc_09^lk`0409^lk`D000000`2K_O000`000000Vkg`
09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309bml0030000002L__00W;k`00@0W;k`
00<0000009bnl02L__000P2L__04000000H0W;k`00<0000009bnl02L__00102L__05000000<0W;k`
00<0000009bol02L_o00102L_o000`000000W;o`09bol00209bol0@000001@2M_o000`000000WKoa
09fol@0409fol@D00000102M_o400`000000WKoa09fol@0409fol@030000002M`?40WL3a00<00000
0P2M`?400`000000WL3a09g0l@0409g0l@030000002M`?40WL3a0080WL3a1`00000309g0l@030000
002M`?40WL3a00@0WL3a1@00000409k0l@030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L0
1@3_j/L00200kn[700<000000>oZa`3_j/L0C`3_j/L3000000<0VkS/00<0000009^hk@2K^>d0102K
^>d00`000000VkS]09^hk@0209^hk@D000000`2K^Nd00`000000VkW]09^ik@0409^ik@030000002K
^Nh0VkW^0080VkW^1P00000309^jkP030000002K^^h0Vk[^00<0Vk[^0P00000309^jkPH000000`2K
^nh00`000000Vk_^09^kkP0409^kkP030000002K^nl0Vk__0080Vk__1@00000309^kk`030000002K
_>l0Vkc_00@0Vkc_00<0000009^lk`2K_>l00P2K_>l4000000D0Vkc_00<0000009^lk`2K_>l0102K
_>l00`000000Vkc_09^lk`0300000080Vkg_00<0000009^ml02K_O00102K_O000`000000Vkg`09^m
l00209^ml0H000000`2L_O000`000000W;g`09bml00409bml0030000002L__00W;k`0080W;k`1P00
000309bnl0030000002L__00W;k`00@0W;k`00<0000009bnl02L__001000000209bnl0030000002L
__00W;k`00@0W;k`00<0000009bol02L_o000P2L_o06000000<0WKo`00<0000009fol02M_o00102M
_o000`000000WKoa09fol@0300000080WKo`00<0000009fol@2M_o40102M_o400`000000WKoa09fo
l@0209fol@D000001@2M`?400`000000WL3a09g0l@0409g0l@D000000P2M`?400`000000WL3a0000
000609g0l@030000002M`?40WL3a00<0000000<0W/3a0000002N`?401P2N`?400`000000kn[70>oZ
a`040>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[704l0kn[700<00000
09^hk02K^>`00`2K^>`2000000<0VkS]1P00000309^ik@030000002K^Nd0VkW]00<0VkW]0P000003
09^ik@H000000`2K^^h00`000000Vk[^09^jkP0409^jkP030000002K^^h0Vk[^0080Vk[^1@000003
09^jkP030000002K^nh0Vk_^00@0Vk_^00<0000009^kkP2K^nh00P2K^nh6000000<0Vk__00<00000
09^kk`2K^nl00`2K^nl2000000<0Vkc_1P00000309^lk`030000002K_>l0Vkc_00@0Vkc_00<00000
09^lk`2K_>l00P2K_>l4000000D0Vkg_00<0000009^ml02K_O00102K_O05000000<0W;g`00<00000
09bml02L_O00102L_O000`000000W;g`09bml00209bml0H000000`2L__000`000000W;k`09bnl004
09bnl0030000002L__00W;k`0080W;k`1000000609bnl0030000002L__00W;k`0080W;k`1`000003
09bol0030000002M_o00WKo`00@0WKo`00<0000009fol02M_o000P2M_o04000000H0WKo`00<00000
09fol@2M_o400P2M_o46000000@0WKoa00<0000009g0l@2M`?40102M`?400`000000WL3a09g0l@03
00000080WL3a00<0000009g0l@2M`?400`2M`?42000000@0WL3a1@00000509k0l@030000002N`?40
W/3a00@0W/3a0P0000050>oZa`030000003_j/L0kn[700D0kn[7000R0>oZa`030000003_j/L0kn[7
04l0kn[70P00000309^hk0D000000`2K^Nd00`000000VkW]09^ik@0409^ik@030000002K^Nd0VkW]
0080VkW]1@00000309^ik@030000002K^^h0Vk[^00@0Vk[^00<0000009^jkP2K^^h00P2K^^h60000
00<0Vk[^00<0000009^jkP2K^^h00`2K^^h2000000<0Vk_^1P00000309^kkP030000002K^nl0Vk__
00@0Vk__00<0000009^kk`2K^nl00P2K^nl5000000<0Vkc_00<0000009^lk`2K_>l0102K_>l00`00
0000Vkc_09^lk`0209^lk`H000000`2K_>l00`000000Vkg_09^mk`0409^mk`030000002K_O00Vkg`
00<000000P2L_Nl00`000000W;g`09bml00409bml0030000002L_O00W;g`0080W;g`1P00000309bm
l0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__06000000<0W;k`00<0000009bn
l02L__00102L__05000000@0W;k`00<0000009bol02L_o00102L_o000`000000WKo`09fol00209fo
l0H000000`2M_o000`000000WKo`09fol00409fol0D000000`2M_o000`000000WKoa09fol@0409fo
l@030000002M`?40WL3a0080WL3a1@00000609g0l@030000002M`?40WL3a0080WL3a1P00000409k0
l@030000002N`?40W/3a00<0W/3a00<0000009k0l@2N`?401000000209k0l@030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L01@3_j/L002<0kn[70P00001A0>oZa`<000000`2K^>d00`000000
VkW]09^ik@0309^ik@8000000`2K^Nd6000000<0VkW]00<0000009^ik@2K^Nd00`2K^Nd2000000<0
Vk[^1P00000309^jkP030000002K^^h0Vk[^00@0Vk[^00<0000009^jkP2K^^h00P2K^^h5000000<0
Vk_^00<0000009^kkP2K^nh0102K^nh00`000000Vk__09^kk`0209^kk`H000000`2K^nl00`000000
Vkc_09^lk`0309^lk`8000000`2K_>l6000000<0Vkc_00<0000009^lk`2K_>l0102K_>l00`000000
Vkg_09^mk`0209^mk`@000001@2L_Nl00`000000W;g`09bml00409bml0D000000`2L_O000`000000
W;g`09bml00409bml0030000002L__00W;k`0080W;k`1P00000309bnl0030000002L__00W;k`00@0
W;k`00<0000009bnl02L__000`00000209bnl0030000002L__00W;k`00@0W;k`00<0000009bol02L
_o000P2L_o07000000<0WKo`00<0000009fol02M_o00102M_o000`000000WKo`09fol00300000080
WKo`00<0000009fol02M_o00102M_o000`000000WKoa09fol@0209fol@H00000102M`?000`000000
WL3a09g0l@0409g0l@D0000000@0W/3a0000002N`?4000001P2N`?400`000000W/3a09k0l@0209k0
l@@000001P2N`?400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700D0kn[7000U0>oZa`03
0000003_j/L0kn[704l0kn[700<0000009^hk@2K^>d00`2K^>d2000000<0VkW]1@00000309^ik@03
0000002K^Nd0VkW]00<0VkW]00<0000009^ik@2K^Nd0102K^Nd4000000<0Vk[^00<0000009^jkP2K
^^h0102K^^h00`000000Vk[^09^jkP0209^jkPH000000`2K^nh00`000000Vk_^09^kkP0309^kkP80
00000`2K^nh6000000<0Vk__00<0000009^kk`2K^nl0102K^nl00`000000Vkc_09^lk`0209^lk`D0
00000`2K_>l00`000000Vkc_09^lk`0409^lk`030000002K_>l0Vkc_0080Vkc_1P00000309bmk`03
0000002L_Nl0W;g_00@0W;g_00<0000009bml02L_O000`00000209bml0030000002L_O00W;g`00@0
W;g`00<0000009bml02L_O000P2L_O06000000<0W;k`00<0000009bnl02L__00102L__000`000000
W;k`09bnl00209bnl0@000001@2L__000`000000W;k`09bnl00409bnl0D00000102M_o000`000000
WKo`09fol00309fol0030000002M_o00WKo`0080WKo`1@00000509fol0030000002M_o00WKo`00@0
WKo`1@00000309fol0030000002M`?00WL3`00@0WL3`00<0000009g0l@2M`?40100000000`2M`?00
000009k0l@0409k0l@800000102N`?47000000<0W/3a00<0000009k0l@2N`?40102N`?42000000<0
kn[700<000000>oZa`3_j/L01@3_j/L002H0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000VkS]
09^hk@0409^hk@@000000`2K^Nd00`000000VkW]09^ik@0309^ik@030000002K^Nd0VkW]00<0VkW]
00<0000009^ik@2K^Nd00`00000209^jk@030000002K^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h0
0`2K^^h5000000<0Vk[^00<0000009^kkP2K^nh00`2K^nh00`000000Vk_^09^kkP0409^kkP@00000
0`2K^nh00`000000Vk__09^kk`0409^kk`030000002K^nl0Vk__0080Vk__1P00000309^lk`030000
002K_>l0Vkc_00<0Vkc_0P00000309^lk`H000000`2L_>l00`000000W;g_09bmk`0409bmk`030000
002L_Nl0W;g_0080W;g_1000000509bml0030000002L_O00W;g`00@0W;g`1@00000309bnl0030000
002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__06000000<0W;k`00<0000009bnl02L__00
102L__000`000000W;k`09bnl00300000080WKk`00<0000009fol02M_o00102M_o000`000000WKo`
09fol00209fol0H00000102M_o000`000000WKo`09fol00409fol0030000002M_o00WKo`00<00000
0P2M_o000`000000WKo`09fol00409fol0030000002M`?00WL3`0080WL3`1000000609g0l0030000
002N`?40W/3a00<0W/3a1@00000409k0l0030000002N`?40W/3a00@0W/3a00<0000009k0l@2N`?40
0`00000209k0l@040000003_j/L0kn[7000000L0kn[7000W0>oZa`030000003_j/L0kn[704h0kn[7
00<0000009^hk@2K^>d00`00000209^ik@030000002K^Nd0VkW]0080VkW]00<0000009^ik@2K^Nd0
102K^Nd010000000VkW]09^ik@2K^Nd4000000D0Vk[]00<0000009^jkP2K^^h0102K^^h00`000000
Vk[^09^jkP0200000080Vk[^00<0000009^jkP2K^^h00`2K^^h00`000000Vk_^09^kkP0409^kkP03
0000002K^nh0Vk_^00<000000P2K^nh00`000000Vk_^09^kkP0209^kkP030000002K^nl0Vk__00@0
Vk__1@00000309^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^lk`2K_>l00P2K_>l5000000<0
W;c_00<0000009blk`2L_>l0102L_>l00`000000W;g_09bmk`0209bmk`H000000`2L_Nl00`000000
W;g`09bml00409bml0030000002L_O00W;g`00<000000P2L_O000`000000W;k`09bnl00409bnl003
0000002L__00W;k`0080W;k`1P00000309bnl0030000002L__00W;k`00@0W;k`00<0000009bnl02L
__000P2L__04000000D0WKk`00<0000009fol02M_o00102M_o05000000<0WKo`00<0000009fol02M
_o00102M_o000`000000WKo`09fol00209fol0D000001@2M_o000`000000WKo`09fol00209fol0L0
00000`2M`?000`000000WL3`09g0l00409g0l0030000002N`?40W/3a00@0000000<0W/3`0000002N
`?001@2N`?000`000000W/3a09k0l@0209k0l@D000001P2N`?4010000000kn[70>oZa`0000060>oZ
a`00:03_j/L00`000000kn[70>oZa`1>0>oZa`8000001@2K^Nd00`000000VkW]09^ik@0309^ik@03
0000002K^Nd0VkW]0080VkW]1@00000309^ik@030000002K^^d0Vk[]00@0Vk[]00<0000009^jkP2K
^^h00P2K^^h4000000D0Vk[^00<0000009^jkP2K^^h00`2K^^h00`000000Vk_^09^kkP0209^kkP@0
00001@2K^nh00`000000Vk_^09^kkP0309^kkP030000002K^nl0Vk__00<000000P2L^nl00`000000
Vkc_09^lk`0409^lk`030000002K_>l0Vkc_0080Vkc_1P00000309blk`030000002L_>l0W;c_00<0
W;c_0P00000309blk`H000000`2L_Nl00`000000W;g_09bmk`0409bmk`030000002L_O00W;g`0080
W;g`1000000509bml0030000002L__00W;k`00@0W;k`1@00000309bnl0030000002L__00W;k`00@0
W;k`00<0000009bnl02L__000P2L__06000000<0WKk`00<0000009fnl02M__00102M__000`000000
WKo`09fol00300000080WKo`00<0000009fol02M_o00102M_o000`000000WKo`09fol00209fol0H0
0000102M_o000`000000WKo`09fol00309fol0D00000102M_o000`000000WL3`09g0l00409g0l003
0000002M`?00WL3`0080WL3`1000000409k0l0030000002N`?00000000@0W/3`1P00000409k0l003
0000002N`?40W/3a00@0W/3a0P0000000`3_j/L000000>oZa`050>oZa`00:@3_j/L2000004l0kn[7
00<0000009^ik@2K^Nd0102K^Nd010000000VkW]09^ik@2K^Nd6000000<0VkW]00<0000009^ik@2K
^Nd00`2K^Nd2000000<0Vk[]1P00000309^jkP030000002K^^h0Vk[^00@0Vk[^00@0000009^jkP2K
^^h0Vk[^1P00000309^kkP030000002K^nh0Vk_^00@0Vk_^00@0000009^kkP2K^nh0Vk_^10000005
09bkk`030000002K_>l0Vkc_00@0Vkc_1@00000309blk`030000002L_>l0W;c_00@0W;c_00<00000
09blk`2L_>l00P2L_>l5000000<0W;g_00<0000009bmk`2L_Nl0102L_Nl00`000000W;g_09bmk`02
09bmk`H000000`2L_Nl00`000000W;g`09bml00409bml0030000002L__00W;k`00<000000P2L__00
0`000000W;k`09bnl00409bnl0030000002L__00W;k`0080W;k`1P00000309fnl0030000002M__00
WKk`00@0WKk`00<0000009fnl02M__000P2M__04000000H0WKo`00<0000009fol02M_o000P2M_o06
000000<0WKo`00<0000009fol02M_o00102M_o000`000000WKo`09fol00300000080WKo`00<00000
09fol02M_o00102M_o000`000000WL3`09g0l00209g0l0L000000`2N`?000`000000W/3`09k0l003
09k0l0H000000`2N`?000`000000W/3`09k0l00409k0l0030000002N`?40W/3a00@0000000@0W/3`
0000003_j/L000001P3_j/L002/0kn[700<000000>oZa`3_j/L0C@3_j/L2000000<0VkW]1@000003
09^ik@030000002K^Nd0VkW]00@0VkW]00<0000009^ik@2K^Nd00P2K^Nd5000000<0Vk[]00<00000
09^jkP2K^^h0102K^^h00`000000Vk[^09^jkP0209^jkPD000000`2K^nh00`000000Vk_^09^kkP04
09^kkP030000002K^nh0Vk_^0080Vk_^1@00000309bkkP030000002L^nl0W;__00@0W;__00<00000
09^lk`2K_>l00`00000209blk`030000002L_>l0W;c_00<0W;c_00<0000009blk`2L_>l0102L_>l5
000000<0W;c_00<0000009bmk`2L_Nl00`2L_Nl00`000000W;g_09bmk`0209bmk`H000000`2L_Nl0
0`000000W;g_09bmk`0409bmk`030000002L_O00W;g`0080W;g`1000000509bnl0030000002L__00
W;k`00@0W;k`1@00000309fnl0030000002M__00WKk`00@0WKk`00<0000009fnl02M__000P2M__06
000000<0WKk`00<0000009fol02M_o00102M_o05000000<0WKo`00<0000009fol02M_o00102M_o00
0`000000WKo`09fol00209fol0@000001@2M_o000`000000WKo`09fol00409fol0D00000102N_o00
0`000000W/3`09k0l00309k0l0030000002N`?00W/3`00D0000000<0W/3`0000002N`?001@2N`?00
0`000000W/3`09k0l00209k0l0@000001P2N`?02000000H0kn[7000/0>oZa`030000003_j/L0kn[7
04h0kn[70`00000309bik@030000002K^Nd0VkW]00<0VkW]0P00000309^ik@H000000`2L^^d00`00
0000Vk[]09^jk@0309^jk@8000000`2K^^h6000000<0W;[^00<0000009^kkP2K^nh00`2K^nh20000
00<0Vk_^1P00000309bkkP030000002L^nh0W;_^00<0W;_^0P00000309bkk`@000001@2L_>l00`00
0000W;c_09blk`0409blk`030000002L_>l0W;c_00<000000P2L_>l00`000000W;c_09blk`0409bl
k`040000002L_Nl0W;g_09bmk`H000000`2L_Nl00`000000W;g_09bmk`0409bmk`030000002L_Nl0
W;g_0080W;g_1P00000309bml0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000`000002
09fnl0030000002M__00WKk`00@0WKk`00<0000009fnl02M__000P2M__06000000<0WKk`00<00000
09fnl02M__00102M__000`000000WKo`09fol00300000080WKo`00<0000009fol02M_o00102M_o00
0`000000WKo`09fol00209fol0H000000`2M_o000`000000WKo`09fol00409fol0030000002M_o00
WKo`00<000000P2N_o000`000000W[o`09jol00409jol0030000002N`?00W/3`0080W/3`10000004
09k0l0030000002N`?00000000@0W/3`1`00000309k0l0030000002N`?00W/3`00@0W/3`0P000006
0>oZa`00;@3_j/L00`000000kn[70>oZa`1>0>oZa`030000002L^Nd0W;W]00<0W;W]0P00000309^i
k@D000000`2L^^d00`000000W;[]09bjk@0409bjk@030000002K^^d0Vk[]0080Vk[]1@00000309bj
kP030000002L^^h0W;[^00@0W;[^00<0000009^kkP2K^nh00P2K^nh5000000<0W;_^00<0000009bk
kP2L^nh0102L^nh00`000000W;_^09bkkP0209bkkPD000000`2L_>l00`000000W;c_09blk`0409bl
k`030000002L_>l0W;c_0080W;c_1000000509blk`030000002L_>l0W;c_00@0W;c_1000000309bm
k`030000002L_Nl0W;g_00@0W;g_00<0000009bmk`2L_Nl00P2L_Nl6000000<0W;g_00<0000009bm
l02L_O00102L_O000`000000W;k`09bnl00209bnl0@000001P2M__000`000000WKk`09fnl00209fn
l0H000000`2M__000`000000WKk`09fnl00409fnl0030000002M__00WKk`0080WKk`1000000509fo
l0030000002M_o00WKo`00@0WKo`1@00000309fol0030000002M_o00WKo`00@0WKo`00<0000009fo
l02M_o000P2M_o04000000H0W[o`00<0000009jol02N_o000P2N_o06000000<0W/3`00<0000009k0
l02N`?000`2N`?06000000@0W/3`00<0000009k0l02N`?000`2N`?000`000000W/3`09k0l00209k0
l0@000001P3_j/L002h0kn[70P00001?0>oZa`030000002L^Nd0W;W]0080W;W]1@00000309bik@03
0000002L^^d0W;[]00<0W;[]0P00000309bjk@H000000`2L^^h00`000000W;[^09bjkP0309bjkP80
00000`2L^^h6000000<0W;_^00<0000009bkkP2L^nh00`2L^nh00`000000W;_^09bkkP0209bkkPH0
00000`2L^nh00`000000W;c_09blk`0309blk`8000000`2L_>l6000000<0W;c_00<0000009blk`2L
_>l0102L_>l00`000000W;c_09blk`0300000080W;c_00<0000009bmk`2L_Nl00`2L_Nl00`000000
W;g_09bmk`0209bmk`H000000`2L_Nl00`000000W;g_09bmk`0409bmk`030000002L_O00W;g`0080
W;g`1P00000309fnl0030000002M__00WKk`00@0WKk`1@00000309fnl0030000002M__00WKk`00@0
WKk`00<0000009fnl02M__000P2M__06000000<0WKk`00<0000009fol02M_o00102M_o000`000000
WKo`09fol00300000080WKo`00<0000009fol02M_o00102M_o000`000000WKo`09fol00209fol0H0
00000`2N_o000`000000W[o`09jol00409jol0D000000`2N_o000`000000W/3`09k0l00409k0l003
0000002N`?00W/3`00@0000000<0W/3`0000002N`?001@2N`?000`000000W/3`09k0l00209k0l0H0
00000`3_j/L00`000000kn[70>oZa`040>oZa`00<03_j/L00`000000kn[70>oZa`1=0>oZa`@00000
0`2L^Nd00`000000W;W]09bik@0309bik@030000002L^^d0W;[]0080W;[]1@00000309bjk@030000
002L^^h0W;[^00@0W;[^00<0000009bjkP2L^^h00P2L^^h5000000<0W;_^00<0000009bkkP2L^nh0
102L^nh010000000W;_^09bkkP2L^nh6000000<0W;_^00<0000009bkkP2L^nh0102L^nh00`000000
W;c_09blk`0209blk`D000000`2L_>l00`000000W;c_09blk`0409blk`030000002L_>l0W;c_0080
W;c_1000000509blk`030000002L_Nl0W;g_00<0W;g_1@00000309bmk`030000002L_Nl0W;g_00@0
W;g_00<0000009bmk`2L_Nl00P2L_Nl6000000<0WKg_00<0000009fnl02M__00102M__000`000000
WKk`09fnl00300000080WKk`00<0000009fnl02M__00102M__000`000000WKk`09fnl00209fnl0H0
00000`2M__000`000000WKk`09fnl00309fnl0030000002M_o00WKo`0080WKo`1@00000509fol003
0000002M_o00WKo`0080WKo`1`00000309fol0030000002N_o00W[o`00@0W[o`00<0000009jol02N
_o000`00000209jol0030000002N_o00W[o`00@0W[o`00<0000009k0l02N`?000P2N`?04000000<0
W/3`00<0000009k0l00000001P2N`?05000000X0kn[700<000000>oZa`3_j/L00`3_j/L00340kn[7
00<000000>oZa`3_j/L0C@3_j/L00`000000W;W]09bik@0409bik@040000002L^Nd0W;W]09bik@H0
00000`2L^^d00`000000W;[]09bjk@0309bjk@8000000`2L^^h6000000<0W;[^00<0000009bkkP2L
^nh00`2L^nh00`000000W;_^09bkkP0209bkkPD000000`2L^nh00`000000W;_^09bkkP0409bkkP03
0000002L^nh0W;_^0080W;_^1P00000309blk`030000002L_>l0W;c_00<0W;c_00<0000009blk`2L
_>l00P2L_>l6000000<0W;c_00<0000009blk`2L_>l0102L_>l00`000000W;g_09bmk`0200000080
W;g_00<0000009bmk`2L_Nl0102L_Nl00`000000W;g_09bmk`0209bmk`H000000`2M_Nl00`000000
WKg_09fmk`0409fmk`030000002M__00WKk`0080WKk`1000000509fnl0030000002M__00WKk`00@0
WKk`1@00000309fnl0030000002M__00WKk`00<0WKk`00<0000009fnl02M__000P2M__06000000@0
WKo`00<0000009fol02M_o000`2M_o05000000@0WKo`00<0000009fol02M_o000`2M_o000`000000
W[o`09jol00209jol0D000001@2N_o000`000000W[o`09jol00209jol0L000000`2N`?000`000000
W/3`09k0l00209k0l0030000002N`?0000000080W/3`0`00000?0>oZa`030000003_j/L0kn[700<0
kn[7000b0>oZa`030000003_j/L0kn[704d0kn[70P00000309bik@D000000`2L^^d00`000000W;[]
09bjk@0409bjk@030000002L^^d0W;[]0080W;[]1@00000309bjkP030000002L^^h0W;[^00@0W;[^
00@0000009bkkP2L^nh0W;_^1P00000309bkkP030000002L^nh0W;_^00<0W;_^0P00000309bkkPH0
00000`2L_>h00`000000W;c_09blk`0409blk`040000002L_>l0W;c_09blk`H000000`2L_>l00`00
0000W;c_09blk`0409blk`030000002L_>l0W;c_0080W;c_1000000509bmk`030000002L_Nl0W;g_
0080W;g_1P00000309fmk`030000002M_Nl0WKg_00@0WKg_00<0000009fmk`2M_Nl00P2M_Nl60000
00<0WKk_00<0000009fnl02M__00102M__000`000000WKk`09fnl00300000080WKk`00<0000009fn
l02M__000`2M__000`000000WKk`09fnl00209fnl0H000000`2M__000`000000WKo`09fol00409fo
l0030000002M_o00WKo`00<000000P2M_o000`000000WKo`09fol00409fol0030000002M_o00WKo`
0080WKo`1P00000409jol0030000002N_o00W[o`00<0W[o`1@00000409jol0030000002N`?00W/3`
00<0W/3`00<0000009k0l02N`?000P2N`?0500000180kn[700<000000>oZa`3_j/L00`3_j/L003<0
kn[70P00001?0>oZa`<000000`2L^Nd00`000000W;[]09bjk@0309bjk@8000000`2L^^d6000000<0
W;[]00<0000009bjkP2L^^h00`2L^^h00`000000W;[^09bjkP0209bjkPD000000`2L^nh00`000000
W;_^09bkkP0409bkkP030000002L^nh0W;_^0080W;_^1@00000309bkkP030000002L_>h0W;c^00@0
W;c^00<0000009blk`2L_>l00P2L_>l5000000<0W;c_00<0000009blk`2L_>l0102L_>l00`000000
W;c_09blk`0209blk`H000000`2L_Nl00`000000W;g_09bmk`0309bmk`D000000`2M_Nl00`000000
WKg_09fmk`0409fmk`030000002M_Nl0WKg_0080WKg_1P00000309fmk`030000002M_^l0WKk_00@0
WKk_00<0000009fnl02M__000P2M__04000000D0WKk`00<0000009fnl02M__000P2M__06000000<0
WKk`00<0000009fnl02M__00102M__000`000000WKo`09fol00209fol0@000001P2M_o000`000000
WKo`09fol00209fol0H000000`2N_o000`000000W[o`09jol00409jol0030000002N_o00W[o`00<0
00000P2N_o000`000000W[o`09jol00409jol0030000002N`?00W/3`0080W/3`1P0000020>oZa`03
0000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L003D0kn[700<000000>oZa`3_j/L0
C@3_j/L00`000000W;W]09bik@0209bik@030000002L^^d0W;[]00@0W;[]1000000309bjk@030000
002L^^d0W;[]00<0W;[]00<0000009bjkP2L^^h00`2L^^h5000000<0W;_^00<0000009bkkP2L^nh0
0`2L^nh2000000<0W;_^1P00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009blkP2L_>h0
0P2L_>h6000000<0W;c^00<0000009blk`2L_>l00`2L_>l00`000000W;c_09blk`0209blk`H00000
0`2L_>l00`000000W;g_09bmk`0409bmk`030000002L_Nl0W;g_008000000P2M_Nl00`000000WKg_
09fmk`0409fmk`030000002M_Nl0WKg_0080WKg_1P00000309fmk`030000002M_Nl0WKg_00@0WKg_
00<0000009fnk`2M_^l00P2M_^l6000000<0WKk_00<0000009fnl02M__000`2M__05000000<0WKk`
00<0000009fnl02M__00102M__000`000000WKk`09fnl00209fnl0H000000`2M_o000`000000WKo`
09fol00409fol0D000000`2N_o000`000000W[o`09jol00409jol0030000002N_o00W[o`0080W[o`
1000000609jol0030000002N_o00W[o`0080W[o`1P0000080>oZa`030000003_j/L0kn[70180kn[7
00<000000>oZa`3_j/L00`3_j/L003H0kn[700<000000>oZa`3_j/L0C03_j/L00`000000W;W]09bi
k@0309bik@030000002L^^d0W;[]00<000000P2L^^d00`000000W;[]09bjk@0309bjk@030000002L
^^d0W;[]00<0W;[]00<0000009bjkP2L^^h00P00000209bjkP030000002L^nh0W;_^00@0W;_^00<0
000009bkkP2L^nh00P2L^nh5000000<0W;_^00<0000009bkkP2L^nh0102L^nh010000000W;_^09bk
kP2L^nh6000000<0W;c^00<0000009blkP2L_>h0102L_>h010000000W;c_09blk`2L_>l6000000<0
W;c_00<0000009blk`2L_>l0102L_>l00`000000W;g_09bmk`0209bmk`@00000102M_Nl00`000000
WKg_09fmk`0409fmk`D000000`2M_Nl00`000000WKg_09fmk`0409fmk`030000002M_Nl0WKg_0080
WKg_1P00000309fnk`030000002M_^l0WKk_00<0WKk_00<0000009fnl02M__000`00000209fnl003
0000002M__00WKk`00@0WKk`00<0000009fnl02M__000P2M__06000000<0WKk`00<0000009fol02M
_o00102M_o000`000000WKo`09fol00300000080W[o`00<0000009jol02N_o00102N_o000`000000
W[o`09jol00209jol0H000000`2N_o000`000000W[o`09jol00409jol0D000003`3_j/L00`000000
kn[70>oZa`0A0>oZa`030000003_j/L0kn[700<0kn[7000g0>oZa`030000003_j/L0kn[704`0kn[7
00@0000009bik@2L^Nd0W;W]1000000509bjk@030000002L^^d0W;[]00@0W;[]00@0000009bjk@2L
^^d0W;[]1000000509bjkP030000002L^nh0W;_^00<0W;_^1@00000309bkkP030000002L^nh0W;_^
00<0W;_^00<0000009bkkP2L^nh00P2L^nh5000000<0W;_^00<0000009blkP2L_>h0102L_>h00`00
0000W;c^09blkP0209blkPD000000`2L_>l00`000000W;c_09blk`0409blk`030000002L_>l0W;c_
0080W;c_1P00000309fmk`030000002M_Nl0WKg_00<0WKg_00<0000009fmk`2M_Nl00`00000209fm
k`030000002M_Nl0WKg_00@0WKg_00<0000009fmk`2M_Nl00P2M_Nl6000000<0WKk_00<0000009fn
k`2M_^l00`2M_^l00`000000WKk_09fnk`0209fnk`@000001P2M__000`000000WKk`09fnl00209fn
l0H000000`2M__000`000000WKk`09fnl00409fnl0030000002M_o00WKo`0080WKo`1000000609jo
l0030000002N_o00W[o`0080W[o`1P00000309jol0030000002N_o00W[o`00<0W[o`00<0000009jo
l02N_o001000000E0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00`3_j/L003P0
kn[70P00001=0>oZa`<000000`2L^^d00`000000W;[]09bjk@0409bjk@030000002L^^d0W;[]0080
W;[]1@00000309bjk@030000002L^^h0W;[^00@0W;[^00<0000009bkkP2L^nh00P00000209bkkP03
0000002L^nh0W;_^00<0W;_^00<0000009bkkP2L^nh00`2L^nh5000000<0W;_^00<0000009bkkP2L
^nh00`2L^nh2000000<0W;c^1P00000309blkP030000002L_>l0W;c_00<0W;c_0P00000309blk`H0
00000`2M_>l00`000000WKg_09fmk`0409fmk`040000002M_Nl0WKg_09fmk`@000001P2M_Nl00`00
0000WKg_09fmk`0209fmk`H000000`2M_Nl00`000000WKk_09fnk`0409fnk`040000002M_^l0WKk_
09fnk`H000000`2M_^l00`000000WKk`09fnl00409fnl0D000000`2M__000`000000WKk`09fnl004
09fnl0030000002M__00WKk`0080WKk`1P00000309jol0030000002N_o00W[o`00@0W[o`1@000003
09jol0030000002N_o00W[o`00<0W[o`00<0000009jol02N_o000P2N_o04000001X0kn[700<00000
0>oZa`3_j/L0403_j/L00`000000kn[70>oZa`020>oZa`00>P3_j/L00`000000kn[70>oZa`1;0>oZ
a`030000002L^^d0W;[]00<0W;[]0P00000309bjk@H000000`2L^^d00`000000W;[]09bjk@0309bj
k@030000002L^^h0W;[^0080W;[^1000000409bkkP030000002L^nh0W;_^00@0W;_^00<0000009bk
kP2L^nh00P00000209bkkP030000002L^nh0W;_^00@0W;_^00<0000009bkkP2L^nh00P2L^nh50000
00<0W;c^00<0000009blkP2L_>h0102L_>h00`000000W;c_09blk`0209blk`D000000`2M_>l00`00
0000WKc_09flk`0409flk`030000002M_Nl0WKg_0080WKg_1@00000309fmk`030000002M_Nl0WKg_
00@0WKg_1@00000309fmk`030000002M_Nl0WKg_00@0WKg_00<0000009fnk`2M_^l00P2M_^l50000
00<0WKk_00<0000009fnk`2M_^l0102M_^l00`000000WKk`09fnl00300000080WKk_00<0000009fn
l02M__00102M__000`000000WKk`09fnl00209fnl0H000000`2N__000`000000W[o`09jol00309jo
l0030000002N_o00W[o`00@000000P2N_o000`000000W[o`09jol00309jol0030000002N_o00W[o`
0080W[o`1P00000N0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00P3_j/L003/0
kn[700<000000>oZa`3_j/L0B`3_j/L2000000<0W;[]1@00000309bjk@030000002L^^d0W;[]00@0
W;[]00@0000009bjk@2L^^d0W;[]1P00000309bkkP030000002L^nh0W;_^00<0W;_^00<0000009bk
kP2L^nh00P2L^nh4000000D0W;_^00<0000009bkkP2L^nh00`2L^nh5000000<0W;c^00<0000009bl
kP2L_>h00`2L_>h00`000000W;c^09blkP0209blkPH000000`2M_>l00`000000WKc_09flk`0309fl
k`030000002M_>l0WKc_0080WKc_1P00000309fmk`030000002M_Nl0WKg_00<0WKg_00<0000009fm
k`2M_Nl00`00000209fmk`030000002M_Nl0WKg_00@0WKg_00<0000009fmk`2M_Nl00P2M_Nl60000
00<0WKk_00<0000009fnk`2M_^l00`2M_^l00`000000WKk_09fnk`0209fnk`@000001P2M_^l00`00
0000WKk`09fnl00209fnl0H000000`2N__000`000000W[k`09jnl00309jnl0030000002N_o00W[o`
0080W[o`1000000609jol0030000002N_o00W[o`0080W[o`1P00000U0>oZa`030000003_j/L0kn[7
00l0kn[700<000000>oZa`3_j/L00P3_j/L003`0kn[700<000000>oZa`3_j/L0C03_j/L3000000<0
W;[]00<0000009bjk@2L^^d00`2L^^d2000000<0W;[]1@00000309bjk@030000002L^nh0W;_^00@0
W;_^00@0000009bkkP2L^nh0W;_^1P00000309bkkP030000002L^nh0W;_^00@0W;_^00<0000009bk
kP2L^nh00P00000209bkkP030000002L_>h0W;c^00@0W;c^00@0000009blkP2L_>h0W;c^1P000003
09flkP030000002M_>l0WKc_00@0WKc_00@0000009flk`2M_>l0WKc_1P00000309fmk`030000002M
_Nl0WKg_00@0WKg_00@0000009fmk`2M_Nl0WKg_1000000509fmk`030000002M_Nl0WKg_00@0WKg_
1@00000309fmk`030000002M_^l0WKk_00<0WKk_00<0000009fnk`2M_^l00P2M_^l6000000<0WKk_
00<0000009fnk`2M_^l0102M_^l5000000<0W[k_00<0000009jnl02N__000`2N__000`000000W[k`
09jnl00209jnl0H000000`2N_o000`000000W[o`09jol00409jol0D00000;03_j/L00`000000kn[7
0>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000m0>oZa`800000C@3_j/L00`000000W;[]09bj
k@0309bjk@030000002L^^d0W;[]0080W;[]1@00000309bjk@030000002L^^d0W;[]00<0W;[]0P00
000309bkkPD000000`2L^nh00`000000W;_^09bkkP0409bkkP030000002L^nh0W;_^0080W;_^1000
000409bkkP030000002L_>h0W;c^00@0W;c^1000000309flkP030000002M_>h0WKc^00@0WKc^00<0
000009flk`2M_>l00P2M_>l5000000<0WKc_00<0000009fmk`2M_Nl0102M_Nl00`000000WKg_09fm
k`0209fmk`D000000`2M_Nl00`000000WKg_09fmk`0409fmk`030000002M_Nl0WKg_00<000000P2M
_Nl00`000000WKg_09fmk`0309fmk`030000002M_^l0WKk_0080WKk_1P00000309fnk`030000002M
_^l0WKk_00@0WKk_00<0000009fnk`2M_^l00`00000209fnk`030000002N_^l0W[k_00<0W[k_00<0
000009jnl02N__000P2N__06000000<0W[o`00<0000009jol02N_o00102N_o000`000000W[o`09jo
l00300000340kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00?`3_j/L0
0`000000kn[70>oZa`1;0>oZa`040000002L^^d0W;[]09bjk@H000000`2L^^d00`000000W;[]09bj
k@0309bjk@030000002L^^d0W;[]0080W;[]1@00000309bkkP030000002L^nh0W;_^00<0W;_^0P00
000309bkkPH000000`2M^nh00`000000W;_^09bkkP0309bkkP030000002L_>h0W;c^00<000000P2M
_>h00`000000WKc^09flkP0309flkP030000002M_>h0WKc^0080WKc^1P00000309flk`030000002M
_>l0WKc_00<0WKc_00<0000009fmk`2M_Nl00P2M_Nl6000000<0WKg_00<0000009fmk`2M_Nl00`2M
_Nl00`000000WKg_09fmk`0209fmk`@000001P2M_Nl010000000WKg_09fmk`2M_Nl6000000<0WKk_
00<0000009fnk`2M_^l0102M_^l00`000000WKk_09fnk`0209fnk`@000001@2M_^l00`000000W[k_
09jnk`0209jnk`H000000`2N_^l00`000000W[o`09jol00409jol0030000002N_o00W[o`0080W[o`
1000000e0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L00400kn[700<0
00000>oZa`3_j/L0B`3_j/L3000000<0WK[]00<0000009bjk@2L^^d0102L^^d010000000W;[]09bj
k@2L^^d6000000<0WK_]00<0000009bkkP2L^nh00`2L^nh00`000000W;_^09bkkP0209bkkPD00000
0`2M^nh00`000000WK_^09fkkP0409fkkP040000002L^nh0W;_^09bkkP@000001P2M_>h010000000
WKc^09flkP2M_>h6000000<0WKc^00<0000009flk`2M_>l0102M_>l010000000WKc_09flk`2M_>l6
000000<0WKg_00<0000009fmk`2M_Nl0102M_Nl010000000WKg_09fmk`2M_Nl6000000<0WKg_00<0
000009fmk`2M_Nl0102M_Nl4000000<0WKg_00<0000009fnk`2M_^l0102M_^l00`000000WKk_09fn
k`0209fnk`H000000`2M_^l00`000000WKk_09fnk`0309fnk`D000000`2N_^l00`000000W[k_09jn
k`0409jnk`030000002N_o00W[o`0080W[o`1P00000j0>oZa`030000003_j/L0kn[700`0kn[700<0
00000>oZa`3_j/L00P3_j/L00440kn[700<000000>oZa`3_j/L0B`3_j/L00`000000WK[]09fjk@03
09fjk@8000000`2L^^d5000000<0WK[]00<0000009fkk@2M^nd0102M^nd010000000W;_^09bkkP2L
^nh6000000<0WK_^00<0000009fkkP2M^nh00`2M^nh00`000000WK_^09fkkP0209fkkPD000000`2M
_>h00`000000WKc^09flkP0409flkP@000000`2M_>h00`000000WKc^09flkP0409flkP030000002M
_>l0WKc_0080WKc_1@00000309fmk`030000002M_Nl0WKg_00@0WKg_00<0000009fmk`2M_Nl00P2M
_Nl5000000<0WKg_00<0000009fmk`2M_Nl0102M_Nl00`000000WKg_09fmk`0300000080WKg_00<0
000009fmk`2M_Nl00`2M_Nl00`000000WKk_09fnk`0209fnk`H000000`2M_^l00`000000WKk_09fn
k`0409fnk`030000002M_^l0WKk_008000000P2N_^l00`000000W[k_09jnk`0409jnk`030000002N
_^l0W[k_0080W[k_1P0000110>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00@3_
j/L00480kn[70P00001<0>oZa`030000002M^^d0WK[]0080WK[]1@00000309fjk@030000002M^^d0
WK[]00<0WK[]00<0000009fkk@2M^nd00P2M^nd5000000<0WK_^00<0000009fkkP2M^nh0102M^nh0
10000000WK_^09fkkP2M^nh6000000<0WK_^00<0000009flkP2M_>h00`2M_>h00`000000WKc^09fl
kP0300000080WKc^00<0000009flkP2M_>h00`2M_>h00`000000WKc^09flkP0209flkPH000000`2M
_>h00`000000WKg_09fmk`0309fmk`030000002M_Nl0WKg_0080WKg_1P00000309fmk`030000002M
_Nl0WKg_00<0WKg_00<0000009fmk`2M_Nl00P2M_Nl4000000D0WKg_00<0000009fmk`2M_Nl00P2M
_Nl6000000<0WKk_00<0000009fnk`2M_^l0102M_^l00`000000WKk_09fnk`0209fnk`@000001@2N
_^l00`000000W[k_09jnk`0209jnk`H00000A`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_
j/L0kn[70040kn[700140>oZa`030000003_j/L0kn[704X0kn[71000000309fjk@030000002M^^d0
WK[]00<0WK[]00@0000009fjk@2M^^d0WK[]1P00000309fkk@030000002M^nh0WK_^00<0WK_^00<0
000009fkkP2M^nh00P2M^nh5000000<0WK_^00<0000009fkkP2M^nh0102M^nh010000000WKc^09fl
kP2M_>h4000000H0WKc^00@0000009flkP2M_>h0WKc^1P00000309flkP030000002M_>h0WKc^00@0
WKc^00@0000009fmk`2M_Nl0WKg_1P00000309fmk`030000002M_Nl0WKg_00<0WKg_00<0000009fm
k`2M_Nl00P2M_Nl6000000<0WKg_0P00000309fmk`H000000`2M_^l00`000000WKk_09fnk`0409fn
k`030000002M_^l0WKk_0080WKk_1P00000309jnk`030000002N_^l0W[k_00<0W[k_1@00001>0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[700<000000>oZa`3_
j/L0BP3_j/L00`000000WK[]09fjk@0409fjk@040000002M^^d0WK[]09fjk@D000000`2M^nd00`00
0000WK_]09fkk@0409fkk@040000002M^nh0WK_^09fkkPH000000`2M^nh00`000000WK_^09fkkP03
09fkkP030000002M^nh0WK_^0080WK_^1@00000309flkP030000002M_>h0WKc^00@0WKc^10000003
09flkP030000002M_>h0WKc^00@0WKc^00<0000009flkP2M_>h00P2M_>h5000000<0WKg_00<00000
09fmk`2M_Nl0102M_Nl010000000WKg_09fmk`2M_Nl6000000<0WKg_00<0000009fmk`2M_Nl0102M
_Nl4000000<0WKg_00<0000009fnk`2M_^l0102M_^l00`000000WKk_09fnk`0209fnk`H000000`2N
_^l00`000000W[k_09jnk`0309jnk`030000002N_^l0W[k_00<00000E03_j/L00`000000kn[70>oZ
a`0:0>oZa`030000003_j/L0kn[70040kn[700160>oZa`030000003_j/L0kn[704X0kn[70P000003
09fjk@D000000`2M^nd00`000000WK_]09fkk@0309fkk@8000000`2M^nd5000000<0WK_^00<00000
09fkkP2M^nh0102M^nh010000000WK_^09fkkP2M^nh6000000<0WKc^00<0000009flkP2M_>h00`2M
_>h00`000000WKc^09flkP0300000080WKc^00<0000009flkP2M_>h00`2M_>h00`000000WKc^09fl
kP0209flkPH000000`2M_>h00`000000WKg_09fmk`0309fmk`030000002M_Nl0WKg_0080WKg_1@00
000309fmk`030000002M_Nl0WKg_00@0WKg_00<0000009fmk`2M_Nl00`00000209fmk`030000002M
_Nl0WKg_00<0WKg_00<0000009fnk`2M_^l00P2M_^l6000000<0W[k_00<0000009jnk`2N_^l00`2N
_^l00`000000W[k_09jnk`0209jnk`@00000F03_j/L00`000000kn[70>oZa`090>oZa`030000003_
j/L0kn[70040kn[700170>oZa`800000C03_j/L3000000<0WK[]00<0000009fkk@2M^nd00`2M^nd0
0`000000WK_]09fkk@0209fkk@D000000`2M^nd00`000000WK_^09fkkP0309fkkP8000000`2M^nh5
000000<0WK_^00<0000009flkP2M_>h0102M_>h010000000WKc^09flkP2M_>h4000000H0WKc^00@0
000009flkP2M_>h0WKc^1P00000309flkP030000002M_>h0WKc^00@0WKc^00@0000009fmk`2M_Nl0
WKg_1P00000309fmk`030000002M_Nl0WKg_00<0WKg_00<0000009fmk`2M_Nl00P2M_Nl4000000H0
WKg_00@0000009fmk`2M_Nl0WKg_1P00000309jnk`030000002N_^l0W[k_00@0W[k_00@0000009jn
k`2N_^l0W[k_1P00001L0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L0
04T0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000WK[]09fjk@0309fjk@040000002M^nd0WK_]
09fkk@H000000`2M^nd00`000000WK_]09fkk@0309fkk@030000002M^nh0WK_^0080WK_^1@000003
09fkkP030000002M^nh0WK_^00<0WK_^00<0000009flkP2M_>h00P2M_>h5000000<0WKc^00<00000
09flkP2M_>h0102M_>h4000000<0WKc^00<0000009flkP2M_>h0102M_>h00`000000WKc^09flkP02
09flkPD000000`2M_Nl00`000000WKg_09fmk`0409fmk`040000002M_Nl0WKg_09fmk`H000000`2M
_Nl00`000000WKg_09fmk`0409fmk`@000000`2N_Nl00`000000W[k_09jnk`0409jnk`030000002N
_^l0W[k_0080W[k_1@00001S0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00@3_
j/L004X0kn[700<000000>oZa`3_j/L0BP3_j/L010000000WK[]09fjk@2M^^d5000000<0WK_]00<0
000009fkk@2M^nd0102M^nd010000000WK_]09fkk@2M^nd6000000<0WK_^00<0000009fkkP2M^nh0
0`2M^nh010000000WK_^09fkkP2M^nh6000000<0WKc^00<0000009flkP2M_>h00`2M_>h00`000000
WKc^09flkP0300000080WKc^00<0000009flkP2M_>h00`2M_>h00`000000WKc^09flkP0209flkPH0
00000`2M_Nh00`000000WKg_09fmk`0309fmk`030000002M_Nl0WKg_0080WKg_1@00000309fmk`03
0000002M_Nl0WKg_00@0WKg_00<0000009fmk`2M_Nl00`00000209jmk`030000002N_Nl0W[g_00<0
W[g_00<0000009jnk`2N_^l00P2N_^l6000006T0kn[700<000000>oZa`3_j/L01`3_j/L00`000000
kn[70>oZa`010>oZa`00B`3_j/L00`000000kn[70>oZa`1:0>oZa`<000000`2M^nd00`000000WK_]
09fkk@0309fkk@8000000`2M^nd5000000<0WK_]00<0000009fkkP2M^nh0102M^nh010000000WK_^
09fkkP2M^nh5000000<0WKc^00<0000009flkP2M_>h0102M_>h010000000WKc^09flkP2M_>h40000
00H0WKc^00@0000009flkP2M_>h0WKc^1P00000309flkP030000002M_Nh0WKg^00<0WKg^00<00000
09fmk`2M_Nl00P2M_Nl6000000<0WKg_00<0000009fmk`2M_Nl00`2M_Nl00`000000WKg_09fmk`02
09fmk`@000001@2N_Nl00`000000W[g_09jmk`0209jmk`H00000L03_j/L00`000000kn[70>oZa`07
0>oZa`4000000@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZa`1:0>oZa`030000002M^nd0WK_]
00<0WK_]00<0000009fkk@2M^nd00P2M^nd5000000<0WK_]00<0000009fkk@2M^nd00`2M^nd00`00
0000WK_^09fkkP0209fkkPD000000`2M^nh00`000000WKc^09flkP0309flkP8000000`2M_>h50000
00<0WKc^0P00000409flkPD000000`2M_>h00`000000WKc^09flkP0409flkP040000002M_Nh0WKg^
09fmkPH000000`2M_Nh00`000000WKg_09fmk`0409fmk`040000002M_Nl0WKg_09fmk`H000000`2N
_Nl2000000<0W[g_1P00001f0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[7001=
0>oZa`800000B`3_j/L010000000WK_]09fkk@2M^nd6000000<0WK_]00<0000009fkk@2M^nd00`2M
^nd010000000WK_]09fkk@2M^nd6000000<0WK_^00<0000009fkkP2M^nh00`2M^nh00`000000WKc^
09flkP0209flkPD000000`2M_>h00`000000WKc^09flkP0309flkPD000000`2M_>h00`000000WKc^
09flkP0309flkP030000002M_>h0WKc^0080WKc^1@00000309fmkP030000002M_Nh0WKg^00@0WKg^
00<0000009fmk`2M_Nl00P2M_Nl5000000<0W[g_00<0000009jmk`2N_Nl0102N_Nl4000007d0kn[7
00<000000>oZa`3_j/L01P3_j/L100000040kn[70@3_j/L004l0kn[700<000000>oZa`3_j/L0B@3_
j/L3000000<0WK_]00<0000009fkk@2M^nd0102M^nd010000000WK_]09fkk@2M^nd5000000<0WK_]
00<0000009fkkP2M^nh0102M^nh010000000WK_^09fkkP2M^nh6000000<0WKc^00<0000009flkP2M
_>h00`2M_>h00`000000WKc^09flkP0200000080WKc^00<0000009flkP2M_>h0102M_>h010000000
WKc^09flkP2M_>h6000000<0WKc^00<0000009fmkP2M_Nh00`2M_Nh00`000000WKg^09fmkP0209fm
kPH000000`2N_Nl00`000000W[g_09jmk`0309jmk`030000002N_Nl0W[g_00<00000PP3_j/L00`00
0000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00D03_j/L00`000000kn[70>oZa`190>oZa`03
0000002M^nd0WK_]00<0WK_]0P00000309fkk@D000000`2M^nd00`000000WK_]09fkk@0309fkk@80
00000`2M^nh5000000<0WKc^00<0000009flkP2M_>h0102M_>h010000000WKc^09flkP2M_>h40000
00D0WKc^00<0000009flkP2M_>h00P2M_>h5000000<0WKc^00<0000009flkP2M_>h0102M_>h01000
0000WKg^09fmkP2M_Nh6000000<0W[g^00<0000009jmk`2N_Nl00`2N_Nl00`000000W[g_09jmk`02
09jmk`@00000Q@3_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00D@3_j/L00`00
0000kn[70>oZa`190>oZa`030000002M^nd0WK_]0080WK_]1@00000309fkk@030000002M^nd0WK_]
00<0WK_]00<0000009fkk@2M^nd00P2M^nd5000000<0WK_^00<0000009flkP2M_>h00`2M_>h00`00
0000WKc^09flkP0209flkPD000000`2M_>h2000000<0WKc^1P00000309flkP030000002M_>h0WKc^
00<0WKc^00<0000009flkP2M_>h00P2M_>h5000000<0W[g^00<0000009jmkP2N_Nh0102N_Nh01000
0000W[g_09jmk`2N_Nl6000008X0kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L0
0580kn[70P00001:0>oZa`@000000`2M^nd00`000000WK_]09fkk@0309fkk@040000002M^nd0WK_]
09fkk@H000000`2M^nh00`000000WK_^09fkkP0309fkkP040000002M_>h0WKc^09flkPH000000`2M
_>h00`000000WKc^09flkP0309flkP@000000`2N_>h00`000000WKc^09flkP0409flkP040000002M
_>h0WKc^09flkPH000000`2N_Nh00`000000W[g^09jmkP0309jmkP030000002N_Nh0W[g^0080W[g^
1@00002A0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7001D0>oZa`030000003_
j/L0kn[704P0kn[700<0000009fkk@2M^nd0102M^nd010000000WK_]09fkk@2M^nd5000000<0WK_]
00<0000009fkkP2M^nh0102M^nh010000000WK_^09fkkP2M^nh5000000<0WKc^00<0000009flkP2M
_>h0102M_>h00`000000WKc^09flkP0200000080W[c^00<0000009jlkP2N_>h00`2N_>h00`000000
WKc^09flkP0209flkPD000000`2N_>h00`000000W[g^09jmkP0409jmkP040000002N_Nh0W[g^09jm
kPH00000U`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L005D0kn[700<000000>oZa`3_
j/L0B03_j/L2000000<0WK_]1@00000309fkk@030000002M^nd0WK_]00<0WK_]00<0000009fkkP2M
^nh00P2M^nh5000000<0WKc^00<0000009flkP2M_>h00`2M_>h00`000000WKc^09flkP0209flkP@0
00001@2N_>h010000000W[c^09jlkP2N_>h6000000<0W[c^00<0000009jlkP2N_>h00`2N_>h00`00
0000W[g^09jmkP0209jmkPD00000W@3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L005H0
kn[700<000000>oZa`3_j/L0B@3_j/L3000000<0W[_]00<0000009fkk@2M^nd00`2M^nd010000000
WK_]09fkk@2M^nd6000000<0W[_^00<0000009flkP2M_>h00`2M_>h010000000WKc^09flkP2M_>h6
000000<0W[c^0P00000309jlkPD000000`2N_>h00`000000W[c^09jlkP0409jlkP040000002N_>h0
W[c^09jlkPH00000X`3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L005L0kn[70P00001:
0>oZa`030000002N^nd0W[_]00<0W[_]00@0000009fkk@2M^nd0WK_]1@00000309jkk@030000002N
^nh0W[_^00@0W[_^00@0000009flkP2M_>h0WKc^1@00000309jlkP800000102N_>h5000000<0W[c^
00<0000009jlkP2N_>h00`2N_>h00`000000W[c^09jlkP0209jlkPD00000ZP3_j/L01@000000kn[7
0>oZa`3_j/L000000040kn[7001I0>oZa`030000003_j/L0kn[704P0kn[700@0000009jkk@2N^nd0
W[_]1@00000309jkk@030000002N^nd0W[_]00<0W[_]00<0000009jkkP2N^nh00P2N^nh5000000<0
W[c^0P00000309jlkPH000000`2N_>h00`000000W[c^09jlkP0309jlkP040000002N_>h0W[c^09jl
kPH00000/03_j/L010000000kn[70>oZa`0000010>oZa`00FP3_j/L00`000000kn[70>oZa`180>oZ
a`<000000`2N^nd00`000000W[_]09jkk@0309jkk@040000002N^nd0W[_]09jkk@H000000`2N_>h2
000000<0W[c^1@00000309jlkP030000002N_>h0W[c^00@0W[c^00@0000009jlkP2N_>h0W[c^1@00
002f0>oZa`040000003_j/L0kn[700000040kn[7001K0>oZa`030000003_j/L0kn[704P0kn[700<0
000009jkk@2N^nd00`2N^nd010000000W[_]09jkk@2N^nd5000000<0W[_]00<0000009jlkP2N_>h0
102N_>h4000000<0W[c^00<0000009jlkP2N_>h00`2N_>h00`000000W[c^09jlkP0209jlkPD00000
_03_j/L00`000000kn[7000000010>oZa`00G03_j/L2000004T0kn[700@0000009jkk@2N^nd0W[_]
1@00000309jkk@030000002N^nd0W[_]00<0W[_]00<0000009jlkP2N_>h00`00000209jlkP030000
002N_>h0W[c^00<0W[c^00@0000009jlkP2N_>h0W[c^1P0000320>oZa`4000000@3_j/L100000000
GP3_j/L00`000000kn[70>oZa`170>oZa`<000000`2N^nd00`000000W[_]09jkk@0309jkk@040000
002N^nd0W[_]09jkk@@000001P2N_>h010000000W[c^09jlkP2N_>h500000<T0kn[70P00000005l0
kn[700<000000>oZa`3_j/L0A`3_j/L00`000000W[_]09jkk@0309jkk@040000002N^nd0W[_]09jk
k@D000000`2N_>d2000000@0W[c^1@00003>0>oZa`800000001P0>oZa`030000003_j/L0kn[704L0
kn[700@0000009jkk@2N^nd0W[_]1@00000309jkk@800000102N_>d500000=<0kn[70P0000000640
kn[70P0000180>oZa`<000000`2N^nd2000000<0W[_]1P00003D0>oZa`@000000P3_j/L006<0kn[7
00<000000>oZa`3_j/L0AP3_j/L2000000<0W[_]1@00003F0>oZa`@000001P3_j/L006@0kn[700<0
00000>oZa`3_j/L0A`3_j/L300000=L0kn[71000000:0>oZa`00I@3_j/L00`000000kn[70>oZa`16
0>oZa`030000003_j/L0kn[70=<0kn[71000000>0>oZa`00IP3_j/L2000004H0kn[700<000000>oZ
a`3_j/L0c`3_j/L400000180kn[7001X0>oZa`030000003_j/L0kn[704<0kn[700<000000>oZa`3_
j/L0c03_j/L3000001H0kn[7001Y0>oZa`030000003_j/L0kn[70480kn[700<000000>oZa`3_j/L0
b03_j/L4000001T0kn[7001Z0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0a03_
j/L4000001d0kn[7001[0>oZa`800000@@3_j/L00`000000kn[70>oZa`300>oZa`@000008@3_j/L0
06d0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000kn[70>oZa`2l0>oZa`@000009@3_j/L006h0
kn[700<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`2i0>oZa`<00000:@3_j/L006l0kn[7
00<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`2e0>oZa`@00000;03_j/L00700kn[70P00
000l0>oZa`030000003_j/L0kn[70;40kn[71000000`0>oZa`00LP3_j/L00`000000kn[70>oZa`0i
0>oZa`030000003_j/L0kn[70:d0kn[71000000d0>oZa`00L`3_j/L00`000000kn[70>oZa`0h0>oZ
a`030000003_j/L0kn[70:T0kn[71000000h0>oZa`00M03_j/L00`000000kn[70>oZa`0g0>oZa`03
0000003_j/L0kn[70:D0kn[71000000l0>oZa`00M@3_j/L00`000000kn[70>oZa`0f0>oZa`030000
003_j/L0kn[70:80kn[70`0000100>oZa`00MP3_j/L2000003H0kn[700<000000>oZa`3_j/L0WP3_
j/L4000004<0kn[7001h0>oZa`030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L0VP3_j/L4
000004L0kn[7001i0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0U`3_j/L40000
04/0kn[7001j0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0T`3_j/L4000004l0
kn[7001k0>oZa`800000<03_j/L00`000000kn[70>oZa`2@0>oZa`<00000D`3_j/L007d0kn[700<0
00000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2<0>oZa`@00000EP3_j/L007h0kn[700<00000
0>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`280>oZa`@00000FP3_j/L007l0kn[700<000000>oZ
a`3_j/L0:`3_j/L00`000000kn[70>oZa`240>oZa`@00000GP3_j/L00800kn[70P00000[0>oZa`03
0000003_j/L0kn[70800kn[71000001R0>oZa`00PP3_j/L00`000000kn[70>oZa`0X0>oZa`030000
003_j/L0kn[707`0kn[71000001V0>oZa`00P`3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_
j/L0kn[707T0kn[70`00001Z0>oZa`00Q03_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0
kn[707D0kn[71000001]0>oZa`00Q@3_j/L2000002H0kn[700<000000>oZa`3_j/L0L@3_j/L40000
0740kn[700270>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0K@3_j/L4000007D0
kn[700280>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0J@3_j/L4000007T0kn[7
00290>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0IP3_j/L3000007d0kn[7002:
0>oZa`8000008@3_j/L00`000000kn[70>oZa`1R0>oZa`@00000P03_j/L008`0kn[700<000000>oZ
a`3_j/L07P3_j/L00`000000kn[70>oZa`1N0>oZa`@00000Q03_j/L008d0kn[700<000000>oZa`3_
j/L07@3_j/L00`000000kn[70>oZa`1J0>oZa`@00000R03_j/L008h0kn[700<000000>oZa`3_j/L0
703_j/L00`000000kn[70>oZa`1F0>oZa`@00000S03_j/L008l0kn[70P00000L0>oZa`030000003_
j/L0kn[70580kn[71000002@0>oZa`00T@3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0
kn[704l0kn[70`00002D0>oZa`00TP3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[7
04/0kn[71000002G0>oZa`00T`3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704L0
kn[71000002K0>oZa`00U03_j/L2000001L0kn[700<000000>oZa`3_j/L0@`3_j/L4000009l0kn[7
002F0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0?`3_j/L400000:<0kn[7002G
0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0?03_j/L300000:L0kn[7002H0>oZ
a`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0>03_j/L400000:X0kn[7002I0>oZa`03
0000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0=03_j/L400000:h0kn[7002J0>oZa`800000
4@3_j/L00`000000kn[70>oZa`0`0>oZa`@00000/P3_j/L009`0kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`0]0>oZa`@00000]P3_j/L009d0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`0Y0>oZa`@00000^P3_j/L009h0kn[700<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`0V0>oZa`<00000_P3_j/L009l0kn[70P00000;0>oZa`030000003_j/L0kn[70280
kn[7100000310>oZa`00X@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[7
100000350>oZa`00XP3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[71000
00390>oZa`00X`3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701H0kn[71000003=
0>oZa`00Y03_j/L2000000H0kn[700<000000>oZa`3_j/L04`3_j/L300000=40kn[7002V0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L400000=@0kn[7002W0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L400000=P0kn[7002X0>oZa`050000003_
j/L0kn[70>oZa`0000002@3_j/L400000=`0kn[7002Y0>oZa`80000000<0kn[70000003_j/L0103_
j/L400000>00kn[7002[0>oZa`80000000<0kn[70000000000000P00003T0>oZa`00[03_j/L20000
0>P0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[7003o0>oZ
aiL0kn[7003o0>oZaiL0kn[7003o0>oZaiL0kn[70000\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0464922, 0.0455924, \
0.0019735, 0.0019735}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.65159e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -12 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -11.6738 -9 ]
[.20731 .17545 .32622 0 ]
[.3345 .12542 -11.1734 -9 ]
[.3345 .12542 .8266 0 ]
[.46808 .07289 -10.673 -9 ]
[.46808 .07289 1.32698 0 ]
[.60856 .01769 -10.1726 -9 ]
[.60856 .01769 1.82736 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01566 .31807 -12 -2.78709 ]
[.01566 .31807 0 6.21291 ]
[.00692 .37288 -12 -2.8336 ]
[.00692 .37288 0 6.1664 ]
[-0.00214 .42965 -12 -2.88193 ]
[-0.00214 .42965 0 6.11807 ]
[-0.01152 .48848 -18 -2.93221 ]
[-0.01152 .48848 0 6.06779 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02793 .3134 m
.03406 .31107 L
s
[(25)] .01566 .31807 1 -0.38065 Mshowa
.01922 .36833 m
.02538 .36605 L
s
[(50)] .00692 .37288 1 -0.37031 Mshowa
.01021 .42521 m
.01638 .42299 L
s
[(75)] -0.00214 .42965 1 -0.35957 Mshowa
.00087 .48416 m
.00706 .482 L
s
[(100)] -0.01152 .48848 1 -0.3484 Mshowa
.125 Mabswid
.03468 .2708 m
.03835 .26938 L
s
.03301 .28134 m
.03668 .27992 L
s
.03133 .29196 m
.035 .29054 L
s
.02963 .30264 m
.03331 .30123 L
s
.02621 .32423 m
.02989 .32284 L
s
.02448 .33514 m
.02817 .33375 L
s
.02274 .34613 m
.02643 .34475 L
s
.02099 .35719 m
.02468 .35581 L
s
.01745 .37954 m
.02114 .37818 L
s
.01566 .39084 m
.01935 .38949 L
s
.01385 .40221 m
.01755 .40087 L
s
.01204 .41367 m
.01574 .41233 L
s
.00837 .43683 m
.01207 .43551 L
s
.00651 .44854 m
.01022 .44722 L
s
.00464 .46032 m
.00836 .45901 L
s
.00276 .4722 m
.00648 .4709 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.62 .734 .928 r
.39512 .65458 .40309 .66181 .41641 .65918 .40848 .65193 Metetra
.62 .735 .929 r
.40848 .65193 .41641 .65918 .42981 .65654 .42191 .64926 Metetra
.62 .735 .929 r
.42191 .64926 .42981 .65654 .44328 .65388 .43542 .64659 Metetra
.62 .736 .929 r
.43542 .64659 .44328 .65388 .45683 .6512 .44901 .6439 Metetra
.62 .736 .93 r
.44901 .6439 .45683 .6512 .47046 .64851 .46268 .64119 Metetra
.619 .736 .93 r
.46268 .64119 .47046 .64851 .48416 .64581 .47643 .63847 Metetra
.619 .737 .931 r
.47643 .63847 .48416 .64581 .49795 .64308 .49026 .63573 Metetra
.619 .737 .931 r
.49026 .63573 .49795 .64308 .51181 .64035 .50417 .63297 Metetra
.619 .738 .931 r
.50417 .63297 .51181 .64035 .52576 .63759 .51815 .6302 Metetra
.619 .738 .932 r
.51815 .6302 .52576 .63759 .53979 .63482 .53223 .62741 Metetra
.619 .739 .932 r
.53223 .62741 .53979 .63482 .5539 .63203 .54638 .6246 Metetra
.619 .739 .932 r
.54638 .6246 .5539 .63203 .56809 .62922 .56062 .62178 Metetra
.619 .74 .933 r
.56062 .62178 .56809 .62922 .58236 .62639 .57494 .61893 Metetra
.619 .74 .933 r
.57494 .61893 .58236 .62639 .59672 .62354 .58935 .61606 Metetra
.619 .741 .933 r
.58935 .61606 .59672 .62354 .61117 .62067 .60384 .61318 Metetra
.619 .741 .934 r
.60384 .61318 .61117 .62067 .6257 .61778 .61842 .61027 Metetra
.619 .742 .934 r
.61842 .61027 .6257 .61778 .64031 .61487 .63308 .60734 Metetra
.619 .742 .934 r
.63308 .60734 .64031 .61487 .65501 .61194 .64784 .60439 Metetra
.619 .743 .935 r
.64784 .60439 .65501 .61194 .6698 .60898 .66268 .60142 Metetra
.619 .743 .935 r
.66268 .60142 .6698 .60898 .68468 .60601 .67761 .59842 Metetra
.619 .744 .936 r
.67761 .59842 .68468 .60601 .69965 .60301 .69263 .5954 Metetra
.619 .744 .936 r
.69263 .5954 .69965 .60301 .71471 .59999 .70774 .59236 Metetra
.619 .745 .936 r
.70774 .59236 .71471 .59999 .72985 .59694 .72295 .58929 Metetra
.619 .745 .936 r
.72295 .58929 .72985 .59694 .74509 .59387 .73824 .5862 Metetra
.619 .746 .937 r
.73824 .5862 .74509 .59387 .76042 .59077 .75363 .58308 Metetra
.619 .746 .937 r
.75363 .58308 .76042 .59077 .77584 .58765 .76911 .57994 Metetra
.619 .747 .937 r
.76911 .57994 .77584 .58765 .79136 .5845 .78469 .57677 Metetra
.619 .747 .938 r
.78469 .57677 .79136 .5845 .80697 .58133 .80036 .57357 Metetra
.62 .748 .938 r
.80036 .57357 .80697 .58133 .82268 .57813 .81612 .57035 Metetra
.62 .748 .938 r
.81612 .57035 .82268 .57813 .83848 .5749 .83199 .5671 Metetra
.62 .749 .939 r
.83199 .5671 .83848 .5749 .85437 .57165 .84795 .56382 Metetra
.62 .75 .939 r
.84795 .56382 .85437 .57165 .87037 .56837 .86401 .56052 Metetra
.62 .75 .939 r
.86401 .56052 .87037 .56837 .88646 .56506 .88017 .55718 Metetra
.62 .751 .94 r
.88017 .55718 .88646 .56506 .90265 .56172 .89642 .55382 Metetra
.62 .751 .94 r
.89642 .55382 .90265 .56172 .91894 .55835 .91278 .55043 Metetra
.62 .752 .94 r
.91278 .55043 .91894 .55835 .93533 .55495 .92924 .547 Metetra
.621 .752 .94 r
.92924 .547 .93533 .55495 .95182 .55153 .9458 .54355 Metetra
.621 .753 .941 r
.9458 .54355 .95182 .55153 .96842 .54807 .96247 .54006 Metetra
.621 .753 .941 r
.96247 .54006 .96842 .54807 .98511 .54458 .97924 .53655 Metetra
.62 .734 .928 r
.38707 .64726 .39512 .65458 .40848 .65193 .40047 .6446 Metetra
.619 .734 .929 r
.40047 .6446 .40848 .65193 .42191 .64926 .41394 .64192 Metetra
.619 .735 .929 r
.41394 .64192 .42191 .64926 .43542 .64659 .42749 .63922 Metetra
.619 .735 .929 r
.42749 .63922 .43542 .64659 .44901 .6439 .44112 .63652 Metetra
.619 .736 .93 r
.44112 .63652 .44901 .6439 .46268 .64119 .45483 .63379 Metetra
.619 .736 .93 r
.45483 .63379 .46268 .64119 .47643 .63847 .46862 .63105 Metetra
.619 .737 .931 r
.46862 .63105 .47643 .63847 .49026 .63573 .48249 .6283 Metetra
.619 .737 .931 r
.48249 .6283 .49026 .63573 .50417 .63297 .49644 .62553 Metetra
.619 .738 .931 r
.49644 .62553 .50417 .63297 .51815 .6302 .51048 .62274 Metetra
.618 .738 .932 r
.51048 .62274 .51815 .6302 .53223 .62741 .52459 .61993 Metetra
.618 .738 .932 r
.52459 .61993 .53223 .62741 .54638 .6246 .53879 .61711 Metetra
.618 .739 .932 r
.53879 .61711 .54638 .6246 .56062 .62178 .55308 .61426 Metetra
.618 .739 .933 r
.55308 .61426 .56062 .62178 .57494 .61893 .56744 .6114 Metetra
.618 .74 .933 r
.56744 .6114 .57494 .61893 .58935 .61606 .5819 .60852 Metetra
.618 .74 .934 r
.5819 .60852 .58935 .61606 .60384 .61318 .59644 .60561 Metetra
.618 .741 .934 r
.59644 .60561 .60384 .61318 .61842 .61027 .61107 .60269 Metetra
.618 .742 .934 r
.61107 .60269 .61842 .61027 .63308 .60734 .62578 .59974 Metetra
.618 .742 .935 r
.62578 .59974 .63308 .60734 .64784 .60439 .64059 .59677 Metetra
.618 .743 .935 r
.64059 .59677 .64784 .60439 .66268 .60142 .65548 .59378 Metetra
.618 .743 .935 r
.65548 .59378 .66268 .60142 .67761 .59842 .67047 .59076 Metetra
.618 .744 .936 r
.67047 .59076 .67761 .59842 .69263 .5954 .68554 .58772 Metetra
.618 .744 .936 r
.68554 .58772 .69263 .5954 .70774 .59236 .70071 .58466 Metetra
.618 .745 .936 r
.70071 .58466 .70774 .59236 .72295 .58929 .71597 .58157 Metetra
.619 .745 .937 r
.71597 .58157 .72295 .58929 .73824 .5862 .73132 .57846 Metetra
.619 .746 .937 r
.73132 .57846 .73824 .5862 .75363 .58308 .74677 .57532 Metetra
.619 .746 .937 r
.74677 .57532 .75363 .58308 .76911 .57994 .76231 .57216 Metetra
.619 .747 .938 r
.76231 .57216 .76911 .57994 .78469 .57677 .77794 .56897 Metetra
.619 .747 .938 r
.77794 .56897 .78469 .57677 .80036 .57357 .79368 .56575 Metetra
.619 .748 .938 r
.79368 .56575 .80036 .57357 .81612 .57035 .8095 .5625 Metetra
.619 .749 .939 r
.8095 .5625 .81612 .57035 .83199 .5671 .82543 .55923 Metetra
.619 .749 .939 r
.82543 .55923 .83199 .5671 .84795 .56382 .84146 .55593 Metetra
.619 .75 .939 r
.84146 .55593 .84795 .56382 .86401 .56052 .85758 .5526 Metetra
.619 .75 .94 r
.85758 .5526 .86401 .56052 .88017 .55718 .87381 .54924 Metetra
.62 .751 .94 r
.87381 .54924 .88017 .55718 .89642 .55382 .89013 .54585 Metetra
.62 .751 .94 r
.89013 .54585 .89642 .55382 .91278 .55043 .90656 .54243 Metetra
.62 .752 .94 r
.90656 .54243 .91278 .55043 .92924 .547 .92309 .53898 Metetra
.62 .752 .941 r
.92309 .53898 .92924 .547 .9458 .54355 .93972 .5355 Metetra
.62 .753 .941 r
.93972 .5355 .9458 .54355 .96247 .54006 .95646 .53199 Metetra
.62 .753 .941 r
.95646 .53199 .96247 .54006 .97924 .53655 .9733 .52844 Metetra
.619 .734 .928 r
.37896 .63987 .38707 .64726 .40047 .6446 .39239 .63719 Metetra
.619 .734 .929 r
.39239 .63719 .40047 .6446 .41394 .64192 .4059 .63449 Metetra
.619 .734 .929 r
.4059 .63449 .41394 .64192 .42749 .63922 .41949 .63178 Metetra
.619 .735 .929 r
.41949 .63178 .42749 .63922 .44112 .63652 .43316 .62906 Metetra
.618 .735 .93 r
.43316 .62906 .44112 .63652 .45483 .63379 .44691 .62632 Metetra
.618 .736 .93 r
.44691 .62632 .45483 .63379 .46862 .63105 .46074 .62356 Metetra
.618 .736 .931 r
.46074 .62356 .46862 .63105 .48249 .6283 .47465 .62079 Metetra
.618 .737 .931 r
.47465 .62079 .48249 .6283 .49644 .62553 .48865 .618 Metetra
.618 .737 .931 r
.48865 .618 .49644 .62553 .51048 .62274 .50272 .6152 Metetra
.618 .738 .932 r
.50272 .6152 .51048 .62274 .52459 .61993 .51688 .61238 Metetra
.618 .738 .932 r
.51688 .61238 .52459 .61993 .53879 .61711 .53113 .60953 Metetra
.618 .739 .933 r
.53113 .60953 .53879 .61711 .55308 .61426 .54546 .60667 Metetra
.618 .739 .933 r
.54546 .60667 .55308 .61426 .56744 .6114 .55988 .60379 Metetra
.618 .74 .933 r
.55988 .60379 .56744 .6114 .5819 .60852 .57438 .60089 Metetra
.618 .74 .934 r
.57438 .60089 .5819 .60852 .59644 .60561 .58897 .59797 Metetra
.618 .741 .934 r
.58897 .59797 .59644 .60561 .61107 .60269 .60365 .59503 Metetra
.618 .741 .934 r
.60365 .59503 .61107 .60269 .62578 .59974 .61841 .59206 Metetra
.618 .742 .935 r
.61841 .59206 .62578 .59974 .64059 .59677 .63327 .58907 Metetra
.618 .742 .935 r
.63327 .58907 .64059 .59677 .65548 .59378 .64822 .58606 Metetra
.618 .743 .936 r
.64822 .58606 .65548 .59378 .67047 .59076 .66325 .58303 Metetra
.618 .743 .936 r
.66325 .58303 .67047 .59076 .68554 .58772 .67838 .57997 Metetra
.618 .744 .936 r
.67838 .57997 .68554 .58772 .70071 .58466 .69361 .57689 Metetra
.618 .745 .937 r
.69361 .57689 .70071 .58466 .71597 .58157 .70892 .57378 Metetra
.618 .745 .937 r
.70892 .57378 .71597 .58157 .73132 .57846 .72433 .57065 Metetra
.618 .746 .937 r
.72433 .57065 .73132 .57846 .74677 .57532 .73984 .56749 Metetra
.618 .746 .938 r
.73984 .56749 .74677 .57532 .76231 .57216 .75544 .5643 Metetra
.618 .747 .938 r
.75544 .5643 .76231 .57216 .77794 .56897 .77113 .56109 Metetra
.618 .747 .938 r
.77113 .56109 .77794 .56897 .79368 .56575 .78693 .55785 Metetra
.618 .748 .939 r
.78693 .55785 .79368 .56575 .8095 .5625 .80282 .55458 Metetra
.618 .749 .939 r
.80282 .55458 .8095 .5625 .82543 .55923 .81881 .55129 Metetra
.619 .749 .939 r
.81881 .55129 .82543 .55923 .84146 .55593 .8349 .54796 Metetra
.619 .75 .94 r
.8349 .54796 .84146 .55593 .85758 .5526 .85109 .54461 Metetra
.619 .75 .94 r
.85109 .54461 .85758 .5526 .87381 .54924 .86738 .54122 Metetra
.619 .751 .94 r
.86738 .54122 .87381 .54924 .89013 .54585 .88377 .53781 Metetra
.619 .751 .941 r
.88377 .53781 .89013 .54585 .90656 .54243 .90027 .53436 Metetra
.619 .752 .941 r
.90027 .53436 .90656 .54243 .92309 .53898 .91687 .53089 Metetra
.619 .752 .941 r
.91687 .53089 .92309 .53898 .93972 .5355 .93358 .52738 Metetra
.619 .753 .941 r
.93358 .52738 .93972 .5355 .95646 .53199 .95039 .52384 Metetra
.62 .753 .942 r
.95039 .52384 .95646 .53199 .9733 .52844 .9673 .52027 Metetra
.618 .733 .928 r
.37076 .63239 .37896 .63987 .39239 .63719 .38423 .6297 Metetra
.618 .733 .929 r
.38423 .6297 .39239 .63719 .4059 .63449 .39778 .62698 Metetra
.618 .734 .929 r
.39778 .62698 .4059 .63449 .41949 .63178 .41141 .62426 Metetra
.618 .734 .929 r
.41141 .62426 .41949 .63178 .43316 .62906 .42512 .62152 Metetra
.618 .735 .93 r
.42512 .62152 .43316 .62906 .44691 .62632 .43891 .61876 Metetra
.618 .735 .93 r
.43891 .61876 .44691 .62632 .46074 .62356 .45279 .61599 Metetra
.618 .736 .931 r
.45279 .61599 .46074 .62356 .47465 .62079 .46674 .61321 Metetra
.617 .736 .931 r
.46674 .61321 .47465 .62079 .48865 .618 .48078 .6104 Metetra
.617 .737 .931 r
.48078 .6104 .48865 .618 .50272 .6152 .4949 .60758 Metetra
.617 .737 .932 r
.4949 .60758 .50272 .6152 .51688 .61238 .5091 .60474 Metetra
.617 .738 .932 r
.5091 .60474 .51688 .61238 .53113 .60953 .52339 .60188 Metetra
.617 .738 .933 r
.52339 .60188 .53113 .60953 .54546 .60667 .53777 .59901 Metetra
.617 .739 .933 r
.53777 .59901 .54546 .60667 .55988 .60379 .55223 .59611 Metetra
.617 .739 .934 r
.55223 .59611 .55988 .60379 .57438 .60089 .56678 .59319 Metetra
.617 .74 .934 r
.56678 .59319 .57438 .60089 .58897 .59797 .58142 .59025 Metetra
.617 .741 .934 r
.58142 .59025 .58897 .59797 .60365 .59503 .59615 .58729 Metetra
.617 .741 .935 r
.59615 .58729 .60365 .59503 .61841 .59206 .61097 .58431 Metetra
.617 .742 .935 r
.61097 .58431 .61841 .59206 .63327 .58907 .62588 .5813 Metetra
.617 .742 .935 r
.62588 .5813 .63327 .58907 .64822 .58606 .64088 .57828 Metetra
.617 .743 .936 r
.64088 .57828 .64822 .58606 .66325 .58303 .65597 .57522 Metetra
.617 .743 .936 r
.65597 .57522 .66325 .58303 .67838 .57997 .67115 .57215 Metetra
.617 .744 .937 r
.67115 .57215 .67838 .57997 .69361 .57689 .68643 .56904 Metetra
.617 .744 .937 r
.68643 .56904 .69361 .57689 .70892 .57378 .7018 .56592 Metetra
.617 .745 .937 r
.7018 .56592 .70892 .57378 .72433 .57065 .71727 .56276 Metetra
.617 .746 .938 r
.71727 .56276 .72433 .57065 .73984 .56749 .73283 .55958 Metetra
.617 .746 .938 r
.73283 .55958 .73984 .56749 .75544 .5643 .74849 .55638 Metetra
.617 .747 .938 r
.74849 .55638 .75544 .5643 .77113 .56109 .76425 .55314 Metetra
.618 .747 .939 r
.76425 .55314 .77113 .56109 .78693 .55785 .78011 .54988 Metetra
.618 .748 .939 r
.78011 .54988 .78693 .55785 .80282 .55458 .79606 .54659 Metetra
.618 .749 .939 r
.79606 .54659 .80282 .55458 .81881 .55129 .81212 .54327 Metetra
.618 .749 .94 r
.81212 .54327 .81881 .55129 .8349 .54796 .82827 .53992 Metetra
.618 .75 .94 r
.82827 .53992 .8349 .54796 .85109 .54461 .84453 .53654 Metetra
.618 .75 .94 r
.84453 .53654 .85109 .54461 .86738 .54122 .86089 .53314 Metetra
.618 .751 .941 r
.86089 .53314 .86738 .54122 .88377 .53781 .87735 .5297 Metetra
.618 .751 .941 r
.87735 .5297 .88377 .53781 .90027 .53436 .89392 .52622 Metetra
.619 .752 .941 r
.89392 .52622 .90027 .53436 .91687 .53089 .91059 .52272 Metetra
.619 .753 .942 r
.91059 .52272 .91687 .53089 .93358 .52738 .92737 .51919 Metetra
.619 .753 .942 r
.92737 .51919 .93358 .52738 .95039 .52384 .94425 .51562 Metetra
.619 .754 .942 r
.94425 .51562 .95039 .52384 .9673 .52027 .96124 .51202 Metetra
.618 .733 .928 r
.36249 .62484 .37076 .63239 .38423 .6297 .376 .62212 Metetra
.618 .733 .929 r
.376 .62212 .38423 .6297 .39778 .62698 .38959 .6194 Metetra
.618 .733 .929 r
.38959 .6194 .39778 .62698 .41141 .62426 .40326 .61666 Metetra
.617 .734 .929 r
.40326 .61666 .41141 .62426 .42512 .62152 .41701 .6139 Metetra
.617 .734 .93 r
.41701 .6139 .42512 .62152 .43891 .61876 .43084 .61113 Metetra
.617 .735 .93 r
.43084 .61113 .43891 .61876 .45279 .61599 .44475 .60834 Metetra
.617 .735 .931 r
.44475 .60834 .45279 .61599 .46674 .61321 .45875 .60554 Metetra
.617 .736 .931 r
.45875 .60554 .46674 .61321 .48078 .6104 .47283 .60272 Metetra
.617 .736 .932 r
.47283 .60272 .48078 .6104 .4949 .60758 .487 .59988 Metetra
.617 .737 .932 r
.487 .59988 .4949 .60758 .5091 .60474 .50125 .59703 Metetra
.617 .737 .932 r
.50125 .59703 .5091 .60474 .52339 .60188 .51558 .59416 Metetra
.616 .738 .933 r
.51558 .59416 .52339 .60188 .53777 .59901 .53001 .59126 Metetra
.616 .739 .933 r
.53001 .59126 .53777 .59901 .55223 .59611 .54452 .58835 Metetra
.616 .739 .934 r
.54452 .58835 .55223 .59611 .56678 .59319 .55911 .58541 Metetra
.616 .74 .934 r
.55911 .58541 .56678 .59319 .58142 .59025 .5738 .58246 Metetra
.616 .74 .934 r
.5738 .58246 .58142 .59025 .59615 .58729 .58858 .57948 Metetra
.616 .741 .935 r
.58858 .57948 .59615 .58729 .61097 .58431 .60345 .57648 Metetra
.616 .741 .935 r
.60345 .57648 .61097 .58431 .62588 .5813 .61841 .57346 Metetra
.616 .742 .936 r
.61841 .57346 .62588 .5813 .64088 .57828 .63346 .57041 Metetra
.616 .743 .936 r
.63346 .57041 .64088 .57828 .65597 .57522 .64861 .56734 Metetra
.616 .743 .936 r
.64861 .56734 .65597 .57522 .67115 .57215 .66385 .56424 Metetra
.616 .744 .937 r
.66385 .56424 .67115 .57215 .68643 .56904 .67918 .56112 Metetra
.616 .744 .937 r
.67918 .56112 .68643 .56904 .7018 .56592 .69461 .55798 Metetra
.617 .745 .938 r
.69461 .55798 .7018 .56592 .71727 .56276 .71014 .5548 Metetra
.617 .746 .938 r
.71014 .5548 .71727 .56276 .73283 .55958 .72576 .5516 Metetra
.617 .746 .938 r
.72576 .5516 .73283 .55958 .74849 .55638 .74148 .54838 Metetra
.617 .747 .939 r
.74148 .54838 .74849 .55638 .76425 .55314 .7573 .54512 Metetra
.617 .747 .939 r
.7573 .54512 .76425 .55314 .78011 .54988 .77322 .54184 Metetra
.617 .748 .939 r
.77322 .54184 .78011 .54988 .79606 .54659 .78924 .53853 Metetra
.617 .749 .94 r
.78924 .53853 .79606 .54659 .81212 .54327 .80536 .53518 Metetra
.617 .749 .94 r
.80536 .53518 .81212 .54327 .82827 .53992 .82158 .53181 Metetra
.617 .75 .94 r
.82158 .53181 .82827 .53992 .84453 .53654 .8379 .52841 Metetra
.617 .75 .941 r
.8379 .52841 .84453 .53654 .86089 .53314 .85433 .52498 Metetra
.618 .751 .941 r
.85433 .52498 .86089 .53314 .87735 .5297 .87086 .52151 Metetra
.618 .752 .941 r
.87086 .52151 .87735 .5297 .89392 .52622 .8875 .51801 Metetra
.618 .752 .942 r
.8875 .51801 .89392 .52622 .91059 .52272 .90424 .51448 Metetra
.618 .753 .942 r
.90424 .51448 .91059 .52272 .92737 .51919 .92109 .51092 Metetra
.618 .753 .942 r
.92109 .51092 .92737 .51919 .94425 .51562 .93805 .50733 Metetra
.618 .754 .943 r
.93805 .50733 .94425 .51562 .96124 .51202 .95511 .5037 Metetra
.617 .732 .928 r
.35415 .6172 .36249 .62484 .376 .62212 .3677 .61447 Metetra
.617 .732 .929 r
.3677 .61447 .376 .62212 .38959 .6194 .38132 .61173 Metetra
.617 .733 .929 r
.38132 .61173 .38959 .6194 .40326 .61666 .39503 .60897 Metetra
.617 .733 .929 r
.39503 .60897 .40326 .61666 .41701 .6139 .40882 .6062 Metetra
.617 .734 .93 r
.40882 .6062 .41701 .6139 .43084 .61113 .42269 .60341 Metetra
.616 .734 .93 r
.42269 .60341 .43084 .61113 .44475 .60834 .43665 .60061 Metetra
.616 .735 .931 r
.43665 .60061 .44475 .60834 .45875 .60554 .45069 .59779 Metetra
.616 .735 .931 r
.45069 .59779 .45875 .60554 .47283 .60272 .46481 .59496 Metetra
.616 .736 .932 r
.46481 .59496 .47283 .60272 .487 .59988 .47902 .59211 Metetra
.616 .737 .932 r
.47902 .59211 .487 .59988 .50125 .59703 .49331 .58924 Metetra
.616 .737 .933 r
.49331 .58924 .50125 .59703 .51558 .59416 .50769 .58635 Metetra
.616 .738 .933 r
.50769 .58635 .51558 .59416 .53001 .59126 .52216 .58344 Metetra
.616 .738 .933 r
.52216 .58344 .53001 .59126 .54452 .58835 .53672 .58051 Metetra
.616 .739 .934 r
.53672 .58051 .54452 .58835 .55911 .58541 .55137 .57756 Metetra
.616 .739 .934 r
.55137 .57756 .55911 .58541 .5738 .58246 .56611 .57458 Metetra
.616 .74 .935 r
.56611 .57458 .5738 .58246 .58858 .57948 .58094 .57159 Metetra
.616 .741 .935 r
.58094 .57159 .58858 .57948 .60345 .57648 .59586 .56857 Metetra
.616 .741 .935 r
.59586 .56857 .60345 .57648 .61841 .57346 .61087 .56553 Metetra
.616 .742 .936 r
.61087 .56553 .61841 .57346 .63346 .57041 .62597 .56247 Metetra
.616 .742 .936 r
.62597 .56247 .63346 .57041 .64861 .56734 .64117 .55938 Metetra
.616 .743 .937 r
.64117 .55938 .64861 .56734 .66385 .56424 .65647 .55627 Metetra
.616 .744 .937 r
.65647 .55627 .66385 .56424 .67918 .56112 .67186 .55313 Metetra
.616 .744 .938 r
.67186 .55313 .67918 .56112 .69461 .55798 .68735 .54996 Metetra
.616 .745 .938 r
.68735 .54996 .69461 .55798 .71014 .5548 .70293 .54677 Metetra
.616 .745 .938 r
.70293 .54677 .71014 .5548 .72576 .5516 .71861 .54355 Metetra
.616 .746 .939 r
.71861 .54355 .72576 .5516 .74148 .54838 .73439 .5403 Metetra
.616 .747 .939 r
.73439 .5403 .74148 .54838 .7573 .54512 .75028 .53703 Metetra
.616 .747 .939 r
.75028 .53703 .7573 .54512 .77322 .54184 .76626 .53372 Metetra
.616 .748 .94 r
.76626 .53372 .77322 .54184 .78924 .53853 .78234 .53039 Metetra
.616 .749 .94 r
.78234 .53039 .78924 .53853 .80536 .53518 .79852 .52702 Metetra
.616 .749 .94 r
.79852 .52702 .80536 .53518 .82158 .53181 .81481 .52363 Metetra
.617 .75 .941 r
.81481 .52363 .82158 .53181 .8379 .52841 .8312 .5202 Metetra
.617 .75 .941 r
.8312 .5202 .8379 .52841 .85433 .52498 .8477 .51674 Metetra
.617 .751 .942 r
.8477 .51674 .85433 .52498 .87086 .52151 .8643 .51325 Metetra
.617 .752 .942 r
.8643 .51325 .87086 .52151 .8875 .51801 .88101 .50973 Metetra
.617 .752 .942 r
.88101 .50973 .8875 .51801 .90424 .51448 .89782 .50617 Metetra
.617 .753 .942 r
.89782 .50617 .90424 .51448 .92109 .51092 .91475 .50259 Metetra
.618 .753 .943 r
.91475 .50259 .92109 .51092 .93805 .50733 .93178 .49896 Metetra
.618 .754 .943 r
.93178 .49896 .93805 .50733 .95511 .5037 .94892 .49531 Metetra
.617 .731 .928 r
.34573 .60947 .35415 .6172 .3677 .61447 .35931 .60673 Metetra
.617 .732 .928 r
.35931 .60673 .3677 .61447 .38132 .61173 .37298 .60397 Metetra
.616 .732 .929 r
.37298 .60397 .38132 .61173 .39503 .60897 .38672 .6012 Metetra
.616 .733 .929 r
.38672 .6012 .39503 .60897 .40882 .6062 .40055 .59841 Metetra
.616 .733 .93 r
.40055 .59841 .40882 .6062 .42269 .60341 .41447 .59561 Metetra
.616 .734 .93 r
.41447 .59561 .42269 .60341 .43665 .60061 .42846 .5928 Metetra
.616 .734 .931 r
.42846 .5928 .43665 .60061 .45069 .59779 .44254 .58996 Metetra
.615 .735 .931 r
.44254 .58996 .45069 .59779 .46481 .59496 .45671 .58711 Metetra
.615 .736 .932 r
.45671 .58711 .46481 .59496 .47902 .59211 .47096 .58425 Metetra
.615 .736 .932 r
.47096 .58425 .47902 .59211 .49331 .58924 .4853 .58136 Metetra
.615 .737 .933 r
.4853 .58136 .49331 .58924 .50769 .58635 .49973 .57845 Metetra
.615 .737 .933 r
.49973 .57845 .50769 .58635 .52216 .58344 .51425 .57553 Metetra
.615 .738 .934 r
.51425 .57553 .52216 .58344 .53672 .58051 .52885 .57258 Metetra
.615 .738 .934 r
.52885 .57258 .53672 .58051 .55137 .57756 .54355 .56962 Metetra
.615 .739 .934 r
.54355 .56962 .55137 .57756 .56611 .57458 .55833 .56663 Metetra
.615 .74 .935 r
.55833 .56663 .56611 .57458 .58094 .57159 .57321 .56362 Metetra
.615 .74 .935 r
.57321 .56362 .58094 .57159 .59586 .56857 .58819 .56059 Metetra
.615 .741 .936 r
.58819 .56059 .59586 .56857 .61087 .56553 .60325 .55753 Metetra
.615 .742 .936 r
.60325 .55753 .61087 .56553 .62597 .56247 .61841 .55445 Metetra
.615 .742 .937 r
.61841 .55445 .62597 .56247 .64117 .55938 .63367 .55134 Metetra
.615 .743 .937 r
.63367 .55134 .64117 .55938 .65647 .55627 .64902 .54821 Metetra
.615 .743 .937 r
.64902 .54821 .65647 .55627 .67186 .55313 .66446 .54505 Metetra
.615 .744 .938 r
.66446 .54505 .67186 .55313 .68735 .54996 .68001 .54187 Metetra
.615 .745 .938 r
.68001 .54187 .68735 .54996 .70293 .54677 .69565 .53866 Metetra
.615 .745 .939 r
.69565 .53866 .70293 .54677 .71861 .54355 .71139 .53542 Metetra
.615 .746 .939 r
.71139 .53542 .71861 .54355 .73439 .5403 .72723 .53215 Metetra
.615 .747 .939 r
.72723 .53215 .73439 .5403 .75028 .53703 .74318 .52885 Metetra
.615 .747 .94 r
.74318 .52885 .75028 .53703 .76626 .53372 .75922 .52553 Metetra
.615 .748 .94 r
.75922 .52553 .76626 .53372 .78234 .53039 .77537 .52217 Metetra
.616 .749 .941 r
.77537 .52217 .78234 .53039 .79852 .52702 .79162 .51879 Metetra
.616 .749 .941 r
.79162 .51879 .79852 .52702 .81481 .52363 .80797 .51537 Metetra
.616 .75 .941 r
.80797 .51537 .81481 .52363 .8312 .5202 .82443 .51192 Metetra
.616 .751 .942 r
.82443 .51192 .8312 .5202 .8477 .51674 .841 .50844 Metetra
.616 .751 .942 r
.841 .50844 .8477 .51674 .8643 .51325 .85767 .50492 Metetra
.616 .752 .942 r
.85767 .50492 .8643 .51325 .88101 .50973 .87445 .50137 Metetra
.616 .752 .943 r
.87445 .50137 .88101 .50973 .89782 .50617 .89134 .49779 Metetra
.617 .753 .943 r
.89134 .49779 .89782 .50617 .91475 .50259 .90834 .49418 Metetra
.617 .754 .943 r
.90834 .49418 .91475 .50259 .93178 .49896 .92545 .49053 Metetra
.617 .754 .944 r
.92545 .49053 .93178 .49896 .94892 .49531 .94267 .48684 Metetra
.616 .731 .928 r
.33723 .60166 .34573 .60947 .35931 .60673 .35085 .5989 Metetra
.616 .731 .928 r
.35085 .5989 .35931 .60673 .37298 .60397 .36455 .59613 Metetra
.616 .732 .929 r
.36455 .59613 .37298 .60397 .38672 .6012 .37834 .59334 Metetra
.615 .732 .929 r
.37834 .59334 .38672 .6012 .40055 .59841 .39221 .59054 Metetra
.615 .733 .93 r
.39221 .59054 .40055 .59841 .41447 .59561 .40616 .58772 Metetra
.615 .733 .93 r
.40616 .58772 .41447 .59561 .42846 .5928 .4202 .58489 Metetra
.615 .734 .931 r
.4202 .58489 .42846 .5928 .44254 .58996 .43432 .58205 Metetra
.615 .735 .931 r
.43432 .58205 .44254 .58996 .45671 .58711 .44853 .57918 Metetra
.615 .735 .932 r
.44853 .57918 .45671 .58711 .47096 .58425 .46283 .5763 Metetra
.614 .736 .932 r
.46283 .5763 .47096 .58425 .4853 .58136 .47721 .5734 Metetra
.614 .736 .933 r
.47721 .5734 .4853 .58136 .49973 .57845 .49169 .57048 Metetra
.614 .737 .933 r
.49169 .57048 .49973 .57845 .51425 .57553 .50625 .56754 Metetra
.614 .737 .934 r
.50625 .56754 .51425 .57553 .52885 .57258 .5209 .56458 Metetra
.614 .738 .934 r
.5209 .56458 .52885 .57258 .54355 .56962 .53565 .5616 Metetra
.614 .739 .935 r
.53565 .5616 .54355 .56962 .55833 .56663 .55048 .55859 Metetra
.614 .739 .935 r
.55048 .55859 .55833 .56663 .57321 .56362 .56541 .55557 Metetra
.614 .74 .935 r
.56541 .55557 .57321 .56362 .58819 .56059 .58044 .55252 Metetra
.614 .741 .936 r
.58044 .55252 .58819 .56059 .60325 .55753 .59556 .54945 Metetra
.614 .741 .936 r
.59556 .54945 .60325 .55753 .61841 .55445 .61077 .54635 Metetra
.614 .742 .937 r
.61077 .54635 .61841 .55445 .63367 .55134 .62608 .54323 Metetra
.614 .743 .937 r
.62608 .54323 .63367 .55134 .64902 .54821 .64148 .54008 Metetra
.614 .743 .938 r
.64148 .54008 .64902 .54821 .66446 .54505 .65699 .5369 Metetra
.614 .744 .938 r
.65699 .5369 .66446 .54505 .68001 .54187 .67259 .5337 Metetra
.614 .745 .939 r
.67259 .5337 .68001 .54187 .69565 .53866 .68829 .53047 Metetra
.614 .745 .939 r
.68829 .53047 .69565 .53866 .71139 .53542 .7041 .52721 Metetra
.614 .746 .939 r
.7041 .52721 .71139 .53542 .72723 .53215 .72 .52392 Metetra
.614 .747 .94 r
.72 .52392 .72723 .53215 .74318 .52885 .73601 .52061 Metetra
.615 .747 .94 r
.73601 .52061 .74318 .52885 .75922 .52553 .75211 .51726 Metetra
.615 .748 .941 r
.75211 .51726 .75922 .52553 .77537 .52217 .76833 .51388 Metetra
.615 .749 .941 r
.76833 .51388 .77537 .52217 .79162 .51879 .78464 .51048 Metetra
.615 .749 .941 r
.78464 .51048 .79162 .51879 .80797 .51537 .80107 .50704 Metetra
.615 .75 .942 r
.80107 .50704 .80797 .51537 .82443 .51192 .81759 .50356 Metetra
.615 .751 .942 r
.81759 .50356 .82443 .51192 .841 .50844 .83423 .50006 Metetra
.615 .751 .942 r
.83423 .50006 .841 .50844 .85767 .50492 .85097 .49652 Metetra
.616 .752 .943 r
.85097 .49652 .85767 .50492 .87445 .50137 .86783 .49295 Metetra
.616 .753 .943 r
.86783 .49295 .87445 .50137 .89134 .49779 .88479 .48934 Metetra
.616 .753 .944 r
.88479 .48934 .89134 .49779 .90834 .49418 .90186 .4857 Metetra
.616 .754 .944 r
.90186 .4857 .90834 .49418 .92545 .49053 .91904 .48202 Metetra
.616 .755 .944 r
.91904 .48202 .92545 .49053 .94267 .48684 .93634 .47831 Metetra
.615 .73 .928 r
.32865 .59375 .33723 .60166 .35085 .5989 .34231 .59098 Metetra
.615 .731 .928 r
.34231 .59098 .35085 .5989 .36455 .59613 .35605 .58819 Metetra
.615 .731 .929 r
.35605 .58819 .36455 .59613 .37834 .59334 .36987 .58539 Metetra
.615 .732 .929 r
.36987 .58539 .37834 .59334 .39221 .59054 .38378 .58258 Metetra
.615 .732 .93 r
.38378 .58258 .39221 .59054 .40616 .58772 .39778 .57975 Metetra
.614 .733 .93 r
.39778 .57975 .40616 .58772 .4202 .58489 .41185 .5769 Metetra
.614 .733 .931 r
.41185 .5769 .4202 .58489 .43432 .58205 .42602 .57404 Metetra
.614 .734 .931 r
.42602 .57404 .43432 .58205 .44853 .57918 .44027 .57116 Metetra
.614 .735 .932 r
.44027 .57116 .44853 .57918 .46283 .5763 .45461 .56827 Metetra
.614 .735 .932 r
.45461 .56827 .46283 .5763 .47721 .5734 .46904 .56535 Metetra
.614 .736 .933 r
.46904 .56535 .47721 .5734 .49169 .57048 .48356 .56242 Metetra
.613 .736 .933 r
.48356 .56242 .49169 .57048 .50625 .56754 .49817 .55946 Metetra
.613 .737 .934 r
.49817 .55946 .50625 .56754 .5209 .56458 .51287 .55649 Metetra
.613 .738 .934 r
.51287 .55649 .5209 .56458 .53565 .5616 .52767 .55349 Metetra
.613 .738 .935 r
.52767 .55349 .53565 .5616 .55048 .55859 .54255 .55048 Metetra
.613 .739 .935 r
.54255 .55048 .55048 .55859 .56541 .55557 .55754 .54744 Metetra
.613 .74 .936 r
.55754 .54744 .56541 .55557 .58044 .55252 .57261 .54437 Metetra
.613 .74 .936 r
.57261 .54437 .58044 .55252 .59556 .54945 .58778 .54128 Metetra
.613 .741 .937 r
.58778 .54128 .59556 .54945 .61077 .54635 .60305 .53817 Metetra
.613 .742 .937 r
.60305 .53817 .61077 .54635 .62608 .54323 .61841 .53503 Metetra
.613 .742 .938 r
.61841 .53503 .62608 .54323 .64148 .54008 .63388 .53186 Metetra
.613 .743 .938 r
.63388 .53186 .64148 .54008 .65699 .5369 .64944 .52867 Metetra
.613 .744 .938 r
.64944 .52867 .65699 .5369 .67259 .5337 .6651 .52545 Metetra
.613 .744 .939 r
.6651 .52545 .67259 .5337 .68829 .53047 .68086 .52221 Metetra
.613 .745 .939 r
.68086 .52221 .68829 .53047 .7041 .52721 .69672 .51893 Metetra
.614 .746 .94 r
.69672 .51893 .7041 .52721 .72 .52392 .71269 .51562 Metetra
.614 .747 .94 r
.71269 .51562 .72 .52392 .73601 .52061 .72876 .51229 Metetra
.614 .747 .941 r
.72876 .51229 .73601 .52061 .75211 .51726 .74493 .50892 Metetra
.614 .748 .941 r
.74493 .50892 .75211 .51726 .76833 .51388 .76121 .50552 Metetra
.614 .749 .941 r
.76121 .50552 .76833 .51388 .78464 .51048 .77759 .50209 Metetra
.614 .749 .942 r
.77759 .50209 .78464 .51048 .80107 .50704 .79408 .49863 Metetra
.614 .75 .942 r
.79408 .49863 .80107 .50704 .81759 .50356 .81068 .49514 Metetra
.614 .751 .943 r
.81068 .49514 .81759 .50356 .83423 .50006 .82739 .49161 Metetra
.615 .751 .943 r
.82739 .49161 .83423 .50006 .85097 .49652 .8442 .48804 Metetra
.615 .752 .943 r
.8442 .48804 .85097 .49652 .86783 .49295 .86113 .48445 Metetra
.615 .753 .944 r
.86113 .48445 .86783 .49295 .88479 .48934 .87816 .48081 Metetra
.615 .754 .944 r
.87816 .48081 .88479 .48934 .90186 .4857 .89531 .47714 Metetra
.615 .754 .944 r
.89531 .47714 .90186 .4857 .91904 .48202 .91257 .47344 Metetra
.615 .755 .945 r
.91257 .47344 .91904 .48202 .93634 .47831 .92995 .4697 Metetra
.615 .73 .928 r
.31999 .58576 .32865 .59375 .34231 .59098 .33368 .58297 Metetra
.614 .73 .928 r
.33368 .58297 .34231 .59098 .35605 .58819 .34746 .58017 Metetra
.614 .731 .929 r
.34746 .58017 .35605 .58819 .36987 .58539 .36133 .57735 Metetra
.614 .731 .929 r
.36133 .57735 .36987 .58539 .38378 .58258 .37528 .57452 Metetra
.614 .732 .93 r
.37528 .57452 .38378 .58258 .39778 .57975 .38931 .57168 Metetra
.614 .732 .93 r
.38931 .57168 .39778 .57975 .41185 .5769 .40343 .56882 Metetra
.613 .733 .931 r
.40343 .56882 .41185 .5769 .42602 .57404 .41764 .56595 Metetra
.613 .733 .931 r
.41764 .56595 .42602 .57404 .44027 .57116 .43193 .56305 Metetra
.613 .734 .932 r
.43193 .56305 .44027 .57116 .45461 .56827 .44632 .56015 Metetra
.613 .735 .932 r
.44632 .56015 .45461 .56827 .46904 .56535 .46079 .55722 Metetra
.613 .735 .933 r
.46079 .55722 .46904 .56535 .48356 .56242 .47536 .55427 Metetra
.613 .736 .933 r
.47536 .55427 .48356 .56242 .49817 .55946 .49002 .5513 Metetra
.613 .737 .934 r
.49002 .5513 .49817 .55946 .51287 .55649 .50477 .54831 Metetra
.612 .737 .934 r
.50477 .54831 .51287 .55649 .52767 .55349 .51961 .5453 Metetra
.612 .738 .935 r
.51961 .5453 .52767 .55349 .54255 .55048 .53454 .54227 Metetra
.612 .739 .935 r
.53454 .54227 .54255 .55048 .55754 .54744 .54958 .53922 Metetra
.612 .739 .936 r
.54958 .53922 .55754 .54744 .57261 .54437 .5647 .53614 Metetra
.612 .74 .936 r
.5647 .53614 .57261 .54437 .58778 .54128 .57993 .53304 Metetra
.612 .741 .937 r
.57993 .53304 .58778 .54128 .60305 .53817 .59525 .52991 Metetra
.612 .741 .937 r
.59525 .52991 .60305 .53817 .61841 .53503 .61067 .52675 Metetra
.612 .742 .938 r
.61067 .52675 .61841 .53503 .63388 .53186 .62619 .52357 Metetra
.612 .743 .938 r
.62619 .52357 .63388 .53186 .64944 .52867 .64181 .52036 Metetra
.612 .744 .939 r
.64181 .52036 .64944 .52867 .6651 .52545 .65753 .51713 Metetra
.612 .744 .939 r
.65753 .51713 .6651 .52545 .68086 .52221 .67335 .51386 Metetra
.613 .745 .94 r
.67335 .51386 .68086 .52221 .69672 .51893 .68927 .51057 Metetra
.613 .746 .94 r
.68927 .51057 .69672 .51893 .71269 .51562 .7053 .50724 Metetra
.613 .747 .941 r
.7053 .50724 .71269 .51562 .72876 .51229 .72143 .50389 Metetra
.613 .747 .941 r
.72143 .50389 .72876 .51229 .74493 .50892 .73767 .5005 Metetra
.613 .748 .941 r
.73767 .5005 .74493 .50892 .76121 .50552 .75401 .49708 Metetra
.613 .749 .942 r
.75401 .49708 .76121 .50552 .77759 .50209 .77047 .49363 Metetra
.613 .749 .942 r
.77047 .49363 .77759 .50209 .79408 .49863 .78702 .49015 Metetra
.613 .75 .943 r
.78702 .49015 .79408 .49863 .81068 .49514 .80369 .48663 Metetra
.614 .751 .943 r
.80369 .48663 .81068 .49514 .82739 .49161 .82047 .48308 Metetra
.614 .752 .944 r
.82047 .48308 .82739 .49161 .8442 .48804 .83736 .4795 Metetra
.614 .752 .944 r
.83736 .4795 .8442 .48804 .86113 .48445 .85436 .47587 Metetra
.614 .753 .944 r
.85436 .47587 .86113 .48445 .87816 .48081 .87147 .47222 Metetra
.614 .754 .945 r
.87147 .47222 .87816 .48081 .89531 .47714 .88869 .46852 Metetra
.614 .754 .945 r
.88869 .46852 .89531 .47714 .91257 .47344 .90603 .46479 Metetra
.615 .755 .945 r
.90603 .46479 .91257 .47344 .92995 .4697 .92349 .46102 Metetra
.614 .729 .928 r
.31125 .57766 .31999 .58576 .33368 .58297 .32498 .57486 Metetra
.614 .729 .928 r
.32498 .57486 .33368 .58297 .34746 .58017 .3388 .57204 Metetra
.613 .73 .929 r
.3388 .57204 .34746 .58017 .36133 .57735 .3527 .56921 Metetra
.613 .73 .929 r
.3527 .56921 .36133 .57735 .37528 .57452 .36669 .56637 Metetra
.613 .731 .93 r
.36669 .56637 .37528 .57452 .38931 .57168 .38076 .56352 Metetra
.613 .732 .93 r
.38076 .56352 .38931 .57168 .40343 .56882 .39492 .56065 Metetra
.613 .732 .931 r
.39492 .56065 .40343 .56882 .41764 .56595 .40917 .55776 Metetra
.612 .733 .931 r
.40917 .55776 .41764 .56595 .43193 .56305 .42351 .55485 Metetra
.612 .733 .932 r
.42351 .55485 .43193 .56305 .44632 .56015 .43794 .55193 Metetra
.612 .734 .932 r
.43794 .55193 .44632 .56015 .46079 .55722 .45246 .54899 Metetra
.612 .735 .933 r
.45246 .54899 .46079 .55722 .47536 .55427 .46707 .54603 Metetra
.612 .735 .933 r
.46707 .54603 .47536 .55427 .49002 .5513 .48178 .54305 Metetra
.612 .736 .934 r
.48178 .54305 .49002 .5513 .50477 .54831 .49657 .54005 Metetra
.612 .737 .935 r
.49657 .54005 .50477 .54831 .51961 .5453 .51147 .53703 Metetra
.612 .738 .935 r
.51147 .53703 .51961 .5453 .53454 .54227 .52645 .53398 Metetra
.611 .738 .936 r
.52645 .53398 .53454 .54227 .54958 .53922 .54154 .53092 Metetra
.611 .739 .936 r
.54154 .53092 .54958 .53922 .5647 .53614 .55671 .52782 Metetra
.611 .74 .937 r
.55671 .52782 .5647 .53614 .57993 .53304 .57199 .52471 Metetra
.611 .74 .937 r
.57199 .52471 .57993 .53304 .59525 .52991 .58737 .52156 Metetra
.611 .741 .938 r
.58737 .52156 .59525 .52991 .61067 .52675 .60284 .51839 Metetra
.611 .742 .938 r
.60284 .51839 .61067 .52675 .62619 .52357 .61842 .5152 Metetra
.611 .743 .939 r
.61842 .5152 .62619 .52357 .64181 .52036 .6341 .51197 Metetra
.611 .743 .939 r
.6341 .51197 .64181 .52036 .65753 .51713 .64988 .50872 Metetra
.612 .744 .94 r
.64988 .50872 .65753 .51713 .67335 .51386 .66576 .50544 Metetra
.612 .745 .94 r
.66576 .50544 .67335 .51386 .68927 .51057 .68174 .50213 Metetra
.612 .746 .941 r
.68174 .50213 .68927 .51057 .7053 .50724 .69783 .49879 Metetra
.612 .747 .941 r
.69783 .49879 .7053 .50724 .72143 .50389 .71403 .49541 Metetra
.612 .747 .942 r
.71403 .49541 .72143 .50389 .73767 .5005 .73033 .49201 Metetra
.612 .748 .942 r
.73033 .49201 .73767 .5005 .75401 .49708 .74674 .48857 Metetra
.612 .749 .942 r
.74674 .48857 .75401 .49708 .77047 .49363 .76326 .4851 Metetra
.612 .75 .943 r
.76326 .4851 .77047 .49363 .78702 .49015 .77989 .4816 Metetra
.612 .75 .943 r
.77989 .4816 .78702 .49015 .80369 .48663 .79663 .47806 Metetra
.613 .751 .944 r
.79663 .47806 .80369 .48663 .82047 .48308 .81348 .47448 Metetra
.613 .752 .944 r
.81348 .47448 .82047 .48308 .83736 .4795 .83044 .47087 Metetra
.613 .753 .944 r
.83044 .47087 .83736 .4795 .85436 .47587 .84751 .46723 Metetra
.613 .753 .945 r
.84751 .46723 .85436 .47587 .87147 .47222 .8647 .46355 Metetra
.613 .754 .945 r
.8647 .46355 .87147 .47222 .88869 .46852 .882 .45983 Metetra
.614 .755 .946 r
.882 .45983 .88869 .46852 .90603 .46479 .89942 .45607 Metetra
.614 .756 .946 r
.89942 .45607 .90603 .46479 .92349 .46102 .91696 .45227 Metetra
.613 .728 .927 r
.30242 .56947 .31125 .57766 .32498 .57486 .31619 .56665 Metetra
.613 .729 .928 r
.31619 .56665 .32498 .57486 .3388 .57204 .33005 .56382 Metetra
.613 .729 .928 r
.33005 .56382 .3388 .57204 .3527 .56921 .34399 .56098 Metetra
.612 .73 .929 r
.34399 .56098 .3527 .56921 .36669 .56637 .35802 .55813 Metetra
.612 .73 .93 r
.35802 .55813 .36669 .56637 .38076 .56352 .37213 .55526 Metetra
.612 .731 .93 r
.37213 .55526 .38076 .56352 .39492 .56065 .38634 .55238 Metetra
.612 .732 .931 r
.38634 .55238 .39492 .56065 .40917 .55776 .40063 .54948 Metetra
.611 .732 .931 r
.40063 .54948 .40917 .55776 .42351 .55485 .41501 .54656 Metetra
.611 .733 .932 r
.41501 .54656 .42351 .55485 .43794 .55193 .42948 .54363 Metetra
.611 .734 .932 r
.42948 .54363 .43794 .55193 .45246 .54899 .44405 .54067 Metetra
.611 .734 .933 r
.44405 .54067 .45246 .54899 .46707 .54603 .4587 .5377 Metetra
.611 .735 .934 r
.4587 .5377 .46707 .54603 .48178 .54305 .47346 .53471 Metetra
.611 .736 .934 r
.47346 .53471 .48178 .54305 .49657 .54005 .4883 .5317 Metetra
.611 .736 .935 r
.4883 .5317 .49657 .54005 .51147 .53703 .50324 .52866 Metetra
.611 .737 .935 r
.50324 .52866 .51147 .53703 .52645 .53398 .51828 .52561 Metetra
.61 .738 .936 r
.51828 .52561 .52645 .53398 .54154 .53092 .53341 .52253 Metetra
.61 .739 .936 r
.53341 .52253 .54154 .53092 .55671 .52782 .54864 .51942 Metetra
.61 .739 .937 r
.54864 .51942 .55671 .52782 .57199 .52471 .56397 .51629 Metetra
.61 .74 .937 r
.56397 .51629 .57199 .52471 .58737 .52156 .5794 .51313 Metetra
.61 .741 .938 r
.5794 .51313 .58737 .52156 .60284 .51839 .59494 .50995 Metetra
.61 .742 .939 r
.59494 .50995 .60284 .51839 .61842 .5152 .61057 .50674 Metetra
.61 .742 .939 r
.61057 .50674 .61842 .5152 .6341 .51197 .6263 .5035 Metetra
.61 .743 .94 r
.6263 .5035 .6341 .51197 .64988 .50872 .64214 .50024 Metetra
.611 .744 .94 r
.64214 .50024 .64988 .50872 .66576 .50544 .65809 .49694 Metetra
.611 .745 .941 r
.65809 .49694 .66576 .50544 .68174 .50213 .67413 .49361 Metetra
.611 .746 .941 r
.67413 .49361 .68174 .50213 .69783 .49879 .69029 .49025 Metetra
.611 .746 .942 r
.69029 .49025 .69783 .49879 .71403 .49541 .70655 .48686 Metetra
.611 .747 .942 r
.70655 .48686 .71403 .49541 .73033 .49201 .72292 .48344 Metetra
.611 .748 .942 r
.72292 .48344 .73033 .49201 .74674 .48857 .73939 .47998 Metetra
.611 .749 .943 r
.73939 .47998 .74674 .48857 .76326 .4851 .75598 .47649 Metetra
.611 .75 .943 r
.75598 .47649 .76326 .4851 .77989 .4816 .77268 .47297 Metetra
.611 .75 .944 r
.77268 .47297 .77989 .4816 .79663 .47806 .78949 .46941 Metetra
.612 .751 .944 r
.78949 .46941 .79663 .47806 .81348 .47448 .80641 .46581 Metetra
.612 .752 .945 r
.80641 .46581 .81348 .47448 .83044 .47087 .82344 .46218 Metetra
.612 .753 .945 r
.82344 .46218 .83044 .47087 .84751 .46723 .84059 .45851 Metetra
.612 .754 .946 r
.84059 .45851 .84751 .46723 .8647 .46355 .85786 .45481 Metetra
.612 .754 .946 r
.85786 .45481 .8647 .46355 .882 .45983 .87524 .45106 Metetra
.613 .755 .946 r
.87524 .45106 .882 .45983 .89942 .45607 .89274 .44728 Metetra
.613 .756 .947 r
.89274 .44728 .89942 .45607 .91696 .45227 .91035 .44345 Metetra
.613 .727 .927 r
.29352 .56117 .30242 .56947 .31619 .56665 .30733 .55834 Metetra
.612 .728 .928 r
.30733 .55834 .31619 .56665 .33005 .56382 .32122 .5555 Metetra
.612 .728 .928 r
.32122 .5555 .33005 .56382 .34399 .56098 .3352 .55265 Metetra
.612 .729 .929 r
.3352 .55265 .34399 .56098 .35802 .55813 .34926 .54978 Metetra
.611 .73 .93 r
.34926 .54978 .35802 .55813 .37213 .55526 .36342 .5469 Metetra
.611 .73 .93 r
.36342 .5469 .37213 .55526 .38634 .55238 .37766 .54401 Metetra
.611 .731 .931 r
.37766 .54401 .38634 .55238 .40063 .54948 .392 .5411 Metetra
.611 .731 .931 r
.392 .5411 .40063 .54948 .41501 .54656 .40642 .53817 Metetra
.61 .732 .932 r
.40642 .53817 .41501 .54656 .42948 .54363 .42094 .53523 Metetra
.61 .733 .933 r
.42094 .53523 .42948 .54363 .44405 .54067 .43555 .53226 Metetra
.61 .734 .933 r
.43555 .53226 .44405 .54067 .4587 .5377 .45025 .52928 Metetra
.61 .734 .934 r
.45025 .52928 .4587 .5377 .47346 .53471 .46505 .52628 Metetra
.61 .735 .934 r
.46505 .52628 .47346 .53471 .4883 .5317 .47994 .52325 Metetra
.61 .736 .935 r
.47994 .52325 .4883 .5317 .50324 .52866 .49493 .52021 Metetra
.61 .737 .935 r
.49493 .52021 .50324 .52866 .51828 .52561 .51002 .51714 Metetra
.609 .737 .936 r
.51002 .51714 .51828 .52561 .53341 .52253 .5252 .51405 Metetra
.609 .738 .937 r
.5252 .51405 .53341 .52253 .54864 .51942 .54049 .51093 Metetra
.609 .739 .937 r
.54049 .51093 .54864 .51942 .56397 .51629 .55587 .50779 Metetra
.609 .74 .938 r
.55587 .50779 .56397 .51629 .5794 .51313 .57136 .50462 Metetra
.609 .741 .938 r
.57136 .50462 .5794 .51313 .59494 .50995 .58695 .50142 Metetra
.609 .741 .939 r
.58695 .50142 .59494 .50995 .61057 .50674 .60264 .4982 Metetra
.609 .742 .939 r
.60264 .4982 .61057 .50674 .6263 .5035 .61843 .49495 Metetra
.609 .743 .94 r
.61843 .49495 .6263 .5035 .64214 .50024 .63433 .49167 Metetra
.61 .744 .94 r
.63433 .49167 .64214 .50024 .65809 .49694 .65033 .48836 Metetra
.61 .745 .941 r
.65033 .48836 .65809 .49694 .67413 .49361 .66644 .48501 Metetra
.61 .746 .942 r
.66644 .48501 .67413 .49361 .69029 .49025 .68266 .48164 Metetra
.61 .746 .942 r
.68266 .48164 .69029 .49025 .70655 .48686 .69898 .47823 Metetra
.61 .747 .943 r
.69898 .47823 .70655 .48686 .72292 .48344 .71542 .47479 Metetra
.61 .748 .943 r
.71542 .47479 .72292 .48344 .73939 .47998 .73196 .47132 Metetra
.61 .749 .944 r
.73196 .47132 .73939 .47998 .75598 .47649 .74862 .46781 Metetra
.61 .75 .944 r
.74862 .46781 .75598 .47649 .77268 .47297 .76539 .46427 Metetra
.61 .751 .944 r
.76539 .46427 .77268 .47297 .78949 .46941 .78227 .46069 Metetra
.611 .751 .945 r
.78227 .46069 .78949 .46941 .80641 .46581 .79926 .45707 Metetra
.611 .752 .945 r
.79926 .45707 .80641 .46581 .82344 .46218 .81637 .45342 Metetra
.611 .753 .946 r
.81637 .45342 .82344 .46218 .84059 .45851 .8336 .44973 Metetra
.611 .754 .946 r
.8336 .44973 .84059 .45851 .85786 .45481 .85094 .446 Metetra
.611 .755 .947 r
.85094 .446 .85786 .45481 .87524 .45106 .8684 .44223 Metetra
.612 .756 .947 r
.8684 .44223 .87524 .45106 .89274 .44728 .88598 .43842 Metetra
.612 .756 .947 r
.88598 .43842 .89274 .44728 .91035 .44345 .90368 .43457 Metetra
.612 .726 .927 r
.28453 .55276 .29352 .56117 .30733 .55834 .29837 .54992 Metetra
.611 .727 .928 r
.29837 .54992 .30733 .55834 .32122 .5555 .3123 .54707 Metetra
.611 .727 .928 r
.3123 .54707 .32122 .5555 .3352 .55265 .32632 .54421 Metetra
.611 .728 .929 r
.32632 .54421 .3352 .55265 .34926 .54978 .34043 .54133 Metetra
.61 .729 .929 r
.34043 .54133 .34926 .54978 .36342 .5469 .35462 .53844 Metetra
.61 .729 .93 r
.35462 .53844 .36342 .5469 .37766 .54401 .36891 .53554 Metetra
.61 .73 .931 r
.36891 .53554 .37766 .54401 .392 .5411 .38328 .53262 Metetra
.61 .731 .931 r
.38328 .53262 .392 .5411 .40642 .53817 .39775 .52968 Metetra
.609 .731 .932 r
.39775 .52968 .40642 .53817 .42094 .53523 .41231 .52673 Metetra
.609 .732 .933 r
.41231 .52673 .42094 .53523 .43555 .53226 .42696 .52375 Metetra
.609 .733 .933 r
.42696 .52375 .43555 .53226 .45025 .52928 .44171 .52076 Metetra
.609 .734 .934 r
.44171 .52076 .45025 .52928 .46505 .52628 .45656 .51775 Metetra
.609 .734 .934 r
.45656 .51775 .46505 .52628 .47994 .52325 .4715 .51472 Metetra
.609 .735 .935 r
.4715 .51472 .47994 .52325 .49493 .52021 .48654 .51166 Metetra
.608 .736 .936 r
.48654 .51166 .49493 .52021 .51002 .51714 .50167 .50858 Metetra
.608 .737 .936 r
.50167 .50858 .51002 .51714 .5252 .51405 .51691 .50548 Metetra
.608 .738 .937 r
.51691 .50548 .5252 .51405 .54049 .51093 .53225 .50235 Metetra
.608 .739 .937 r
.53225 .50235 .54049 .51093 .55587 .50779 .54769 .4992 Metetra
.608 .739 .938 r
.54769 .4992 .55587 .50779 .57136 .50462 .56323 .49602 Metetra
.608 .74 .939 r
.56323 .49602 .57136 .50462 .58695 .50142 .57887 .49281 Metetra
.608 .741 .939 r
.57887 .49281 .58695 .50142 .60264 .4982 .59462 .48958 Metetra
.608 .742 .94 r
.59462 .48958 .60264 .4982 .61843 .49495 .61047 .48631 Metetra
.608 .743 .94 r
.61047 .48631 .61843 .49495 .63433 .49167 .62643 .48302 Metetra
.608 .744 .941 r
.62643 .48302 .63433 .49167 .65033 .48836 .64249 .4797 Metetra
.608 .745 .942 r
.64249 .4797 .65033 .48836 .66644 .48501 .65867 .47634 Metetra
.609 .746 .942 r
.65867 .47634 .66644 .48501 .68266 .48164 .67495 .47295 Metetra
.609 .746 .943 r
.67495 .47295 .68266 .48164 .69898 .47823 .69134 .46953 Metetra
.609 .747 .943 r
.69134 .46953 .69898 .47823 .71542 .47479 .70784 .46607 Metetra
.609 .748 .944 r
.70784 .46607 .71542 .47479 .73196 .47132 .72445 .46258 Metetra
.609 .749 .944 r
.72445 .46258 .73196 .47132 .74862 .46781 .74118 .45906 Metetra
.609 .75 .945 r
.74118 .45906 .74862 .46781 .76539 .46427 .75802 .45549 Metetra
.609 .751 .945 r
.75802 .45549 .76539 .46427 .78227 .46069 .77497 .4519 Metetra
.609 .752 .946 r
.77497 .4519 .78227 .46069 .79926 .45707 .79204 .44826 Metetra
.61 .753 .946 r
.79204 .44826 .79926 .45707 .81637 .45342 .80923 .44458 Metetra
.61 .753 .947 r
.80923 .44458 .81637 .45342 .8336 .44973 .82653 .44087 Metetra
.61 .754 .947 r
.82653 .44087 .8336 .44973 .85094 .446 .84395 .43712 Metetra
.61 .755 .947 r
.84395 .43712 .85094 .446 .8684 .44223 .86149 .43332 Metetra
.611 .756 .948 r
.86149 .43332 .8684 .44223 .88598 .43842 .87915 .42949 Metetra
.611 .757 .948 r
.87915 .42949 .88598 .43842 .90368 .43457 .89693 .42561 Metetra
.611 .725 .927 r
.27546 .54425 .28453 .55276 .29837 .54992 .28934 .5414 Metetra
.611 .726 .927 r
.28934 .5414 .29837 .54992 .3123 .54707 .3033 .53853 Metetra
.61 .726 .928 r
.3033 .53853 .3123 .54707 .32632 .54421 .31736 .53566 Metetra
.61 .727 .929 r
.31736 .53566 .32632 .54421 .34043 .54133 .3315 .53277 Metetra
.609 .728 .929 r
.3315 .53277 .34043 .54133 .35462 .53844 .34574 .52987 Metetra
.609 .728 .93 r
.34574 .52987 .35462 .53844 .36891 .53554 .36006 .52696 Metetra
.609 .729 .931 r
.36006 .52696 .36891 .53554 .38328 .53262 .37448 .52403 Metetra
.609 .73 .931 r
.37448 .52403 .38328 .53262 .39775 .52968 .38899 .52109 Metetra
.608 .731 .932 r
.38899 .52109 .39775 .52968 .41231 .52673 .40359 .51812 Metetra
.608 .731 .933 r
.40359 .51812 .41231 .52673 .42696 .52375 .41829 .51514 Metetra
.608 .732 .933 r
.41829 .51514 .42696 .52375 .44171 .52076 .43309 .51214 Metetra
.608 .733 .934 r
.43309 .51214 .44171 .52076 .45656 .51775 .44798 .50912 Metetra
.608 .734 .935 r
.44798 .50912 .45656 .51775 .4715 .51472 .46297 .50608 Metetra
.607 .735 .935 r
.46297 .50608 .4715 .51472 .48654 .51166 .47806 .50302 Metetra
.607 .736 .936 r
.47806 .50302 .48654 .51166 .50167 .50858 .49324 .49993 Metetra
.607 .736 .936 r
.49324 .49993 .50167 .50858 .51691 .50548 .50853 .49682 Metetra
.607 .737 .937 r
.50853 .49682 .51691 .50548 .53225 .50235 .52392 .49368 Metetra
.607 .738 .938 r
.52392 .49368 .53225 .50235 .54769 .4992 .53941 .49052 Metetra
.607 .739 .938 r
.53941 .49052 .54769 .4992 .56323 .49602 .55501 .48733 Metetra
.607 .74 .939 r
.55501 .48733 .56323 .49602 .57887 .49281 .57071 .48412 Metetra
.607 .741 .94 r
.57071 .48412 .57887 .49281 .59462 .48958 .58651 .48087 Metetra
.607 .742 .94 r
.58651 .48087 .59462 .48958 .61047 .48631 .60243 .47759 Metetra
.607 .743 .941 r
.60243 .47759 .61047 .48631 .62643 .48302 .61844 .47429 Metetra
.607 .744 .941 r
.61844 .47429 .62643 .48302 .64249 .4797 .63457 .47095 Metetra
.607 .745 .942 r
.63457 .47095 .64249 .4797 .65867 .47634 .65081 .46758 Metetra
.607 .745 .943 r
.65081 .46758 .65867 .47634 .67495 .47295 .66715 .46418 Metetra
.607 .746 .943 r
.66715 .46418 .67495 .47295 .69134 .46953 .68361 .46075 Metetra
.608 .747 .944 r
.68361 .46075 .69134 .46953 .70784 .46607 .70018 .45728 Metetra
.608 .748 .944 r
.70018 .45728 .70784 .46607 .72445 .46258 .71686 .45377 Metetra
.608 .749 .945 r
.71686 .45377 .72445 .46258 .74118 .45906 .73366 .45023 Metetra
.608 .75 .945 r
.73366 .45023 .74118 .45906 .75802 .45549 .75057 .44665 Metetra
.608 .751 .946 r
.75057 .44665 .75802 .45549 .77497 .4519 .76759 .44303 Metetra
.608 .752 .946 r
.76759 .44303 .77497 .4519 .79204 .44826 .78474 .43938 Metetra
.609 .753 .947 r
.78474 .43938 .79204 .44826 .80923 .44458 .802 .43568 Metetra
.609 .754 .947 r
.802 .43568 .80923 .44458 .82653 .44087 .81938 .43195 Metetra
.609 .755 .948 r
.81938 .43195 .82653 .44087 .84395 .43712 .83688 .42817 Metetra
.609 .756 .948 r
.83688 .42817 .84395 .43712 .86149 .43332 .8545 .42435 Metetra
.609 .756 .949 r
.8545 .42435 .86149 .43332 .87915 .42949 .87224 .4205 Metetra
.61 .757 .949 r
.87224 .4205 .87915 .42949 .89693 .42561 .8901 .41659 Metetra
.61 .724 .926 r
.2663 .53562 .27546 .54425 .28934 .5414 .28021 .53276 Metetra
.61 .725 .927 r
.28021 .53276 .28934 .5414 .3033 .53853 .29422 .52988 Metetra
.609 .725 .928 r
.29422 .52988 .3033 .53853 .31736 .53566 .30831 .527 Metetra
.609 .726 .928 r
.30831 .527 .31736 .53566 .3315 .53277 .32249 .5241 Metetra
.608 .727 .929 r
.32249 .5241 .3315 .53277 .34574 .52987 .33677 .5212 Metetra
.608 .728 .93 r
.33677 .5212 .34574 .52987 .36006 .52696 .35113 .51828 Metetra
.608 .728 .93 r
.35113 .51828 .36006 .52696 .37448 .52403 .36559 .51534 Metetra
.608 .729 .931 r
.36559 .51534 .37448 .52403 .38899 .52109 .38014 .51239 Metetra
.607 .73 .932 r
.38014 .51239 .38899 .52109 .40359 .51812 .39479 .50942 Metetra
.607 .731 .933 r
.39479 .50942 .40359 .51812 .41829 .51514 .40954 .50643 Metetra
.607 .731 .933 r
.40954 .50643 .41829 .51514 .43309 .51214 .42438 .50342 Metetra
.607 .732 .934 r
.42438 .50342 .43309 .51214 .44798 .50912 .43931 .50039 Metetra
.606 .733 .935 r
.43931 .50039 .44798 .50912 .46297 .50608 .45435 .49735 Metetra
.606 .734 .935 r
.45435 .49735 .46297 .50608 .47806 .50302 .46949 .49428 Metetra
.606 .735 .936 r
.46949 .49428 .47806 .50302 .49324 .49993 .48473 .49118 Metetra
.606 .736 .937 r
.48473 .49118 .49324 .49993 .50853 .49682 .50006 .48806 Metetra
.606 .737 .937 r
.50006 .48806 .50853 .49682 .52392 .49368 .51551 .48492 Metetra
.606 .738 .938 r
.51551 .48492 .52392 .49368 .53941 .49052 .53105 .48175 Metetra
.606 .739 .939 r
.53105 .48175 .53941 .49052 .55501 .48733 .5467 .47855 Metetra
.606 .74 .939 r
.5467 .47855 .55501 .48733 .57071 .48412 .56246 .47533 Metetra
.606 .741 .94 r
.56246 .47533 .57071 .48412 .58651 .48087 .57832 .47208 Metetra
.606 .742 .941 r
.57832 .47208 .58651 .48087 .60243 .47759 .59429 .46879 Metetra
.606 .742 .941 r
.59429 .46879 .60243 .47759 .61844 .47429 .61037 .46548 Metetra
.606 .743 .942 r
.61037 .46548 .61844 .47429 .63457 .47095 .62656 .46213 Metetra
.606 .744 .943 r
.62656 .46213 .63457 .47095 .65081 .46758 .64286 .45875 Metetra
.606 .745 .943 r
.64286 .45875 .65081 .46758 .66715 .46418 .65927 .45534 Metetra
.606 .746 .944 r
.65927 .45534 .66715 .46418 .68361 .46075 .6758 .45189 Metetra
.606 .747 .944 r
.6758 .45189 .68361 .46075 .70018 .45728 .69243 .4484 Metetra
.606 .748 .945 r
.69243 .4484 .70018 .45728 .71686 .45377 .70918 .44488 Metetra
.607 .749 .946 r
.70918 .44488 .71686 .45377 .73366 .45023 .72605 .44133 Metetra
.607 .75 .946 r
.72605 .44133 .73366 .45023 .75057 .44665 .74303 .43773 Metetra
.607 .751 .947 r
.74303 .43773 .75057 .44665 .76759 .44303 .76013 .4341 Metetra
.607 .752 .947 r
.76013 .4341 .76759 .44303 .78474 .43938 .77735 .43042 Metetra
.607 .753 .948 r
.77735 .43042 .78474 .43938 .802 .43568 .79469 .42671 Metetra
.607 .754 .948 r
.79469 .42671 .802 .43568 .81938 .43195 .81215 .42296 Metetra
.608 .755 .949 r
.81215 .42296 .81938 .43195 .83688 .42817 .82973 .41916 Metetra
.608 .756 .949 r
.82973 .41916 .83688 .42817 .8545 .42435 .84743 .41532 Metetra
.608 .757 .95 r
.84743 .41532 .8545 .42435 .87224 .4205 .86525 .41144 Metetra
.608 .758 .95 r
.86525 .41144 .87224 .4205 .8901 .41659 .8832 .40751 Metetra
.609 .723 .926 r
.25705 .52687 .2663 .53562 .28021 .53276 .271 .524 Metetra
.609 .724 .927 r
.271 .524 .28021 .53276 .29422 .52988 .28505 .52111 Metetra
.608 .724 .927 r
.28505 .52111 .29422 .52988 .30831 .527 .29918 .51822 Metetra
.608 .725 .928 r
.29918 .51822 .30831 .527 .32249 .5241 .3134 .51532 Metetra
.607 .726 .929 r
.3134 .51532 .32249 .5241 .33677 .5212 .32771 .51241 Metetra
.607 .726 .93 r
.32771 .51241 .33677 .5212 .35113 .51828 .34212 .50948 Metetra
.607 .727 .93 r
.34212 .50948 .35113 .51828 .36559 .51534 .35662 .50653 Metetra
.606 .728 .931 r
.35662 .50653 .36559 .51534 .38014 .51239 .37121 .50358 Metetra
.606 .729 .932 r
.37121 .50358 .38014 .51239 .39479 .50942 .3859 .5006 Metetra
.606 .73 .933 r
.3859 .5006 .39479 .50942 .40954 .50643 .40069 .49761 Metetra
.606 .731 .933 r
.40069 .49761 .40954 .50643 .42438 .50342 .41557 .4946 Metetra
.605 .731 .934 r
.41557 .4946 .42438 .50342 .43931 .50039 .43056 .49156 Metetra
.605 .732 .935 r
.43056 .49156 .43931 .50039 .45435 .49735 .44564 .48851 Metetra
.605 .733 .936 r
.44564 .48851 .45435 .49735 .46949 .49428 .46083 .48544 Metetra
.605 .734 .936 r
.46083 .48544 .46949 .49428 .48473 .49118 .47612 .48234 Metetra
.605 .735 .937 r
.47612 .48234 .48473 .49118 .50006 .48806 .49151 .47921 Metetra
.605 .736 .938 r
.49151 .47921 .50006 .48806 .51551 .48492 .507 .47607 Metetra
.605 .737 .938 r
.507 .47607 .51551 .48492 .53105 .48175 .5226 .47289 Metetra
.605 .738 .939 r
.5226 .47289 .53105 .48175 .5467 .47855 .53831 .46969 Metetra
.605 .739 .94 r
.53831 .46969 .5467 .47855 .56246 .47533 .55412 .46646 Metetra
.604 .74 .941 r
.55412 .46646 .56246 .47533 .57832 .47208 .57004 .46319 Metetra
.604 .741 .941 r
.57004 .46319 .57832 .47208 .59429 .46879 .58607 .4599 Metetra
.605 .742 .942 r
.58607 .4599 .59429 .46879 .61037 .46548 .60221 .45658 Metetra
.605 .743 .943 r
.60221 .45658 .61037 .46548 .62656 .46213 .61847 .45322 Metetra
.605 .744 .943 r
.61847 .45322 .62656 .46213 .64286 .45875 .63483 .44984 Metetra
.605 .745 .944 r
.63483 .44984 .64286 .45875 .65927 .45534 .6513 .44641 Metetra
.605 .746 .944 r
.6513 .44641 .65927 .45534 .6758 .45189 .66789 .44295 Metetra
.605 .747 .945 r
.66789 .44295 .6758 .45189 .69243 .4484 .6846 .43946 Metetra
.605 .748 .946 r
.6846 .43946 .69243 .4484 .70918 .44488 .70142 .43592 Metetra
.605 .749 .946 r
.70142 .43592 .70918 .44488 .72605 .44133 .71836 .43235 Metetra
.605 .75 .947 r
.71836 .43235 .72605 .44133 .74303 .43773 .73541 .42874 Metetra
.606 .752 .947 r
.73541 .42874 .74303 .43773 .76013 .4341 .75259 .4251 Metetra
.606 .753 .948 r
.75259 .4251 .76013 .4341 .77735 .43042 .76988 .42141 Metetra
.606 .754 .949 r
.76988 .42141 .77735 .43042 .79469 .42671 .7873 .41767 Metetra
.606 .755 .949 r
.7873 .41767 .79469 .42671 .81215 .42296 .80484 .4139 Metetra
.606 .756 .95 r
.80484 .4139 .81215 .42296 .82973 .41916 .8225 .41009 Metetra
.607 .757 .95 r
.8225 .41009 .82973 .41916 .84743 .41532 .84028 .40623 Metetra
.607 .758 .951 r
.84028 .40623 .84743 .41532 .86525 .41144 .85819 .40232 Metetra
.607 .758 .951 r
.85819 .40232 .86525 .41144 .8832 .40751 .87622 .39837 Metetra
.608 .722 .926 r
.24772 .51799 .25705 .52687 .271 .524 .26171 .51511 Metetra
.608 .722 .926 r
.26171 .51511 .271 .524 .28505 .52111 .27579 .51222 Metetra
.607 .723 .927 r
.27579 .51222 .28505 .52111 .29918 .51822 .28995 .50932 Metetra
.607 .724 .928 r
.28995 .50932 .29918 .51822 .3134 .51532 .30421 .50642 Metetra
.606 .725 .929 r
.30421 .50642 .3134 .51532 .32771 .51241 .31856 .50349 Metetra
.606 .725 .929 r
.31856 .50349 .32771 .51241 .34212 .50948 .33301 .50056 Metetra
.606 .726 .93 r
.33301 .50056 .34212 .50948 .35662 .50653 .34755 .49761 Metetra
.605 .727 .931 r
.34755 .49761 .35662 .50653 .37121 .50358 .36219 .49465 Metetra
.605 .728 .932 r
.36219 .49465 .37121 .50358 .3859 .5006 .37692 .49167 Metetra
.605 .729 .933 r
.37692 .49167 .3859 .5006 .40069 .49761 .39175 .48868 Metetra
.604 .73 .933 r
.39175 .48868 .40069 .49761 .41557 .4946 .40668 .48566 Metetra
.604 .731 .934 r
.40668 .48566 .41557 .4946 .43056 .49156 .42171 .48263 Metetra
.604 .732 .935 r
.42171 .48263 .43056 .49156 .44564 .48851 .43685 .47957 Metetra
.604 .733 .936 r
.43685 .47957 .44564 .48851 .46083 .48544 .45208 .47649 Metetra
.604 .734 .936 r
.45208 .47649 .46083 .48544 .47612 .48234 .46742 .47339 Metetra
.603 .735 .937 r
.46742 .47339 .47612 .48234 .49151 .47921 .48286 .47026 Metetra
.603 .736 .938 r
.48286 .47026 .49151 .47921 .507 .47607 .49841 .46711 Metetra
.603 .737 .939 r
.49841 .46711 .507 .47607 .5226 .47289 .51406 .46393 Metetra
.603 .738 .939 r
.51406 .46393 .5226 .47289 .53831 .46969 .52982 .46073 Metetra
.603 .739 .94 r
.52982 .46073 .53831 .46969 .55412 .46646 .54569 .45749 Metetra
.603 .74 .941 r
.54569 .45749 .55412 .46646 .57004 .46319 .56167 .45423 Metetra
.603 .741 .942 r
.56167 .45423 .57004 .46319 .58607 .4599 .57776 .45093 Metetra
.603 .742 .942 r
.57776 .45093 .58607 .4599 .60221 .45658 .59396 .4476 Metetra
.603 .743 .943 r
.59396 .4476 .60221 .45658 .61847 .45322 .61028 .44424 Metetra
.603 .744 .944 r
.61028 .44424 .61847 .45322 .63483 .44984 .62671 .44084 Metetra
.603 .745 .945 r
.62671 .44084 .63483 .44984 .6513 .44641 .64325 .43741 Metetra
.603 .746 .945 r
.64325 .43741 .6513 .44641 .66789 .44295 .65991 .43394 Metetra
.603 .747 .946 r
.65991 .43394 .66789 .44295 .6846 .43946 .67668 .43044 Metetra
.604 .749 .946 r
.67668 .43044 .6846 .43946 .70142 .43592 .69357 .4269 Metetra
.604 .75 .947 r
.69357 .4269 .70142 .43592 .71836 .43235 .71058 .42331 Metetra
.604 .751 .948 r
.71058 .42331 .71836 .43235 .73541 .42874 .72771 .41969 Metetra
.604 .752 .948 r
.72771 .41969 .73541 .42874 .75259 .4251 .74496 .41603 Metetra
.604 .753 .949 r
.74496 .41603 .75259 .4251 .76988 .42141 .76233 .41232 Metetra
.604 .754 .949 r
.76233 .41232 .76988 .42141 .7873 .41767 .77982 .40858 Metetra
.605 .755 .95 r
.77982 .40858 .7873 .41767 .80484 .4139 .79744 .40479 Metetra
.605 .756 .951 r
.79744 .40479 .80484 .4139 .8225 .41009 .81518 .40095 Metetra
.605 .757 .951 r
.81518 .40095 .8225 .41009 .84028 .40623 .83305 .39707 Metetra
.606 .758 .952 r
.83305 .39707 .84028 .40623 .85819 .40232 .85105 .39315 Metetra
.606 .759 .952 r
.85105 .39315 .85819 .40232 .87622 .39837 .86917 .38917 Metetra
.607 .72 .925 r
.2383 .50898 .24772 .51799 .26171 .51511 .25233 .5061 Metetra
.607 .721 .926 r
.25233 .5061 .26171 .51511 .27579 .51222 .26644 .5032 Metetra
.606 .722 .927 r
.26644 .5032 .27579 .51222 .28995 .50932 .28064 .5003 Metetra
.606 .722 .927 r
.28064 .5003 .28995 .50932 .30421 .50642 .29494 .49738 Metetra
.605 .723 .928 r
.29494 .49738 .30421 .50642 .31856 .50349 .30933 .49446 Metetra
.605 .724 .929 r
.30933 .49446 .31856 .50349 .33301 .50056 .32381 .49152 Metetra
.604 .725 .93 r
.32381 .49152 .33301 .50056 .34755 .49761 .33839 .48857 Metetra
.604 .726 .931 r
.33839 .48857 .34755 .49761 .36219 .49465 .35307 .48561 Metetra
.604 .727 .932 r
.35307 .48561 .36219 .49465 .37692 .49167 .36785 .48263 Metetra
.603 .728 .932 r
.36785 .48263 .37692 .49167 .39175 .48868 .38272 .47963 Metetra
.603 .729 .933 r
.38272 .47963 .39175 .48868 .40668 .48566 .3977 .47662 Metetra
.603 .73 .934 r
.3977 .47662 .40668 .48566 .42171 .48263 .41278 .47358 Metetra
.602 .731 .935 r
.41278 .47358 .42171 .48263 .43685 .47957 .42796 .47052 Metetra
.602 .732 .936 r
.42796 .47052 .43685 .47957 .45208 .47649 .44324 .46744 Metetra
.602 .733 .937 r
.44324 .46744 .45208 .47649 .46742 .47339 .45863 .46434 Metetra
.602 .734 .937 r
.45863 .46434 .46742 .47339 .48286 .47026 .47412 .46122 Metetra
.602 .735 .938 r
.47412 .46122 .48286 .47026 .49841 .46711 .48972 .45806 Metetra
.602 .736 .939 r
.48972 .45806 .49841 .46711 .51406 .46393 .50543 .45488 Metetra
.602 .737 .94 r
.50543 .45488 .51406 .46393 .52982 .46073 .52125 .45168 Metetra
.602 .738 .941 r
.52125 .45168 .52982 .46073 .54569 .45749 .53717 .44844 Metetra
.601 .739 .941 r
.53717 .44844 .54569 .45749 .56167 .45423 .55321 .44517 Metetra
.601 .741 .942 r
.55321 .44517 .56167 .45423 .57776 .45093 .56936 .44187 Metetra
.601 .742 .943 r
.56936 .44187 .57776 .45093 .59396 .4476 .58562 .43854 Metetra
.602 .743 .944 r
.58562 .43854 .59396 .4476 .61028 .44424 .602 .43517 Metetra
.602 .744 .945 r
.602 .43517 .61028 .44424 .62671 .44084 .61849 .43177 Metetra
.602 .745 .945 r
.61849 .43177 .62671 .44084 .64325 .43741 .6351 .42833 Metetra
.602 .746 .946 r
.6351 .42833 .64325 .43741 .65991 .43394 .65183 .42486 Metetra
.602 .748 .947 r
.65183 .42486 .65991 .43394 .67668 .43044 .66867 .42135 Metetra
.602 .749 .947 r
.66867 .42135 .67668 .43044 .69357 .4269 .68563 .4178 Metetra
.602 .75 .948 r
.68563 .4178 .69357 .4269 .71058 .42331 .70271 .41421 Metetra
.602 .751 .949 r
.70271 .41421 .71058 .42331 .72771 .41969 .71992 .41057 Metetra
.603 .752 .949 r
.71992 .41057 .72771 .41969 .74496 .41603 .73724 .4069 Metetra
.603 .753 .95 r
.73724 .4069 .74496 .41603 .76233 .41232 .75469 .40318 Metetra
.603 .754 .951 r
.75469 .40318 .76233 .41232 .77982 .40858 .77227 .39942 Metetra
.603 .756 .951 r
.77227 .39942 .77982 .40858 .79744 .40479 .78996 .39561 Metetra
.603 .757 .952 r
.78996 .39561 .79744 .40479 .81518 .40095 .80779 .39176 Metetra
.604 .758 .952 r
.80779 .39176 .81518 .40095 .83305 .39707 .82574 .38786 Metetra
.604 .759 .953 r
.82574 .38786 .83305 .39707 .85105 .39315 .84382 .38392 Metetra
.604 .76 .953 r
.84382 .38392 .85105 .39315 .86917 .38917 .86203 .37992 Metetra
.606 .719 .924 r
.2288 .49984 .2383 .50898 .25233 .5061 .24286 .49694 Metetra
.606 .72 .925 r
.24286 .49694 .25233 .5061 .26644 .5032 .257 .49404 Metetra
.605 .72 .926 r
.257 .49404 .26644 .5032 .28064 .5003 .27124 .49113 Metetra
.604 .721 .927 r
.27124 .49113 .28064 .5003 .29494 .49738 .28558 .48822 Metetra
.604 .722 .928 r
.28558 .48822 .29494 .49738 .30933 .49446 .3 .48529 Metetra
.603 .723 .929 r
.3 .48529 .30933 .49446 .32381 .49152 .31453 .48235 Metetra
.603 .724 .93 r
.31453 .48235 .32381 .49152 .33839 .48857 .32915 .4794 Metetra
.603 .725 .931 r
.32915 .4794 .33839 .48857 .35307 .48561 .34387 .47644 Metetra
.602 .725 .931 r
.34387 .47644 .35307 .48561 .36785 .48263 .35868 .47346 Metetra
.602 .726 .932 r
.35868 .47346 .36785 .48263 .38272 .47963 .3736 .47047 Metetra
.602 .728 .933 r
.3736 .47047 .38272 .47963 .3977 .47662 .38862 .46745 Metetra
.601 .729 .934 r
.38862 .46745 .3977 .47662 .41278 .47358 .40375 .46442 Metetra
.601 .73 .935 r
.40375 .46442 .41278 .47358 .42796 .47052 .41897 .46136 Metetra
.601 .731 .936 r
.41897 .46136 .42796 .47052 .44324 .46744 .43431 .45829 Metetra
.601 .732 .937 r
.43431 .45829 .44324 .46744 .45863 .46434 .44974 .45519 Metetra
.6 .733 .938 r
.44974 .45519 .45863 .46434 .47412 .46122 .46529 .45206 Metetra
.6 .734 .939 r
.46529 .45206 .47412 .46122 .48972 .45806 .48094 .44891 Metetra
.6 .735 .939 r
.48094 .44891 .48972 .45806 .50543 .45488 .4967 .44574 Metetra
.6 .737 .94 r
.4967 .44574 .50543 .45488 .52125 .45168 .51258 .44253 Metetra
.6 .738 .941 r
.51258 .44253 .52125 .45168 .53717 .44844 .52856 .43929 Metetra
.6 .739 .942 r
.52856 .43929 .53717 .44844 .55321 .44517 .54466 .43603 Metetra
.6 .74 .943 r
.54466 .43603 .55321 .44517 .56936 .44187 .56087 .43273 Metetra
.6 .741 .944 r
.56087 .43273 .56936 .44187 .58562 .43854 .57719 .42939 Metetra
.6 .743 .944 r
.57719 .42939 .58562 .43854 .602 .43517 .59363 .42603 Metetra
.6 .744 .945 r
.59363 .42603 .602 .43517 .61849 .43177 .61019 .42262 Metetra
.6 .745 .946 r
.61019 .42262 .61849 .43177 .6351 .42833 .62686 .41918 Metetra
.6 .746 .947 r
.62686 .41918 .6351 .42833 .65183 .42486 .64366 .41571 Metetra
.6 .748 .948 r
.64366 .41571 .65183 .42486 .66867 .42135 .66057 .41219 Metetra
.6 .749 .948 r
.66057 .41219 .66867 .42135 .68563 .4178 .6776 .40863 Metetra
.6 .75 .949 r
.6776 .40863 .68563 .4178 .70271 .41421 .69476 .40503 Metetra
.601 .751 .95 r
.69476 .40503 .70271 .41421 .71992 .41057 .71204 .40139 Metetra
.601 .753 .95 r
.71204 .40139 .71992 .41057 .73724 .4069 .72944 .39771 Metetra
.601 .754 .951 r
.72944 .39771 .73724 .4069 .75469 .40318 .74697 .39398 Metetra
.601 .755 .952 r
.74697 .39398 .75469 .40318 .77227 .39942 .76462 .39021 Metetra
.601 .756 .952 r
.76462 .39021 .77227 .39942 .78996 .39561 .7824 .38639 Metetra
.602 .757 .953 r
.7824 .38639 .78996 .39561 .80779 .39176 .80031 .38252 Metetra
.602 .759 .953 r
.80031 .38252 .80779 .39176 .82574 .38786 .81835 .37861 Metetra
.602 .76 .954 r
.81835 .37861 .82574 .38786 .84382 .38392 .83652 .37464 Metetra
.603 .761 .955 r
.83652 .37464 .84382 .38392 .86203 .37992 .85482 .37063 Metetra
.605 .717 .924 r
.21921 .49054 .2288 .49984 .24286 .49694 .2333 .48764 Metetra
.604 .718 .925 r
.2333 .48764 .24286 .49694 .257 .49404 .24748 .48474 Metetra
.604 .719 .926 r
.24748 .48474 .257 .49404 .27124 .49113 .26175 .48183 Metetra
.603 .719 .927 r
.26175 .48183 .27124 .49113 .28558 .48822 .27612 .47891 Metetra
.603 .72 .927 r
.27612 .47891 .28558 .48822 .3 .48529 .29059 .47599 Metetra
.602 .721 .928 r
.29059 .47599 .3 .48529 .31453 .48235 .30515 .47305 Metetra
.602 .722 .929 r
.30515 .47305 .31453 .48235 .32915 .4794 .31981 .4701 Metetra
.601 .723 .93 r
.31981 .4701 .32915 .4794 .34387 .47644 .33457 .46714 Metetra
.601 .724 .931 r
.33457 .46714 .34387 .47644 .35868 .47346 .34943 .46417 Metetra
.6 .725 .932 r
.34943 .46417 .35868 .47346 .3736 .47047 .36439 .46117 Metetra
.6 .726 .933 r
.36439 .46117 .3736 .47047 .38862 .46745 .37946 .45817 Metetra
.6 .727 .934 r
.37946 .45817 .38862 .46745 .40375 .46442 .39462 .45514 Metetra
.599 .729 .935 r
.39462 .45514 .40375 .46442 .41897 .46136 .4099 .45209 Metetra
.599 .73 .936 r
.4099 .45209 .41897 .46136 .43431 .45829 .42528 .44902 Metetra
.599 .731 .937 r
.42528 .44902 .43431 .45829 .44974 .45519 .44076 .44592 Metetra
.599 .732 .938 r
.44076 .44592 .44974 .45519 .46529 .45206 .45636 .4428 Metetra
.598 .733 .939 r
.45636 .4428 .46529 .45206 .48094 .44891 .47207 .43966 Metetra
.598 .735 .94 r
.47207 .43966 .48094 .44891 .4967 .44574 .48788 .43649 Metetra
.598 .736 .941 r
.48788 .43649 .4967 .44574 .51258 .44253 .50381 .43329 Metetra
.598 .737 .942 r
.50381 .43329 .51258 .44253 .52856 .43929 .51985 .43006 Metetra
.598 .738 .943 r
.51985 .43006 .52856 .43929 .54466 .43603 .53601 .42679 Metetra
.598 .74 .943 r
.53601 .42679 .54466 .43603 .56087 .43273 .55228 .4235 Metetra
.598 .741 .944 r
.55228 .4235 .56087 .43273 .57719 .42939 .56866 .42017 Metetra
.598 .742 .945 r
.56866 .42017 .57719 .42939 .59363 .42603 .58517 .4168 Metetra
.598 .744 .946 r
.58517 .4168 .59363 .42603 .61019 .42262 .60179 .4134 Metetra
.598 .745 .947 r
.60179 .4134 .61019 .42262 .62686 .41918 .61853 .40996 Metetra
.598 .746 .948 r
.61853 .40996 .62686 .41918 .64366 .41571 .63539 .40648 Metetra
.598 .748 .949 r
.63539 .40648 .64366 .41571 .66057 .41219 .65238 .40296 Metetra
.598 .749 .949 r
.65238 .40296 .66057 .41219 .6776 .40863 .66948 .3994 Metetra
.599 .75 .95 r
.66948 .3994 .6776 .40863 .69476 .40503 .68671 .3958 Metetra
.599 .752 .951 r
.68671 .3958 .69476 .40503 .71204 .40139 .70407 .39215 Metetra
.599 .753 .952 r
.70407 .39215 .71204 .40139 .72944 .39771 .72155 .38846 Metetra
.599 .754 .952 r
.72155 .38846 .72944 .39771 .74697 .39398 .73915 .38473 Metetra
.599 .756 .953 r
.73915 .38473 .74697 .39398 .76462 .39021 .75689 .38094 Metetra
.6 .757 .954 r
.75689 .38094 .76462 .39021 .7824 .38639 .77475 .37711 Metetra
.6 .758 .954 r
.77475 .37711 .7824 .38639 .80031 .38252 .79275 .37323 Metetra
.6 .759 .955 r
.79275 .37323 .80031 .38252 .81835 .37861 .81087 .3693 Metetra
.601 .761 .955 r
.81087 .3693 .81835 .37861 .83652 .37464 .82913 .36532 Metetra
.601 .762 .956 r
.82913 .36532 .83652 .37464 .85482 .37063 .84752 .36129 Metetra
.604 .715 .923 r
.20953 .48109 .21921 .49054 .2333 .48764 .22365 .47819 Metetra
.603 .716 .924 r
.22365 .47819 .2333 .48764 .24748 .48474 .23787 .47528 Metetra
.603 .717 .925 r
.23787 .47528 .24748 .48474 .26175 .48183 .25217 .47237 Metetra
.602 .718 .926 r
.25217 .47237 .26175 .48183 .27612 .47891 .26658 .46946 Metetra
.601 .719 .927 r
.26658 .46946 .27612 .47891 .29059 .47599 .28108 .46654 Metetra
.601 .719 .928 r
.28108 .46654 .29059 .47599 .30515 .47305 .29568 .4636 Metetra
.6 .72 .929 r
.29568 .4636 .30515 .47305 .31981 .4701 .31038 .46066 Metetra
.6 .721 .93 r
.31038 .46066 .31981 .4701 .33457 .46714 .32518 .45771 Metetra
.599 .723 .931 r
.32518 .45771 .33457 .46714 .34943 .46417 .34008 .45474 Metetra
.599 .724 .932 r
.34008 .45474 .34943 .46417 .36439 .46117 .35508 .45175 Metetra
.598 .725 .933 r
.35508 .45175 .36439 .46117 .37946 .45817 .37019 .44875 Metetra
.598 .726 .934 r
.37019 .44875 .37946 .45817 .39462 .45514 .38541 .44573 Metetra
.598 .727 .935 r
.38541 .44573 .39462 .45514 .4099 .45209 .40072 .44269 Metetra
.597 .729 .936 r
.40072 .44269 .4099 .45209 .42528 .44902 .41615 .43963 Metetra
.597 .73 .937 r
.41615 .43963 .42528 .44902 .44076 .44592 .43169 .43655 Metetra
.597 .731 .938 r
.43169 .43655 .44076 .44592 .45636 .4428 .44734 .43344 Metetra
.597 .732 .939 r
.44734 .43344 .45636 .4428 .47207 .43966 .46309 .4303 Metetra
.596 .734 .94 r
.46309 .4303 .47207 .43966 .48788 .43649 .47896 .42714 Metetra
.596 .735 .941 r
.47896 .42714 .48788 .43649 .50381 .43329 .49495 .42395 Metetra
.596 .737 .942 r
.49495 .42395 .50381 .43329 .51985 .43006 .51104 .42072 Metetra
.596 .738 .943 r
.51104 .42072 .51985 .43006 .53601 .42679 .52726 .41747 Metetra
.596 .739 .944 r
.52726 .41747 .53601 .42679 .55228 .4235 .54359 .41418 Metetra
.596 .741 .945 r
.54359 .41418 .55228 .4235 .56866 .42017 .56004 .41086 Metetra
.596 .742 .946 r
.56004 .41086 .56866 .42017 .58517 .4168 .57661 .4075 Metetra
.596 .744 .947 r
.57661 .4075 .58517 .4168 .60179 .4134 .59329 .4041 Metetra
.596 .745 .948 r
.59329 .4041 .60179 .4134 .61853 .40996 .6101 .40067 Metetra
.596 .747 .949 r
.6101 .40067 .61853 .40996 .63539 .40648 .62703 .39719 Metetra
.596 .748 .95 r
.62703 .39719 .63539 .40648 .65238 .40296 .64409 .39368 Metetra
.596 .749 .95 r
.64409 .39368 .65238 .40296 .66948 .3994 .66127 .39012 Metetra
.596 .751 .951 r
.66127 .39012 .66948 .3994 .68671 .3958 .67857 .38651 Metetra
.597 .752 .952 r
.67857 .38651 .68671 .3958 .70407 .39215 .696 .38286 Metetra
.597 .754 .953 r
.696 .38286 .70407 .39215 .72155 .38846 .71356 .37917 Metetra
.597 .755 .954 r
.71356 .37917 .72155 .38846 .73915 .38473 .73125 .37543 Metetra
.597 .756 .954 r
.73125 .37543 .73915 .38473 .75689 .38094 .74907 .37164 Metetra
.598 .758 .955 r
.74907 .37164 .75689 .38094 .77475 .37711 .76702 .3678 Metetra
.598 .759 .956 r
.76702 .3678 .77475 .37711 .79275 .37323 .7851 .36391 Metetra
.598 .76 .956 r
.7851 .36391 .79275 .37323 .81087 .3693 .80331 .35997 Metetra
.599 .762 .957 r
.80331 .35997 .81087 .3693 .82913 .36532 .82165 .35597 Metetra
.599 .763 .958 r
.82165 .35597 .82913 .36532 .84752 .36129 .84014 .35193 Metetra
.603 .713 .922 r
.19976 .47147 .20953 .48109 .22365 .47819 .21392 .46857 Metetra
.602 .714 .923 r
.21392 .46857 .22365 .47819 .23787 .47528 .22816 .46566 Metetra
.601 .715 .924 r
.22816 .46566 .23787 .47528 .25217 .47237 .24251 .46276 Metetra
.6 .716 .925 r
.24251 .46276 .25217 .47237 .26658 .46946 .25695 .45984 Metetra
.6 .717 .926 r
.25695 .45984 .26658 .46946 .28108 .46654 .27148 .45693 Metetra
.599 .718 .927 r
.27148 .45693 .28108 .46654 .29568 .4636 .28612 .454 Metetra
.599 .719 .928 r
.28612 .454 .29568 .4636 .31038 .46066 .30086 .45107 Metetra
.598 .72 .929 r
.30086 .45107 .31038 .46066 .32518 .45771 .3157 .44812 Metetra
.597 .721 .931 r
.3157 .44812 .32518 .45771 .34008 .45474 .33064 .44516 Metetra
.597 .722 .932 r
.33064 .44516 .34008 .45474 .35508 .45175 .34568 .44219 Metetra
.596 .723 .933 r
.34568 .44219 .35508 .45175 .37019 .44875 .36083 .4392 Metetra
.596 .725 .934 r
.36083 .4392 .37019 .44875 .38541 .44573 .37609 .4362 Metetra
.596 .726 .935 r
.37609 .4362 .38541 .44573 .40072 .44269 .39146 .43317 Metetra
.595 .727 .936 r
.39146 .43317 .40072 .44269 .41615 .43963 .40693 .43012 Metetra
.595 .729 .937 r
.40693 .43012 .41615 .43963 .43169 .43655 .42252 .42705 Metetra
.595 .73 .938 r
.42252 .42705 .43169 .43655 .44734 .43344 .43821 .42396 Metetra
.594 .731 .94 r
.43821 .42396 .44734 .43344 .46309 .4303 .45402 .42084 Metetra
.594 .733 .941 r
.45402 .42084 .46309 .4303 .47896 .42714 .46995 .41769 Metetra
.594 .734 .942 r
.46995 .41769 .47896 .42714 .49495 .42395 .48599 .41451 Metetra
.594 .736 .943 r
.48599 .41451 .49495 .42395 .51104 .42072 .50214 .4113 Metetra
.594 .737 .944 r
.50214 .4113 .51104 .42072 .52726 .41747 .51841 .40806 Metetra
.594 .739 .945 r
.51841 .40806 .52726 .41747 .54359 .41418 .5348 .40478 Metetra
.594 .74 .946 r
.5348 .40478 .54359 .41418 .56004 .41086 .55132 .40147 Metetra
.594 .742 .947 r
.55132 .40147 .56004 .41086 .57661 .4075 .56795 .39812 Metetra
.594 .744 .948 r
.56795 .39812 .57661 .4075 .59329 .4041 .5847 .39474 Metetra
.594 .745 .949 r
.5847 .39474 .59329 .4041 .6101 .40067 .60158 .39131 Metetra
.594 .747 .95 r
.60158 .39131 .6101 .40067 .62703 .39719 .61858 .38784 Metetra
.594 .748 .951 r
.61858 .38784 .62703 .39719 .64409 .39368 .63571 .38433 Metetra
.594 .75 .952 r
.63571 .38433 .64409 .39368 .66127 .39012 .65296 .38078 Metetra
.594 .751 .953 r
.65296 .38078 .66127 .39012 .67857 .38651 .67034 .37718 Metetra
.594 .753 .953 r
.67034 .37718 .67857 .38651 .696 .38286 .68785 .37353 Metetra
.595 .754 .954 r
.68785 .37353 .696 .38286 .71356 .37917 .70549 .36983 Metetra
.595 .756 .955 r
.70549 .36983 .71356 .37917 .73125 .37543 .72325 .36609 Metetra
.595 .757 .956 r
.72325 .36609 .73125 .37543 .74907 .37164 .74115 .3623 Metetra
.595 .759 .957 r
.74115 .3623 .74907 .37164 .76702 .3678 .75919 .35845 Metetra
.596 .76 .957 r
.75919 .35845 .76702 .3678 .7851 .36391 .77736 .35455 Metetra
.596 .762 .958 r
.77736 .35455 .7851 .36391 .80331 .35997 .79566 .3506 Metetra
.596 .763 .959 r
.79566 .3506 .80331 .35997 .82165 .35597 .8141 .3466 Metetra
.597 .764 .959 r
.8141 .3466 .82165 .35597 .84014 .35193 .83267 .34254 Metetra
.601 .711 .921 r
.18991 .46167 .19976 .47147 .21392 .46857 .20409 .45877 Metetra
.601 .712 .922 r
.20409 .45877 .21392 .46857 .22816 .46566 .21837 .45586 Metetra
.6 .712 .923 r
.21837 .45586 .22816 .46566 .24251 .46276 .23275 .45296 Metetra
.599 .713 .924 r
.23275 .45296 .24251 .46276 .25695 .45984 .24722 .45006 Metetra
.598 .714 .925 r
.24722 .45006 .25695 .45984 .27148 .45693 .26179 .44715 Metetra
.597 .715 .927 r
.26179 .44715 .27148 .45693 .28612 .454 .27647 .44424 Metetra
.597 .716 .928 r
.27647 .44424 .28612 .454 .30086 .45107 .29124 .44132 Metetra
.596 .718 .929 r
.29124 .44132 .30086 .45107 .3157 .44812 .30612 .43838 Metetra
.596 .719 .93 r
.30612 .43838 .3157 .44812 .33064 .44516 .3211 .43544 Metetra
.595 .72 .931 r
.3211 .43544 .33064 .44516 .34568 .44219 .33618 .43248 Metetra
.594 .721 .933 r
.33618 .43248 .34568 .44219 .36083 .4392 .35138 .42951 Metetra
.594 .723 .934 r
.35138 .42951 .36083 .4392 .37609 .4362 .36668 .42652 Metetra
.594 .724 .935 r
.36668 .42652 .37609 .4362 .39146 .43317 .38209 .42352 Metetra
.593 .726 .936 r
.38209 .42352 .39146 .43317 .40693 .43012 .39761 .42049 Metetra
.593 .727 .937 r
.39761 .42049 .40693 .43012 .42252 .42705 .41324 .41744 Metetra
.592 .729 .939 r
.41324 .41744 .42252 .42705 .43821 .42396 .42899 .41436 Metetra
.592 .73 .94 r
.42899 .41436 .43821 .42396 .45402 .42084 .44485 .41126 Metetra
.592 .732 .941 r
.44485 .41126 .45402 .42084 .46995 .41769 .46083 .40813 Metetra
.592 .733 .942 r
.46083 .40813 .46995 .41769 .48599 .41451 .47692 .40497 Metetra
.592 .735 .943 r
.47692 .40497 .48599 .41451 .50214 .4113 .49314 .40178 Metetra
.591 .737 .945 r
.49314 .40178 .50214 .4113 .51841 .40806 .50947 .39856 Metetra
.591 .738 .946 r
.50947 .39856 .51841 .40806 .5348 .40478 .52592 .3953 Metetra
.591 .74 .947 r
.52592 .3953 .5348 .40478 .55132 .40147 .54249 .392 Metetra
.591 .742 .948 r
.54249 .392 .55132 .40147 .56795 .39812 .55919 .38867 Metetra
.591 .743 .949 r
.55919 .38867 .56795 .39812 .5847 .39474 .57601 .3853 Metetra
.591 .745 .95 r
.57601 .3853 .5847 .39474 .60158 .39131 .59295 .38189 Metetra
.591 .747 .951 r
.59295 .38189 .60158 .39131 .61858 .38784 .61003 .37843 Metetra
.591 .748 .952 r
.61003 .37843 .61858 .38784 .63571 .38433 .62722 .37493 Metetra
.591 .75 .953 r
.62722 .37493 .63571 .38433 .65296 .38078 .64455 .37139 Metetra
.592 .752 .954 r
.64455 .37139 .65296 .38078 .67034 .37718 .66201 .3678 Metetra
.592 .753 .955 r
.66201 .3678 .67034 .37718 .68785 .37353 .67959 .36416 Metetra
.592 .755 .956 r
.67959 .36416 .68785 .37353 .70549 .36983 .69731 .36046 Metetra
.592 .757 .957 r
.69731 .36046 .70549 .36983 .72325 .36609 .71517 .35672 Metetra
.593 .758 .958 r
.71517 .35672 .72325 .36609 .74115 .3623 .73315 .35293 Metetra
.593 .76 .958 r
.73315 .35293 .74115 .3623 .75919 .35845 .75127 .34908 Metetra
.593 .761 .959 r
.75127 .34908 .75919 .35845 .77736 .35455 .76953 .34518 Metetra
.594 .763 .96 r
.76953 .34518 .77736 .35455 .79566 .3506 .78792 .34123 Metetra
.594 .765 .961 r
.78792 .34123 .79566 .3506 .8141 .3466 .80645 .33721 Metetra
.594 .766 .961 r
.80645 .33721 .8141 .3466 .83267 .34254 .82512 .33314 Metetra
.6 .708 .92 r
.17997 .45167 .18991 .46167 .20409 .45877 .19418 .44877 Metetra
.599 .709 .921 r
.19418 .44877 .20409 .45877 .21837 .45586 .20849 .44588 Metetra
.598 .71 .922 r
.20849 .44588 .21837 .45586 .23275 .45296 .2229 .44298 Metetra
.597 .711 .923 r
.2229 .44298 .23275 .45296 .24722 .45006 .23741 .44009 Metetra
.596 .712 .924 r
.23741 .44009 .24722 .45006 .26179 .44715 .25201 .43719 Metetra
.596 .713 .926 r
.25201 .43719 .26179 .44715 .27647 .44424 .26672 .4343 Metetra
.595 .714 .927 r
.26672 .4343 .27647 .44424 .29124 .44132 .28153 .43139 Metetra
.594 .715 .928 r
.28153 .43139 .29124 .44132 .30612 .43838 .29644 .42848 Metetra
.594 .717 .93 r
.29644 .42848 .30612 .43838 .3211 .43544 .31146 .42555 Metetra
.593 .718 .931 r
.31146 .42555 .3211 .43544 .33618 .43248 .32659 .42262 Metetra
.592 .719 .932 r
.32659 .42262 .33618 .43248 .35138 .42951 .34182 .41967 Metetra
.592 .721 .934 r
.34182 .41967 .35138 .42951 .36668 .42652 .35717 .4167 Metetra
.591 .722 .935 r
.35717 .4167 .36668 .42652 .38209 .42352 .37262 .41372 Metetra
.591 .724 .936 r
.37262 .41372 .38209 .42352 .39761 .42049 .38819 .41072 Metetra
.59 .726 .938 r
.38819 .41072 .39761 .42049 .41324 .41744 .40387 .40769 Metetra
.59 .727 .939 r
.40387 .40769 .41324 .41744 .42899 .41436 .41967 .40464 Metetra
.59 .729 .94 r
.41967 .40464 .42899 .41436 .44485 .41126 .43558 .40157 Metetra
.589 .731 .942 r
.43558 .40157 .44485 .41126 .46083 .40813 .45161 .39846 Metetra
.589 .732 .943 r
.45161 .39846 .46083 .40813 .47692 .40497 .46776 .39533 Metetra
.589 .734 .944 r
.46776 .39533 .47692 .40497 .49314 .40178 .48403 .39217 Metetra
.589 .736 .945 r
.48403 .39217 .49314 .40178 .50947 .39856 .50042 .38897 Metetra
.589 .738 .947 r
.50042 .38897 .50947 .39856 .52592 .3953 .51693 .38573 Metetra
.588 .74 .948 r
.51693 .38573 .52592 .3953 .54249 .392 .53357 .38246 Metetra
.588 .741 .949 r
.53357 .38246 .54249 .392 .55919 .38867 .55033 .37915 Metetra
.588 .743 .95 r
.55033 .37915 .55919 .38867 .57601 .3853 .56721 .3758 Metetra
.588 .745 .951 r
.56721 .3758 .57601 .3853 .59295 .38189 .58423 .37241 Metetra
.588 .747 .953 r
.58423 .37241 .59295 .38189 .61003 .37843 .60137 .36897 Metetra
.589 .749 .954 r
.60137 .36897 .61003 .37843 .62722 .37493 .61864 .36549 Metetra
.589 .751 .955 r
.61864 .36549 .62722 .37493 .64455 .37139 .63604 .36196 Metetra
.589 .752 .956 r
.63604 .36196 .64455 .37139 .66201 .3678 .65358 .35838 Metetra
.589 .754 .957 r
.65358 .35838 .66201 .3678 .67959 .36416 .67125 .35475 Metetra
.589 .756 .958 r
.67125 .35475 .67959 .36416 .69731 .36046 .68905 .35107 Metetra
.589 .758 .959 r
.68905 .35107 .69731 .36046 .71517 .35672 .70698 .34734 Metetra
.59 .76 .96 r
.70698 .34734 .71517 .35672 .73315 .35293 .72505 .34355 Metetra
.59 .761 .96 r
.72505 .34355 .73315 .35293 .75127 .34908 .74326 .33971 Metetra
.59 .763 .961 r
.74326 .33971 .75127 .34908 .76953 .34518 .76161 .33581 Metetra
.591 .765 .962 r
.76161 .33581 .76953 .34518 .78792 .34123 .78009 .33185 Metetra
.591 .766 .963 r
.78009 .33185 .78792 .34123 .80645 .33721 .79872 .32783 Metetra
.592 .768 .963 r
.79872 .32783 .80645 .33721 .82512 .33314 .81749 .32375 Metetra
.599 .705 .918 r
.16995 .44145 .17997 .45167 .19418 .44877 .18419 .43856 Metetra
.598 .706 .919 r
.18419 .43856 .19418 .44877 .20849 .44588 .19853 .43568 Metetra
.597 .707 .921 r
.19853 .43568 .20849 .44588 .2229 .44298 .21297 .43279 Metetra
.596 .708 .922 r
.21297 .43279 .2229 .44298 .23741 .44009 .22751 .42992 Metetra
.595 .709 .923 r
.22751 .42992 .23741 .44009 .25201 .43719 .24214 .42704 Metetra
.594 .71 .925 r
.24214 .42704 .25201 .43719 .26672 .4343 .25688 .42416 Metetra
.593 .711 .926 r
.25688 .42416 .26672 .4343 .28153 .43139 .27173 .42128 Metetra
.592 .713 .927 r
.27173 .42128 .28153 .43139 .29644 .42848 .28668 .41839 Metetra
.591 .714 .929 r
.28668 .41839 .29644 .42848 .31146 .42555 .30174 .41549 Metetra
.591 .716 .93 r
.30174 .41549 .31146 .42555 .32659 .42262 .3169 .41258 Metetra
.59 .717 .932 r
.3169 .41258 .32659 .42262 .34182 .41967 .33217 .40966 Metetra
.589 .719 .933 r
.33217 .40966 .34182 .41967 .35717 .4167 .34756 .40673 Metetra
.589 .72 .935 r
.34756 .40673 .35717 .4167 .37262 .41372 .36306 .40378 Metetra
.588 .722 .936 r
.36306 .40378 .37262 .41372 .38819 .41072 .37867 .40081 Metetra
.588 .724 .938 r
.37867 .40081 .38819 .41072 .40387 .40769 .3944 .39781 Metetra
.587 .726 .939 r
.3944 .39781 .40387 .40769 .41967 .40464 .41024 .3948 Metetra
.587 .727 .941 r
.41024 .3948 .41967 .40464 .43558 .40157 .42621 .39176 Metetra
.587 .729 .942 r
.42621 .39176 .43558 .40157 .45161 .39846 .44229 .38869 Metetra
.586 .731 .943 r
.44229 .38869 .45161 .39846 .46776 .39533 .45849 .38559 Metetra
.586 .733 .945 r
.45849 .38559 .46776 .39533 .48403 .39217 .47482 .38246 Metetra
.586 .735 .946 r
.47482 .38246 .48403 .39217 .50042 .38897 .49127 .37929 Metetra
.586 .737 .948 r
.49127 .37929 .50042 .38897 .51693 .38573 .50784 .37609 Metetra
.585 .739 .949 r
.50784 .37609 .51693 .38573 .53357 .38246 .52454 .37285 Metetra
.585 .741 .95 r
.52454 .37285 .53357 .38246 .55033 .37915 .54136 .36957 Metetra
.585 .743 .952 r
.54136 .36957 .55033 .37915 .56721 .3758 .55832 .36625 Metetra
.585 .745 .953 r
.55832 .36625 .56721 .3758 .58423 .37241 .5754 .36289 Metetra
.585 .747 .954 r
.5754 .36289 .58423 .37241 .60137 .36897 .59261 .35948 Metetra
.585 .749 .955 r
.59261 .35948 .60137 .36897 .61864 .36549 .60996 .35602 Metetra
.585 .751 .957 r
.60996 .35602 .61864 .36549 .63604 .36196 .62744 .35251 Metetra
.586 .753 .958 r
.62744 .35251 .63604 .36196 .65358 .35838 .64505 .34895 Metetra
.586 .755 .959 r
.64505 .34895 .65358 .35838 .67125 .35475 .6628 .34534 Metetra
.586 .757 .96 r
.6628 .34534 .67125 .35475 .68905 .35107 .68068 .34168 Metetra
.586 .759 .961 r
.68068 .34168 .68905 .35107 .70698 .34734 .6987 .33795 Metetra
.587 .761 .962 r
.6987 .33795 .70698 .34734 .72505 .34355 .71686 .33418 Metetra
.587 .763 .963 r
.71686 .33418 .72505 .34355 .74326 .33971 .73516 .33034 Metetra
.587 .765 .964 r
.73516 .33034 .74326 .33971 .76161 .33581 .75359 .32644 Metetra
.588 .767 .964 r
.75359 .32644 .76161 .33581 .78009 .33185 .77217 .32249 Metetra
.588 .768 .965 r
.77217 .32249 .78009 .33185 .79872 .32783 .7909 .31847 Metetra
.589 .77 .966 r
.7909 .31847 .79872 .32783 .81749 .32375 .80976 .31438 Metetra
.597 .701 .916 r
.15984 .431 .16995 .44145 .18419 .43856 .17411 .42811 Metetra
.596 .702 .918 r
.17411 .42811 .18419 .43856 .19853 .43568 .18848 .42524 Metetra
.595 .703 .919 r
.18848 .42524 .19853 .43568 .21297 .43279 .20295 .42238 Metetra
.594 .704 .92 r
.20295 .42238 .21297 .43279 .22751 .42992 .21751 .41952 Metetra
.593 .705 .922 r
.21751 .41952 .22751 .42992 .24214 .42704 .23218 .41666 Metetra
.592 .707 .923 r
.23218 .41666 .24214 .42704 .25688 .42416 .24696 .41381 Metetra
.591 .708 .925 r
.24696 .41381 .25688 .42416 .27173 .42128 .26183 .41095 Metetra
.59 .71 .926 r
.26183 .41095 .27173 .42128 .28668 .41839 .27682 .4081 Metetra
.589 .711 .928 r
.27682 .4081 .28668 .41839 .30174 .41549 .29191 .40523 Metetra
.588 .713 .929 r
.29191 .40523 .30174 .41549 .3169 .41258 .30711 .40236 Metetra
.587 .714 .931 r
.30711 .40236 .3169 .41258 .33217 .40966 .32243 .39948 Metetra
.587 .716 .933 r
.32243 .39948 .33217 .40966 .34756 .40673 .33785 .39658 Metetra
.586 .718 .934 r
.33785 .39658 .34756 .40673 .36306 .40378 .35339 .39367 Metetra
.585 .72 .936 r
.35339 .39367 .36306 .40378 .37867 .40081 .36905 .39074 Metetra
.585 .722 .938 r
.36905 .39074 .37867 .40081 .3944 .39781 .38482 .38779 Metetra
.584 .724 .939 r
.38482 .38779 .3944 .39781 .41024 .3948 .40072 .38482 Metetra
.584 .726 .941 r
.40072 .38482 .41024 .3948 .42621 .39176 .41673 .38182 Metetra
.583 .728 .942 r
.41673 .38182 .42621 .39176 .44229 .38869 .43286 .3788 Metetra
.583 .73 .944 r
.43286 .3788 .44229 .38869 .45849 .38559 .44912 .37574 Metetra
.583 .732 .946 r
.44912 .37574 .45849 .38559 .47482 .38246 .4655 .37265 Metetra
.582 .734 .947 r
.4655 .37265 .47482 .38246 .49127 .37929 .48201 .36953 Metetra
.582 .736 .949 r
.48201 .36953 .49127 .37929 .50784 .37609 .49864 .36637 Metetra
.582 .739 .95 r
.49864 .36637 .50784 .37609 .52454 .37285 .5154 .36317 Metetra
.582 .741 .952 r
.5154 .36317 .52454 .37285 .54136 .36957 .53229 .35993 Metetra
.582 .743 .953 r
.53229 .35993 .54136 .36957 .55832 .36625 .54931 .35665 Metetra
.582 .745 .955 r
.54931 .35665 .55832 .36625 .5754 .36289 .56647 .35332 Metetra
.582 .748 .956 r
.56647 .35332 .5754 .36289 .59261 .35948 .58375 .34995 Metetra
.582 .75 .957 r
.58375 .34995 .59261 .35948 .60996 .35602 .60117 .34652 Metetra
.582 .752 .959 r
.60117 .34652 .60996 .35602 .62744 .35251 .61873 .34305 Metetra
.582 .754 .96 r
.61873 .34305 .62744 .35251 .64505 .34895 .63642 .33952 Metetra
.582 .756 .961 r
.63642 .33952 .64505 .34895 .6628 .34534 .65425 .33593 Metetra
.582 .759 .962 r
.65425 .33593 .6628 .34534 .68068 .34168 .67221 .33229 Metetra
.582 .761 .963 r
.67221 .33229 .68068 .34168 .6987 .33795 .69032 .32859 Metetra
.583 .763 .964 r
.69032 .32859 .6987 .33795 .71686 .33418 .70857 .32483 Metetra
.583 .765 .965 r
.70857 .32483 .71686 .33418 .73516 .33034 .72696 .32101 Metetra
.584 .767 .966 r
.72696 .32101 .73516 .33034 .75359 .32644 .74549 .31712 Metetra
.584 .769 .967 r
.74549 .31712 .75359 .32644 .77217 .32249 .76417 .31317 Metetra
.584 .771 .968 r
.76417 .31317 .77217 .32249 .7909 .31847 .78299 .30915 Metetra
.585 .773 .969 r
.78299 .30915 .7909 .31847 .80976 .31438 .80195 .30507 Metetra
.596 .697 .914 r
.14966 .42027 .15984 .431 .17411 .42811 .16395 .4174 Metetra
.594 .698 .915 r
.16395 .4174 .17411 .42811 .18848 .42524 .17835 .41455 Metetra
.593 .699 .917 r
.17835 .41455 .18848 .42524 .20295 .42238 .19284 .4117 Metetra
.592 .7 .918 r
.19284 .4117 .20295 .42238 .21751 .41952 .20744 .40887 Metetra
.591 .702 .92 r
.20744 .40887 .21751 .41952 .23218 .41666 .22214 .40604 Metetra
.589 .703 .922 r
.22214 .40604 .23218 .41666 .24696 .41381 .23694 .40322 Metetra
.588 .704 .923 r
.23694 .40322 .24696 .41381 .26183 .41095 .25185 .4004 Metetra
.587 .706 .925 r
.25185 .4004 .26183 .41095 .27682 .4081 .26687 .39758 Metetra
.586 .707 .927 r
.26687 .39758 .27682 .4081 .29191 .40523 .28199 .39476 Metetra
.585 .709 .928 r
.28199 .39476 .29191 .40523 .30711 .40236 .29723 .39193 Metetra
.585 .711 .93 r
.29723 .39193 .30711 .40236 .32243 .39948 .31258 .3891 Metetra
.584 .713 .932 r
.31258 .3891 .32243 .39948 .33785 .39658 .32805 .38625 Metetra
.583 .715 .934 r
.32805 .38625 .33785 .39658 .35339 .39367 .34363 .38339 Metetra
.582 .717 .936 r
.34363 .38339 .35339 .39367 .36905 .39074 .35933 .38051 Metetra
.581 .719 .937 r
.35933 .38051 .36905 .39074 .38482 .38779 .37514 .37762 Metetra
.581 .721 .939 r
.37514 .37762 .38482 .38779 .40072 .38482 .39108 .3747 Metetra
.58 .724 .941 r
.39108 .3747 .40072 .38482 .41673 .38182 .40714 .37176 Metetra
.58 .726 .943 r
.40714 .37176 .41673 .38182 .43286 .3788 .42333 .36879 Metetra
.579 .728 .945 r
.42333 .36879 .43286 .3788 .44912 .37574 .43964 .36579 Metetra
.579 .731 .947 r
.43964 .36579 .44912 .37574 .4655 .37265 .45608 .36276 Metetra
.578 .733 .948 r
.45608 .36276 .4655 .37265 .48201 .36953 .47264 .35969 Metetra
.578 .736 .95 r
.47264 .35969 .48201 .36953 .49864 .36637 .48933 .35658 Metetra
.578 .738 .952 r
.48933 .35658 .49864 .36637 .5154 .36317 .50616 .35344 Metetra
.578 .741 .953 r
.50616 .35344 .5154 .36317 .53229 .35993 .52311 .35025 Metetra
.578 .743 .955 r
.52311 .35025 .53229 .35993 .54931 .35665 .5402 .34702 Metetra
.577 .746 .957 r
.5402 .34702 .54931 .35665 .56647 .35332 .55742 .34374 Metetra
.577 .748 .958 r
.55742 .34374 .56647 .35332 .58375 .34995 .57478 .34041 Metetra
.577 .751 .96 r
.57478 .34041 .58375 .34995 .60117 .34652 .59228 .33703 Metetra
.577 .753 .961 r
.59228 .33703 .60117 .34652 .61873 .34305 .60991 .33359 Metetra
.578 .755 .962 r
.60991 .33359 .61873 .34305 .63642 .33952 .62768 .3301 Metetra
.578 .758 .964 r
.62768 .3301 .63642 .33952 .65425 .33593 .64559 .32655 Metetra
.578 .76 .965 r
.64559 .32655 .65425 .33593 .67221 .33229 .66365 .32294 Metetra
.578 .763 .966 r
.66365 .32294 .67221 .33229 .69032 .32859 .68184 .31927 Metetra
.578 .765 .967 r
.68184 .31927 .69032 .32859 .70857 .32483 .70018 .31553 Metetra
.579 .767 .968 r
.70018 .31553 .70857 .32483 .72696 .32101 .71866 .31173 Metetra
.579 .769 .969 r
.71866 .31173 .72696 .32101 .74549 .31712 .73729 .30786 Metetra
.58 .772 .97 r
.73729 .30786 .74549 .31712 .76417 .31317 .75606 .30393 Metetra
.58 .774 .971 r
.75606 .30393 .76417 .31317 .78299 .30915 .77499 .29992 Metetra
.581 .776 .972 r
.77499 .29992 .78299 .30915 .80195 .30507 .79406 .29584 Metetra
.594 .693 .911 r
.1394 .40925 .14966 .42027 .16395 .4174 .15372 .40639 Metetra
.593 .693 .913 r
.15372 .40639 .16395 .4174 .17835 .41455 .16814 .40355 Metetra
.591 .694 .914 r
.16814 .40355 .17835 .41455 .19284 .4117 .18266 .40074 Metetra
.59 .696 .916 r
.18266 .40074 .19284 .4117 .20744 .40887 .19728 .39793 Metetra
.588 .697 .918 r
.19728 .39793 .20744 .40887 .22214 .40604 .21201 .39514 Metetra
.587 .698 .919 r
.21201 .39514 .22214 .40604 .23694 .40322 .22684 .39236 Metetra
.586 .7 .921 r
.22684 .39236 .23694 .40322 .25185 .4004 .24177 .38959 Metetra
.585 .701 .923 r
.24177 .38959 .25185 .4004 .26687 .39758 .25682 .38681 Metetra
.583 .703 .925 r
.25682 .38681 .26687 .39758 .28199 .39476 .27198 .38404 Metetra
.582 .705 .927 r
.27198 .38404 .28199 .39476 .29723 .39193 .28725 .38127 Metetra
.581 .707 .929 r
.28725 .38127 .29723 .39193 .31258 .3891 .30264 .3785 Metetra
.58 .709 .931 r
.30264 .3785 .31258 .3891 .32805 .38625 .31814 .37571 Metetra
.579 .712 .933 r
.31814 .37571 .32805 .38625 .34363 .38339 .33376 .37291 Metetra
.579 .714 .935 r
.33376 .37291 .34363 .38339 .35933 .38051 .3495 .3701 Metetra
.578 .716 .937 r
.3495 .3701 .35933 .38051 .37514 .37762 .36536 .36728 Metetra
.577 .719 .939 r
.36536 .36728 .37514 .37762 .39108 .3747 .38134 .36443 Metetra
.576 .721 .941 r
.38134 .36443 .39108 .3747 .40714 .37176 .39745 .36155 Metetra
.576 .724 .943 r
.39745 .36155 .40714 .37176 .42333 .36879 .41369 .35866 Metetra
.575 .726 .945 r
.41369 .35866 .42333 .36879 .43964 .36579 .43005 .35573 Metetra
.574 .729 .947 r
.43005 .35573 .43964 .36579 .45608 .36276 .44654 .35277 Metetra
.574 .732 .949 r
.44654 .35277 .45608 .36276 .47264 .35969 .46316 .34977 Metetra
.574 .735 .951 r
.46316 .34977 .47264 .35969 .48933 .35658 .47992 .34673 Metetra
.573 .737 .953 r
.47992 .34673 .48933 .35658 .50616 .35344 .4968 .34365 Metetra
.573 .74 .955 r
.4968 .34365 .50616 .35344 .52311 .35025 .51382 .34053 Metetra
.573 .743 .957 r
.51382 .34053 .52311 .35025 .5402 .34702 .53098 .33736 Metetra
.572 .746 .959 r
.53098 .33736 .5402 .34702 .55742 .34374 .54827 .33415 Metetra
.572 .749 .961 r
.54827 .33415 .55742 .34374 .57478 .34041 .5657 .33088 Metetra
.572 .751 .962 r
.5657 .33088 .57478 .34041 .59228 .33703 .58327 .32755 Metetra
.572 .754 .964 r
.58327 .32755 .59228 .33703 .60991 .33359 .60099 .32417 Metetra
.572 .757 .965 r
.60099 .32417 .60991 .33359 .62768 .3301 .61884 .32073 Metetra
.573 .76 .967 r
.61884 .32073 .62768 .3301 .64559 .32655 .63684 .31723 Metetra
.573 .762 .968 r
.63684 .31723 .64559 .32655 .66365 .32294 .65498 .31366 Metetra
.573 .765 .969 r
.65498 .31366 .66365 .32294 .68184 .31927 .67326 .31003 Metetra
.573 .768 .971 r
.67326 .31003 .68184 .31927 .70018 .31553 .69169 .30632 Metetra
.574 .77 .972 r
.69169 .30632 .70018 .31553 .71866 .31173 .71027 .30255 Metetra
.574 .773 .973 r
.71027 .30255 .71866 .31173 .73729 .30786 .729 .29871 Metetra
.575 .775 .974 r
.729 .29871 .73729 .30786 .75606 .30393 .74787 .2948 Metetra
.575 .777 .975 r
.74787 .2948 .75606 .30393 .77499 .29992 .7669 .29081 Metetra
.576 .78 .976 r
.7669 .29081 .77499 .29992 .79406 .29584 .78607 .28674 Metetra
.592 .687 .907 r
.12907 .39787 .1394 .40925 .15372 .40639 .14342 .39503 Metetra
.591 .688 .909 r
.14342 .39503 .15372 .40639 .16814 .40355 .15786 .39222 Metetra
.589 .689 .911 r
.15786 .39222 .16814 .40355 .18266 .40074 .1724 .38943 Metetra
.587 .69 .913 r
.1724 .38943 .18266 .40074 .19728 .39793 .18705 .38666 Metetra
.586 .691 .915 r
.18705 .38666 .19728 .39793 .21201 .39514 .2018 .38391 Metetra
.584 .693 .916 r
.2018 .38391 .21201 .39514 .22684 .39236 .21665 .38118 Metetra
.583 .694 .919 r
.21665 .38118 .22684 .39236 .24177 .38959 .23162 .37846 Metetra
.582 .696 .921 r
.23162 .37846 .24177 .38959 .25682 .38681 .24669 .37575 Metetra
.58 .698 .923 r
.24669 .37575 .25682 .38681 .27198 .38404 .26188 .37305 Metetra
.579 .7 .925 r
.26188 .37305 .27198 .38404 .28725 .38127 .27718 .37035 Metetra
.578 .702 .927 r
.27718 .37035 .28725 .38127 .30264 .3785 .2926 .36764 Metetra
.577 .705 .93 r
.2926 .36764 .30264 .3785 .31814 .37571 .30814 .36494 Metetra
.575 .707 .932 r
.30814 .36494 .31814 .37571 .33376 .37291 .32379 .36222 Metetra
.574 .71 .934 r
.32379 .36222 .33376 .37291 .3495 .3701 .33957 .35949 Metetra
.573 .713 .937 r
.33957 .35949 .3495 .3701 .36536 .36728 .35547 .35675 Metetra
.572 .715 .939 r
.35547 .35675 .36536 .36728 .38134 .36443 .3715 .35399 Metetra
.572 .718 .942 r
.3715 .35399 .38134 .36443 .39745 .36155 .38765 .3512 Metetra
.571 .721 .944 r
.38765 .3512 .39745 .36155 .41369 .35866 .40394 .34839 Metetra
.57 .724 .946 r
.40394 .34839 .41369 .35866 .43005 .35573 .42035 .34556 Metetra
.569 .727 .949 r
.42035 .34556 .43005 .35573 .44654 .35277 .43689 .34268 Metetra
.569 .73 .951 r
.43689 .34268 .44654 .35277 .46316 .34977 .45357 .33978 Metetra
.568 .734 .953 r
.45357 .33978 .46316 .34977 .47992 .34673 .47038 .33683 Metetra
.568 .737 .955 r
.47038 .33683 .47992 .34673 .4968 .34365 .48733 .33384 Metetra
.567 .74 .957 r
.48733 .33384 .4968 .34365 .51382 .34053 .50442 .3308 Metetra
.567 .743 .959 r
.50442 .3308 .51382 .34053 .53098 .33736 .52164 .32772 Metetra
.567 .746 .961 r
.52164 .32772 .53098 .33736 .54827 .33415 .53901 .32458 Metetra
.566 .75 .963 r
.53901 .32458 .54827 .33415 .5657 .33088 .55651 .32138 Metetra
.566 .753 .965 r
.55651 .32138 .5657 .33088 .58327 .32755 .57416 .31813 Metetra
.566 .756 .967 r
.57416 .31813 .58327 .32755 .60099 .32417 .59195 .31482 Metetra
.566 .759 .969 r
.59195 .31482 .60099 .32417 .61884 .32073 .60989 .31145 Metetra
.566 .762 .97 r
.60989 .31145 .61884 .32073 .63684 .31723 .62797 .308 Metetra
.566 .765 .972 r
.62797 .308 .63684 .31723 .65498 .31366 .6462 .30449 Metetra
.567 .768 .973 r
.6462 .30449 .65498 .31366 .67326 .31003 .66458 .30091 Metetra
.567 .771 .975 r
.66458 .30091 .67326 .31003 .69169 .30632 .6831 .29726 Metetra
.567 .774 .976 r
.6831 .29726 .69169 .30632 .71027 .30255 .70178 .29353 Metetra
.568 .777 .977 r
.70178 .29353 .71027 .30255 .729 .29871 .72061 .28972 Metetra
.568 .779 .978 r
.72061 .28972 .729 .29871 .74787 .2948 .73958 .28584 Metetra
.569 .782 .979 r
.73958 .28584 .74787 .2948 .7669 .29081 .75872 .28187 Metetra
.569 .784 .98 r
.75872 .28187 .7669 .29081 .78607 .28674 .778 .27782 Metetra
.591 .68 .903 r
.11869 .38607 .12907 .39787 .14342 .39503 .13305 .38325 Metetra
.589 .681 .905 r
.13305 .38325 .14342 .39503 .15786 .39222 .14751 .38047 Metetra
.587 .682 .907 r
.14751 .38047 .15786 .39222 .1724 .38943 .16208 .37772 Metetra
.585 .683 .909 r
.16208 .37772 .1724 .38943 .18705 .38666 .17674 .375 Metetra
.583 .684 .911 r
.17674 .375 .18705 .38666 .2018 .38391 .19151 .3723 Metetra
.582 .686 .913 r
.19151 .3723 .2018 .38391 .21665 .38118 .20639 .36963 Metetra
.58 .688 .915 r
.20639 .36963 .21665 .38118 .23162 .37846 .22138 .36698 Metetra
.578 .69 .917 r
.22138 .36698 .23162 .37846 .24669 .37575 .23648 .36434 Metetra
.577 .692 .92 r
.23648 .36434 .24669 .37575 .26188 .37305 .25169 .36172 Metetra
.575 .694 .922 r
.25169 .36172 .26188 .37305 .27718 .37035 .26702 .35911 Metetra
.574 .697 .925 r
.26702 .35911 .27718 .37035 .2926 .36764 .28247 .3565 Metetra
.572 .699 .928 r
.28247 .3565 .2926 .36764 .30814 .36494 .29804 .35389 Metetra
.571 .702 .93 r
.29804 .35389 .30814 .36494 .32379 .36222 .31373 .35127 Metetra
.57 .705 .933 r
.31373 .35127 .32379 .36222 .33957 .35949 .32954 .34865 Metetra
.568 .708 .936 r
.32954 .34865 .33957 .35949 .35547 .35675 .34548 .34601 Metetra
.567 .711 .939 r
.34548 .34601 .35547 .35675 .3715 .35399 .36155 .34336 Metetra
.566 .715 .942 r
.36155 .34336 .3715 .35399 .38765 .3512 .37774 .34069 Metetra
.565 .718 .944 r
.37774 .34069 .38765 .3512 .40394 .34839 .39407 .338 Metetra
.564 .721 .947 r
.39407 .338 .40394 .34839 .42035 .34556 .41053 .33527 Metetra
.563 .725 .95 r
.41053 .33527 .42035 .34556 .43689 .34268 .42713 .33252 Metetra
.562 .729 .952 r
.42713 .33252 .43689 .34268 .45357 .33978 .44386 .32972 Metetra
.562 .732 .955 r
.44386 .32972 .45357 .33978 .47038 .33683 .46073 .32689 Metetra
.561 .736 .958 r
.46073 .32689 .47038 .33683 .48733 .33384 .47774 .32401 Metetra
.56 .74 .96 r
.47774 .32401 .48733 .33384 .50442 .3308 .49489 .32108 Metetra
.56 .743 .962 r
.49489 .32108 .50442 .3308 .52164 .32772 .51219 .3181 Metetra
.559 .747 .965 r
.51219 .3181 .52164 .32772 .53901 .32458 .52962 .31507 Metetra
.559 .751 .967 r
.52962 .31507 .53901 .32458 .55651 .32138 .5472 .31197 Metetra
.559 .754 .969 r
.5472 .31197 .55651 .32138 .57416 .31813 .56493 .30882 Metetra
.559 .758 .971 r
.56493 .30882 .57416 .31813 .59195 .31482 .5828 .3056 Metetra
.558 .762 .973 r
.5828 .3056 .59195 .31482 .60989 .31145 .60083 .3023 Metetra
.558 .765 .975 r
.60083 .3023 .60989 .31145 .62797 .308 .619 .29894 Metetra
.559 .769 .976 r
.619 .29894 .62797 .308 .6462 .30449 .63732 .29551 Metetra
.559 .772 .978 r
.63732 .29551 .6462 .30449 .66458 .30091 .65579 .29199 Metetra
.559 .775 .979 r
.65579 .29199 .66458 .30091 .6831 .29726 .67441 .2884 Metetra
.559 .778 .981 r
.67441 .2884 .6831 .29726 .70178 .29353 .69319 .28472 Metetra
.56 .781 .982 r
.69319 .28472 .70178 .29353 .72061 .28972 .71212 .28097 Metetra
.56 .784 .983 r
.71212 .28097 .72061 .28972 .73958 .28584 .73121 .27712 Metetra
.561 .787 .984 r
.73121 .27712 .73958 .28584 .75872 .28187 .75045 .27319 Metetra
.562 .79 .985 r
.75045 .27319 .75872 .28187 .778 .27782 .76984 .26916 Metetra
.589 .672 .897 r
.10826 .37378 .11869 .38607 .13305 .38325 .12264 .37098 Metetra
.587 .673 .899 r
.12264 .37098 .13305 .38325 .14751 .38047 .13712 .36823 Metetra
.585 .674 .901 r
.13712 .36823 .14751 .38047 .16208 .37772 .1517 .36552 Metetra
.583 .675 .903 r
.1517 .36552 .16208 .37772 .17674 .375 .16638 .36285 Metetra
.58 .676 .905 r
.16638 .36285 .17674 .375 .19151 .3723 .18117 .36022 Metetra
.578 .678 .908 r
.18117 .36022 .19151 .3723 .20639 .36963 .19606 .35762 Metetra
.576 .68 .91 r
.19606 .35762 .20639 .36963 .22138 .36698 .21107 .35505 Metetra
.574 .682 .913 r
.21107 .35505 .22138 .36698 .23648 .36434 .22619 .35251 Metetra
.573 .684 .916 r
.22619 .35251 .23648 .36434 .25169 .36172 .24143 .34999 Metetra
.571 .687 .919 r
.24143 .34999 .25169 .36172 .26702 .35911 .25678 .34748 Metetra
.569 .689 .922 r
.25678 .34748 .26702 .35911 .28247 .3565 .27225 .34499 Metetra
.567 .692 .925 r
.27225 .34499 .28247 .3565 .29804 .35389 .28785 .3425 Metetra
.566 .695 .928 r
.28785 .3425 .29804 .35389 .31373 .35127 .30356 .34002 Metetra
.564 .699 .931 r
.30356 .34002 .31373 .35127 .32954 .34865 .31941 .33753 Metetra
.563 .702 .935 r
.31941 .33753 .32954 .34865 .34548 .34601 .33538 .33504 Metetra
.561 .706 .938 r
.33538 .33504 .34548 .34601 .36155 .34336 .35149 .33253 Metetra
.56 .71 .941 r
.35149 .33253 .36155 .34336 .37774 .34069 .36773 .33 Metetra
.558 .714 .945 r
.36773 .33 .37774 .34069 .39407 .338 .3841 .32745 Metetra
.557 .718 .948 r
.3841 .32745 .39407 .338 .41053 .33527 .40061 .32488 Metetra
.556 .722 .951 r
.40061 .32488 .41053 .33527 .42713 .33252 .41725 .32227 Metetra
.555 .726 .954 r
.41725 .32227 .42713 .33252 .44386 .32972 .43404 .31962 Metetra
.554 .731 .957 r
.43404 .31962 .44386 .32972 .46073 .32689 .45097 .31693 Metetra
.553 .735 .96 r
.45097 .31693 .46073 .32689 .47774 .32401 .46804 .3142 Metetra
.552 .739 .963 r
.46804 .3142 .47774 .32401 .49489 .32108 .48525 .31141 Metetra
.551 .744 .966 r
.48525 .31141 .49489 .32108 .51219 .3181 .50261 .30857 Metetra
.55 .748 .969 r
.50261 .30857 .51219 .3181 .52962 .31507 .52012 .30567 Metetra
.55 .752 .971 r
.52012 .30567 .52962 .31507 .5472 .31197 .53778 .3027 Metetra
.549 .757 .974 r
.53778 .3027 .5472 .31197 .56493 .30882 .55558 .29967 Metetra
.549 .761 .976 r
.55558 .29967 .56493 .30882 .5828 .3056 .57354 .29657 Metetra
.549 .765 .978 r
.57354 .29657 .5828 .3056 .60083 .3023 .59165 .29339 Metetra
.548 .769 .98 r
.59165 .29339 .60083 .3023 .619 .29894 .60991 .29013 Metetra
.548 .773 .982 r
.60991 .29013 .619 .29894 .63732 .29551 .62832 .28679 Metetra
.548 .777 .983 r
.62832 .28679 .63732 .29551 .65579 .29199 .64689 .28336 Metetra
.548 .781 .985 r
.64689 .28336 .65579 .29199 .67441 .2884 .66562 .27985 Metetra
.549 .784 .986 r
.66562 .27985 .67441 .2884 .69319 .28472 .6845 .27624 Metetra
.549 .788 .987 r
.6845 .27624 .69319 .28472 .71212 .28097 .70354 .27255 Metetra
.55 .791 .988 r
.70354 .27255 .71212 .28097 .73121 .27712 .72274 .26875 Metetra
.55 .794 .989 r
.72274 .26875 .73121 .27712 .75045 .27319 .74209 .26486 Metetra
.551 .797 .99 r
.74209 .26486 .75045 .27319 .76984 .26916 .76161 .26087 Metetra
.588 .662 .89 r
.0978 .36087 .10826 .37378 .12264 .37098 .11219 .35809 Metetra
.585 .662 .891 r
.11219 .35809 .12264 .37098 .13712 .36823 .12669 .35537 Metetra
.582 .663 .894 r
.12669 .35537 .13712 .36823 .1517 .36552 .14128 .3527 Metetra
.58 .664 .896 r
.14128 .3527 .1517 .36552 .16638 .36285 .15598 .3501 Metetra
.577 .665 .898 r
.15598 .3501 .16638 .36285 .18117 .36022 .17078 .34754 Metetra
.575 .667 .901 r
.17078 .34754 .18117 .36022 .19606 .35762 .18569 .34503 Metetra
.573 .669 .904 r
.18569 .34503 .19606 .35762 .21107 .35505 .20071 .34257 Metetra
.57 .671 .907 r
.20071 .34257 .21107 .35505 .22619 .35251 .21584 .34014 Metetra
.568 .674 .91 r
.21584 .34014 .22619 .35251 .24143 .34999 .23109 .33775 Metetra
.566 .677 .914 r
.23109 .33775 .24143 .34999 .25678 .34748 .24646 .33538 Metetra
.564 .68 .917 r
.24646 .33538 .25678 .34748 .27225 .34499 .26195 .33303 Metetra
.562 .683 .921 r
.26195 .33303 .27225 .34499 .28785 .3425 .27757 .33071 Metetra
.559 .687 .925 r
.27757 .33071 .28785 .3425 .30356 .34002 .29331 .32839 Metetra
.557 .691 .929 r
.29331 .32839 .30356 .34002 .31941 .33753 .30918 .32607 Metetra
.556 .695 .933 r
.30918 .32607 .31941 .33753 .33538 .33504 .32519 .32376 Metetra
.554 .699 .937 r
.32519 .32376 .33538 .33504 .35149 .33253 .34132 .32144 Metetra
.552 .704 .941 r
.34132 .32144 .35149 .33253 .36773 .33 .3576 .3191 Metetra
.55 .708 .945 r
.3576 .3191 .36773 .33 .3841 .32745 .37401 .31674 Metetra
.548 .713 .949 r
.37401 .31674 .3841 .32745 .40061 .32488 .39056 .31436 Metetra
.547 .718 .953 r
.39056 .31436 .40061 .32488 .41725 .32227 .40725 .31195 Metetra
.545 .723 .956 r
.40725 .31195 .41725 .32227 .43404 .31962 .42409 .30949 Metetra
.544 .729 .96 r
.42409 .30949 .43404 .31962 .45097 .31693 .44107 .307 Metetra
.542 .734 .964 r
.44107 .307 .45097 .31693 .46804 .3142 .4582 .30445 Metetra
.541 .739 .967 r
.4582 .30445 .46804 .3142 .48525 .31141 .47548 .30185 Metetra
.54 .744 .97 r
.47548 .30185 .48525 .31141 .50261 .30857 .49291 .29919 Metetra
.538 .75 .974 r
.49291 .29919 .50261 .30857 .52012 .30567 .51049 .29647 Metetra
.537 .755 .976 r
.51049 .29647 .52012 .30567 .53778 .3027 .52822 .29367 Metetra
.536 .76 .979 r
.52822 .29367 .53778 .3027 .55558 .29967 .54611 .2908 Metetra
.536 .765 .982 r
.54611 .2908 .55558 .29967 .57354 .29657 .56415 .28785 Metetra
.535 .77 .984 r
.56415 .28785 .57354 .29657 .59165 .29339 .58235 .28482 Metetra
.535 .774 .986 r
.58235 .28482 .59165 .29339 .60991 .29013 .60071 .28169 Metetra
.534 .779 .988 r
.60071 .28169 .60991 .29013 .62832 .28679 .61922 .27848 Metetra
.534 .783 .989 r
.61922 .27848 .62832 .28679 .64689 .28336 .63789 .27516 Metetra
.534 .788 .991 r
.63789 .27516 .64689 .28336 .66562 .27985 .65672 .27175 Metetra
.534 .792 .992 r
.65672 .27175 .66562 .27985 .6845 .27624 .67572 .26824 Metetra
.535 .796 .993 r
.67572 .26824 .6845 .27624 .70354 .27255 .69487 .26462 Metetra
.535 .799 .994 r
.69487 .26462 .70354 .27255 .72274 .26875 .71418 .26089 Metetra
.536 .803 .995 r
.71418 .26089 .72274 .26875 .74209 .26486 .73366 .25706 Metetra
.537 .806 .995 r
.73366 .25706 .74209 .26486 .76161 .26087 .75329 .25311 Metetra
.586 .65 .88 r
.08734 .34718 .0978 .36087 .11219 .35809 .10175 .3444 Metetra
.583 .65 .881 r
.10175 .3444 .11219 .35809 .12669 .35537 .11625 .34171 Metetra
.58 .65 .883 r
.11625 .34171 .12669 .35537 .14128 .3527 .13085 .33909 Metetra
.577 .651 .886 r
.13085 .33909 .14128 .3527 .15598 .3501 .14556 .33655 Metetra
.574 .652 .889 r
.14556 .33655 .15598 .3501 .17078 .34754 .16037 .33408 Metetra
.571 .653 .892 r
.16037 .33408 .17078 .34754 .18569 .34503 .17528 .33168 Metetra
.568 .655 .895 r
.17528 .33168 .18569 .34503 .20071 .34257 .19031 .32934 Metetra
.566 .658 .898 r
.19031 .32934 .20071 .34257 .21584 .34014 .20545 .32706 Metetra
.563 .66 .902 r
.20545 .32706 .21584 .34014 .23109 .33775 .22071 .32482 Metetra
.56 .663 .906 r
.22071 .32482 .23109 .33775 .24646 .33538 .23609 .32263 Metetra
.557 .667 .91 r
.23609 .32263 .24646 .33538 .26195 .33303 .25159 .32048 Metetra
.555 .671 .915 r
.25159 .32048 .26195 .33303 .27757 .33071 .26722 .31836 Metetra
.552 .675 .92 r
.26722 .31836 .27757 .33071 .29331 .32839 .28298 .31626 Metetra
.55 .68 .924 r
.28298 .31626 .29331 .32839 .30918 .32607 .29887 .31417 Metetra
.547 .685 .929 r
.29887 .31417 .30918 .32607 .32519 .32376 .31489 .3121 Metetra
.544 .69 .934 r
.31489 .3121 .32519 .32376 .34132 .32144 .33106 .31002 Metetra
.542 .695 .939 r
.33106 .31002 .34132 .32144 .3576 .3191 .34736 .30794 Metetra
.539 .701 .944 r
.34736 .30794 .3576 .3191 .37401 .31674 .3638 .30584 Metetra
.537 .707 .949 r
.3638 .30584 .37401 .31674 .39056 .31436 .38039 .30372 Metetra
.535 .713 .954 r
.38039 .30372 .39056 .31436 .40725 .31195 .39713 .30157 Metetra
.532 .72 .959 r
.39713 .30157 .40725 .31195 .42409 .30949 .41401 .29938 Metetra
.53 .726 .964 r
.41401 .29938 .42409 .30949 .44107 .307 .43105 .29714 Metetra
.528 .732 .968 r
.43105 .29714 .44107 .307 .4582 .30445 .44824 .29485 Metetra
.526 .739 .972 r
.44824 .29485 .4582 .30445 .47548 .30185 .46558 .29251 Metetra
.524 .745 .976 r
.46558 .29251 .47548 .30185 .49291 .29919 .48307 .29009 Metetra
.522 .752 .98 r
.48307 .29009 .49291 .29919 .51049 .29647 .50073 .2876 Metetra
.52 .758 .983 r
.50073 .2876 .51049 .29647 .52822 .29367 .51854 .28503 Metetra
.518 .764 .986 r
.51854 .28503 .52822 .29367 .54611 .2908 .53651 .28237 Metetra
.517 .77 .989 r
.53651 .28237 .54611 .2908 .56415 .28785 .55464 .27963 Metetra
.515 .776 .991 r
.55464 .27963 .56415 .28785 .58235 .28482 .57294 .27678 Metetra
.514 .781 .993 r
.57294 .27678 .58235 .28482 .60071 .28169 .59139 .27384 Metetra
.513 .786 .994 r
.59139 .27384 .60071 .28169 .61922 .27848 .61001 .27078 Metetra
.513 .792 .996 r
.61001 .27078 .61922 .27848 .63789 .27516 .62879 .26762 Metetra
.513 .796 .997 r
.62879 .26762 .63789 .27516 .65672 .27175 .64773 .26434 Metetra
.513 .801 .998 r
.64773 .26434 .65672 .27175 .67572 .26824 .66684 .26094 Metetra
.513 .805 .999 r
.66684 .26094 .67572 .26824 .69487 .26462 .68611 .25742 Metetra
.513 .809 .999 r
.68611 .25742 .69487 .26462 .71418 .26089 .70554 .25377 Metetra
.514 .813 .999 r
.70554 .25377 .71418 .26089 .73366 .25706 .72515 .25 Metetra
.516 .817 1 r
.72515 .25 .73366 .25706 .75329 .25311 .74491 .2461 Metetra
.586 .634 .866 r
.07692 .33246 .08734 .34718 .10175 .3444 .09134 .32966 Metetra
.582 .633 .868 r
.09134 .32966 .10175 .3444 .11625 .34171 .10585 .32697 Metetra
.578 .633 .869 r
.10585 .32697 .11625 .34171 .13085 .33909 .12046 .32439 Metetra
.575 .633 .872 r
.12046 .32439 .13085 .33909 .14556 .33655 .13517 .32191 Metetra
.571 .634 .875 r
.13517 .32191 .14556 .33655 .16037 .33408 .14998 .31953 Metetra
.568 .635 .878 r
.14998 .31953 .16037 .33408 .17528 .33168 .16489 .31725 Metetra
.564 .636 .881 r
.16489 .31725 .17528 .33168 .19031 .32934 .17992 .31507 Metetra
.56 .639 .885 r
.17992 .31507 .19031 .32934 .20545 .32706 .19506 .31296 Metetra
.557 .642 .89 r
.19506 .31296 .20545 .32706 .22071 .32482 .21031 .31093 Metetra
.554 .645 .894 r
.21031 .31093 .22071 .32482 .23609 .32263 .22569 .30897 Metetra
.55 .649 .9 r
.22569 .30897 .23609 .32263 .25159 .32048 .24119 .30707 Metetra
.547 .653 .905 r
.24119 .30707 .25159 .32048 .26722 .31836 .25682 .30523 Metetra
.543 .658 .911 r
.25682 .30523 .26722 .31836 .28298 .31626 .27258 .30342 Metetra
.54 .664 .917 r
.27258 .30342 .28298 .31626 .29887 .31417 .28848 .30165 Metetra
.536 .67 .923 r
.28848 .30165 .29887 .31417 .31489 .3121 .30452 .29991 Metetra
.533 .676 .93 r
.30452 .29991 .31489 .3121 .33106 .31002 .32069 .29817 Metetra
.529 .683 .936 r
.32069 .29817 .33106 .31002 .34736 .30794 .33702 .29644 Metetra
.526 .691 .943 r
.33702 .29644 .34736 .30794 .3638 .30584 .35349 .2947 Metetra
.522 .698 .95 r
.35349 .2947 .3638 .30584 .38039 .30372 .3701 .29295 Metetra
.518 .706 .956 r
.3701 .29295 .38039 .30372 .39713 .30157 .38688 .29116 Metetra
.515 .714 .962 r
.38688 .29116 .39713 .30157 .41401 .29938 .4038 .28934 Metetra
.511 .722 .968 r
.4038 .28934 .41401 .29938 .43105 .29714 .42089 .28746 Metetra
.507 .73 .974 r
.42089 .28746 .43105 .29714 .44824 .29485 .43813 .28553 Metetra
.504 .739 .979 r
.43813 .28553 .44824 .29485 .46558 .29251 .45553 .28353 Metetra
.5 .747 .983 r
.45553 .28353 .46558 .29251 .48307 .29009 .4731 .28146 Metetra
.496 .755 .987 r
.4731 .28146 .48307 .29009 .50073 .2876 .49082 .27929 Metetra
.493 .762 .991 r
.49082 .27929 .50073 .2876 .51854 .28503 .50872 .27704 Metetra
.49 .769 .994 r
.50872 .27704 .51854 .28503 .53651 .28237 .52678 .27468 Metetra
.487 .777 .996 r
.52678 .27468 .53651 .28237 .55464 .27963 .545 .27221 Metetra
.484 .783 .997 r
.545 .27221 .55464 .27963 .57294 .27678 .56339 .26962 Metetra
.482 .789 .999 r
.56339 .26962 .57294 .27678 .59139 .27384 .58195 .26691 Metetra
.48 .795 .999 r
.58195 .26691 .59139 .27384 .61001 .27078 .60068 .26407 Metetra
.478 .801 1 r
.60068 .26407 .61001 .27078 .62879 .26762 .61957 .26109 Metetra
.477 .806 1 r
.61957 .26109 .62879 .26762 .64773 .26434 .63864 .25798 Metetra
.477 .811 .999 r
.63864 .25798 .64773 .26434 .66684 .26094 .65787 .25472 Metetra
.477 .816 .999 r
.65787 .25472 .66684 .26094 .68611 .25742 .67727 .25132 Metetra
.478 .82 .998 r
.67727 .25132 .68611 .25742 .70554 .25377 .69684 .24777 Metetra
.479 .824 .998 r
.69684 .24777 .70554 .25377 .72515 .25 .71658 .24406 Metetra
.481 .828 .997 r
.71658 .24406 .72515 .25 .74491 .2461 .73648 .2402 Metetra
.586 .615 .848 r
.06661 .31636 .07692 .33246 .09134 .32966 .08104 .31346 Metetra
.582 .613 .848 r
.08104 .31346 .09134 .32966 .10585 .32697 .09556 .31072 Metetra
.577 .611 .85 r
.09556 .31072 .10585 .32697 .12046 .32439 .11018 .30812 Metetra
.573 .61 .851 r
.11018 .30812 .12046 .32439 .13517 .32191 .12488 .30568 Metetra
.568 .609 .854 r
.12488 .30568 .13517 .32191 .14998 .31953 .13968 .30338 Metetra
.564 .609 .857 r
.13968 .30338 .14998 .31953 .16489 .31725 .15459 .30122 Metetra
.559 .61 .86 r
.15459 .30122 .16489 .31725 .17992 .31507 .1696 .2992 Metetra
.555 .612 .865 r
.1696 .2992 .17992 .31507 .19506 .31296 .18473 .29731 Metetra
.55 .615 .87 r
.18473 .29731 .19506 .31296 .21031 .31093 .19996 .29554 Metetra
.546 .618 .875 r
.19996 .29554 .21031 .31093 .22569 .30897 .21532 .29389 Metetra
.541 .622 .882 r
.21532 .29389 .22569 .30897 .24119 .30707 .23081 .29233 Metetra
.537 .627 .889 r
.23081 .29233 .24119 .30707 .25682 .30523 .24642 .29087 Metetra
.532 .633 .896 r
.24642 .29087 .25682 .30523 .27258 .30342 .26217 .28948 Metetra
.527 .64 .904 r
.26217 .28948 .27258 .30342 .28848 .30165 .27805 .28816 Metetra
.522 .647 .913 r
.27805 .28816 .28848 .30165 .30452 .29991 .29408 .28689 Metetra
.517 .655 .921 r
.29408 .28689 .30452 .29991 .32069 .29817 .31026 .28565 Metetra
.512 .664 .93 r
.31026 .28565 .32069 .29817 .33702 .29644 .32658 .28444 Metetra
.506 .674 .94 r
.32658 .28444 .33702 .29644 .35349 .2947 .34306 .28323 Metetra
.501 .684 .949 r
.34306 .28323 .35349 .2947 .3701 .29295 .3597 .28201 Metetra
.494 .695 .958 r
.3597 .28201 .3701 .29295 .38688 .29116 .37649 .28077 Metetra
.488 .705 .966 r
.37649 .28077 .38688 .29116 .4038 .28934 .39345 .27949 Metetra
.481 .716 .974 r
.39345 .27949 .4038 .28934 .42089 .28746 .41057 .27816 Metetra
.474 .727 .981 r
.41057 .27816 .42089 .28746 .43813 .28553 .42787 .27676 Metetra
.467 .738 .987 r
.42787 .27676 .43813 .28553 .45553 .28353 .44533 .27527 Metetra
.459 .748 .991 r
.44533 .27527 .45553 .28353 .4731 .28146 .46296 .27369 Metetra
.452 .757 .995 r
.46296 .27369 .4731 .28146 .49082 .27929 .48076 .272 Metetra
.445 .766 .997 r
.48076 .272 .49082 .27929 .50872 .27704 .49874 .2702 Metetra
.438 .774 .997 r
.49874 .2702 .50872 .27704 .52678 .27468 .51689 .26826 Metetra
.431 .782 .997 r
.51689 .26826 .52678 .27468 .545 .27221 .53522 .26617 Metetra
.425 .788 .995 r
.53522 .26617 .545 .27221 .56339 .26962 .55372 .26394 Metetra
.419 .794 .993 r
.55372 .26394 .56339 .26962 .58195 .26691 .57239 .26155 Metetra
.415 .8 .99 r
.57239 .26155 .58195 .26691 .60068 .26407 .59124 .25899 Metetra
.412 .805 .987 r
.59124 .25899 .60068 .26407 .61957 .26109 .61026 .25626 Metetra
.409 .809 .984 r
.61026 .25626 .61957 .26109 .63864 .25798 .62946 .25335 Metetra
.409 .813 .981 r
.62946 .25335 .63864 .25798 .65787 .25472 .64883 .25026 Metetra
.409 .818 .978 r
.64883 .25026 .65787 .25472 .67727 .25132 .66837 .24698 Metetra
.411 .822 .975 r
.66837 .24698 .67727 .25132 .69684 .24777 .68808 .24351 Metetra
.414 .826 .974 r
.68808 .24351 .69684 .24777 .71658 .24406 .70797 .23985 Metetra
.418 .83 .973 r
.70797 .23985 .71658 .24406 .73648 .2402 .72802 .236 Metetra
.59 .593 .823 r
.05648 .29838 .06661 .31636 .08104 .31346 .07096 .2952 Metetra
.584 .587 .822 r
.07096 .2952 .08104 .31346 .09556 .31072 .0855 .29222 Metetra
.578 .583 .821 r
.0855 .29222 .09556 .31072 .11018 .30812 .10013 .28946 Metetra
.573 .579 .821 r
.10013 .28946 .11018 .30812 .12488 .30568 .11484 .28693 Metetra
.567 .576 .822 r
.11484 .28693 .12488 .30568 .13968 .30338 .12963 .28461 Metetra
.561 .574 .824 r
.12963 .28461 .13968 .30338 .15459 .30122 .14452 .28252 Metetra
.555 .573 .827 r
.14452 .28252 .15459 .30122 .1696 .2992 .15951 .28065 Metetra
.549 .573 .831 r
.15951 .28065 .1696 .2992 .18473 .29731 .1746 .27899 Metetra
.543 .574 .836 r
.1746 .27899 .18473 .29731 .19996 .29554 .1898 .27754 Metetra
.537 .577 .842 r
.1898 .27754 .19996 .29554 .21532 .29389 .20511 .27628 Metetra
.531 .58 .849 r
.20511 .27628 .21532 .29389 .23081 .29233 .22055 .2752 Metetra
.525 .585 .858 r
.22055 .2752 .23081 .29233 .24642 .29087 .23612 .27429 Metetra
.518 .592 .867 r
.23612 .27429 .24642 .29087 .26217 .28948 .25182 .27353 Metetra
.511 .599 .878 r
.25182 .27353 .26217 .28948 .27805 .28816 .26766 .2729 Metetra
.504 .609 .89 r
.26766 .2729 .27805 .28816 .29408 .28689 .28364 .27237 Metetra
.496 .619 .903 r
.28364 .27237 .29408 .28689 .31026 .28565 .29978 .27193 Metetra
.487 .631 .917 r
.29978 .27193 .31026 .28565 .32658 .28444 .31608 .27155 Metetra
.478 .645 .931 r
.31608 .27155 .32658 .28444 .34306 .28323 .33254 .2712 Metetra
.467 .659 .945 r
.33254 .2712 .34306 .28323 .3597 .28201 .34917 .27087 Metetra
.455 .674 .958 r
.34917 .27087 .3597 .28201 .37649 .28077 .36596 .27052 Metetra
.441 .689 .97 r
.36596 .27052 .37649 .28077 .39345 .27949 .38294 .27013 Metetra
.427 .704 .98 r
.38294 .27013 .39345 .27949 .41057 .27816 .40009 .26968 Metetra
.41 .719 .987 r
.40009 .26968 .41057 .27816 .42787 .27676 .41742 .26914 Metetra
.392 .731 .991 r
.41742 .26914 .42787 .27676 .44533 .27527 .43493 .26848 Metetra
.373 .741 .99 r
.43493 .26848 .44533 .27527 .46296 .27369 .45263 .26769 Metetra
.354 .75 .985 r
.45263 .26769 .46296 .27369 .48076 .272 .47051 .26675 Metetra
.335 .755 .976 r
.47051 .26675 .48076 .272 .49874 .2702 .48858 .26564 Metetra
.317 .758 .964 r
.48858 .26564 .49874 .2702 .51689 .26826 .50683 .26433 Metetra
.3 .76 .95 r
.50683 .26433 .51689 .26826 .53522 .26617 .52527 .26282 Metetra
.285 .76 .934 r
.52527 .26282 .53522 .26617 .55372 .26394 .5439 .26109 Metetra
.274 .76 .919 r
.5439 .26109 .55372 .26394 .57239 .26155 .5627 .25913 Metetra
.265 .759 .904 r
.5627 .25913 .57239 .26155 .59124 .25899 .58169 .25693 Metetra
.26 .76 .891 r
.58169 .25693 .59124 .25899 .61026 .25626 .60086 .25448 Metetra
.258 .761 .881 r
.60086 .25448 .61026 .25626 .62946 .25335 .62021 .25179 Metetra
.259 .764 .873 r
.62021 .25179 .62946 .25335 .64883 .25026 .63974 .24883 Metetra
.264 .768 .869 r
.63974 .24883 .64883 .25026 .66837 .24698 .65944 .24562 Metetra
.272 .774 .867 r
.65944 .24562 .66837 .24698 .68808 .24351 .67931 .24216 Metetra
.282 .781 .869 r
.67931 .24216 .68808 .24351 .70797 .23985 .69936 .23843 Metetra
.295 .789 .873 r
.69936 .23843 .70797 .23985 .72802 .236 .71958 .23446 Metetra
.602 .575 .797 r
.04661 .27829 .05648 .29838 .07096 .2952 .06119 .27429 Metetra
.594 .564 .79 r
.06119 .27429 .07096 .2952 .0855 .29222 .07583 .27055 Metetra
.587 .554 .785 r
.07583 .27055 .0855 .29222 .10013 .28946 .09052 .26712 Metetra
.579 .544 .78 r
.09052 .26712 .10013 .28946 .11484 .28693 .10528 .26401 Metetra
.571 .536 .776 r
.10528 .26401 .11484 .28693 .12963 .28461 .12011 .26124 Metetra
.563 .528 .774 r
.12011 .26124 .12963 .28461 .14452 .28252 .13501 .25885 Metetra
.555 .522 .773 r
.13501 .25885 .14452 .28252 .15951 .28065 .14998 .25683 Metetra
.547 .517 .774 r
.14998 .25683 .15951 .28065 .1746 .27899 .16503 .25521 Metetra
.538 .513 .776 r
.16503 .25521 .1746 .27899 .1898 .27754 .18017 .25398 Metetra
.53 .511 .78 r
.18017 .25398 .1898 .27754 .20511 .27628 .19541 .25315 Metetra
.521 .511 .786 r
.19541 .25315 .20511 .27628 .22055 .2752 .21076 .2527 Metetra
.512 .513 .795 r
.21076 .2527 .22055 .2752 .23612 .27429 .22622 .25261 Metetra
.502 .518 .805 r
.22622 .25261 .23612 .27429 .25182 .27353 .2418 .25286 Metetra
.491 .524 .819 r
.2418 .25286 .25182 .27353 .26766 .2729 .25752 .25341 Metetra
.479 .534 .836 r
.25752 .25341 .26766 .2729 .28364 .27237 .27339 .25424 Metetra
.465 .546 .855 r
.27339 .25424 .28364 .27237 .29978 .27193 .28942 .25529 Metetra
.449 .562 .878 r
.28942 .25529 .29978 .27193 .31608 .27155 .30561 .25652 Metetra
.429 .581 .902 r
.30561 .25652 .31608 .27155 .33254 .2712 .32197 .25787 Metetra
.404 .603 .928 r
.32197 .25787 .33254 .2712 .34917 .27087 .33853 .2593 Metetra
.373 .626 .951 r
.33853 .2593 .34917 .27087 .36596 .27052 .35527 .26074 Metetra
.333 .647 .968 r
.35527 .26074 .36596 .27052 .38294 .27013 .37221 .26213 Metetra
.284 .663 .971 r
.37221 .26213 .38294 .27013 .40009 .26968 .38935 .26343 Metetra
.227 .669 .954 r
.38935 .26343 .40009 .26968 .41742 .26914 .40669 .26457 Metetra
.164 .661 .915 r
.40669 .26457 .41742 .26914 .43493 .26848 .42425 .26551 Metetra
.103 .64 .856 r
.42425 .26551 .43493 .26848 .45263 .26769 .44201 .26621 Metetra
.047 .611 .785 r
.44201 .26621 .45263 .26769 .47051 .26675 .45998 .26661 Metetra
.002 .579 .713 r
.45998 .26661 .47051 .26675 .48858 .26564 .47816 .26669 Metetra
.032 0 0 r
.47816 .26669 .48858 .26564 .50683 .26433 .49654 .26641 Metetra
.056 0 0 r
.49654 .26641 .50683 .26433 .52527 .26282 .51513 .26575 Metetra
.069 0 0 r
.51513 .26575 .52527 .26282 .5439 .26109 .53391 .26469 Metetra
.074 0 0 r
.53391 .26469 .5439 .26109 .5627 .25913 .55289 .26322 Metetra
.072 0 0 r
.55289 .26322 .5627 .25913 .58169 .25693 .57206 .26134 Metetra
.063 0 0 r
.57206 .26134 .58169 .25693 .60086 .25448 .59142 .25903 Metetra
.049 0 0 r
.59142 .25903 .60086 .25448 .62021 .25179 .61095 .25631 Metetra
.029 0 0 r
.61095 .25631 .62021 .25179 .63974 .24883 .63067 .25319 Metetra
.004 0 0 r
.63067 .25319 .63974 .24883 .65944 .24562 .65055 .24967 Metetra
.65055 .24967 .65944 .24562 .67931 .24216 .6706 .24577 Metetra
.6706 .24577 .67931 .24216 .69936 .23843 .69082 .24151 Metetra
.69082 .24151 .69936 .23843 .71958 .23446 .7112 .2369 Metetra
.64 .619 .813 r
.03632 .26042 .04661 .27829 .06119 .27429 .05116 .25469 Metetra
.633 .598 .796 r
.05116 .25469 .06119 .27429 .07583 .27055 .06608 .24899 Metetra
.625 .575 .778 r
.06608 .24899 .07583 .27055 .09052 .26712 .08108 .24335 Metetra
.617 .553 .76 r
.08108 .24335 .09052 .26712 .10528 .26401 .09615 .23781 Metetra
.607 .53 .742 r
.09615 .23781 .10528 .26401 .12011 .26124 .11128 .23246 Metetra
.597 .509 .726 r
.11128 .23246 .12011 .26124 .13501 .25885 .12647 .22739 Metetra
.585 .488 .71 r
.12647 .22739 .13501 .25885 .14998 .25683 .14171 .22272 Metetra
.573 .468 .697 r
.14171 .22272 .14998 .25683 .16503 .25521 .15698 .2186 Metetra
.561 .45 .685 r
.15698 .2186 .16503 .25521 .18017 .25398 .17228 .21519 Metetra
.547 .434 .676 r
.17228 .21519 .18017 .25398 .19541 .25315 .18759 .21267 Metetra
.532 .419 .67 r
.18759 .21267 .19541 .25315 .21076 .2527 .20293 .21121 Metetra
.517 .405 .666 r
.20293 .21121 .21076 .2527 .22622 .25261 .21827 .21098 Metetra
.499 .394 .666 r
.21827 .21098 .22622 .25261 .2418 .25286 .23365 .2121 Metetra
.479 .384 .669 r
.23365 .2121 .2418 .25286 .25752 .25341 .24907 .21462 Metetra
.456 .377 .678 r
.24907 .21462 .25752 .25341 .27339 .25424 .26456 .21855 Metetra
.427 .373 .694 r
.26456 .21855 .27339 .25424 .28942 .25529 .28015 .22381 Metetra
.389 .372 .72 r
.28015 .22381 .28942 .25529 .30561 .25652 .29587 .23023 Metetra
.331 .377 .759 r
.29587 .23023 .30561 .25652 .32197 .25787 .31177 .23757 Metetra
.234 .386 .812 r
.31177 .23757 .32197 .25787 .33853 .2593 .32789 .24552 Metetra
.051 .384 .847 r
.32789 .24552 .33853 .2593 .35527 .26074 .34426 .25372 Metetra
0 .308 .714 r
.34426 .25372 .35527 .26074 .37221 .26213 .3609 .26181 Metetra
.442 0 0 r
.3609 .26181 .37221 .26213 .38935 .26343 .37785 .26943 Metetra
.496 0 0 r
.37785 .26943 .38935 .26343 .40669 .26457 .3951 .27625 Metetra
.496 .002 .013 r
.3951 .27625 .40669 .26457 .42425 .26551 .41266 .28201 Metetra
.482 .024 .089 r
.41266 .28201 .42425 .26551 .44201 .26621 .43052 .28651 Metetra
.464 .031 .13 r
.43052 .28651 .44201 .26621 .45998 .26661 .44867 .28964 Metetra
.446 .028 .151 r
.44867 .28964 .45998 .26661 .47816 .26669 .46708 .29135 Metetra
.426 .017 .158 r
.46708 .29135 .47816 .26669 .49654 .26641 .48573 .29169 Metetra
.406 .001 .154 r
.48573 .29169 .49654 .26641 .51513 .26575 .50461 .29072 Metetra
.384 0 .141 r
.50461 .29072 .51513 .26575 .53391 .26469 .52369 .28858 Metetra
.359 0 .118 r
.52369 .28858 .53391 .26469 .55289 .26322 .54295 .28541 Metetra
.33 0 .085 r
.54295 .28541 .55289 .26322 .57206 .26134 .56239 .28137 Metetra
.295 0 .041 r
.56239 .28137 .57206 .26134 .59142 .25903 .58198 .27659 Metetra
.254 0 0 r
.58198 .27659 .59142 .25903 .61095 .25631 .60172 .27123 Metetra
.201 0 0 r
.60172 .27123 .61095 .25631 .63067 .25319 .62161 .26539 Metetra
.136 0 0 r
.62161 .26539 .63067 .25319 .65055 .24967 .64165 .25919 Metetra
.056 0 0 r
.64165 .25919 .65055 .24967 .6706 .24577 .66183 .2527 Metetra
.66183 .2527 .6706 .24577 .69082 .24151 .68215 .24599 Metetra
.68215 .24599 .69082 .24151 .7112 .2369 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(36)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(38)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(40)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(42)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(44)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[82]:=",
  ImageSize->{507.563, 411.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0001BB000`400?l00000o`00003oo`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG
0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/LL0>oZa`800000N@3_j/L00?l0kn[76P3_
j/L2000000030>oZa`000000000007P0kn[7003g0>oZa`8000000`3_j/L2000001P0kn[70`000003
0>oZa`800000N03_j/L00?H0kn[70`0000020>oZa`<000005P3_j/L2000000H0kn[700<000000>oZ
a`000000M`3_j/L00?H0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000C0>oZa`<0
0000203_j/L010000000kn[70>oZa`00001f0>oZa`00m`3_j/L00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[700l0kn[70`00000;0>oZa`040000003_j/L0kn[7000007H0kn[7003g0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L03@3_j/L3000000d0kn[700D000000>oZa`3_
j/L0kn[70000001e0>oZa`00o`3_j/L:0>oZa`<000000`3_j/L00`000000kn[70>oZa`0:0>oZa`03
0000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0LP3_j/L00?l0kn[7203_j/L2000001@0kn[7
00@000000>oZa`3_j/L0kn[70P00001c0>oZa`00o`3_j/L50>oZa`<000005P3_j/L00`000000kn[7
0>oZa`03000007<0kn[7003o0>oZa`<0kn[70P00000I0>oZa`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L0L03_j/L00?l0kn[70`00000K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0L03_j/L00?`0kn[70`0000020>oZa`030000003_j/L0kn[701T0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000kn[70>oZa`1_0>oZa`00nP3_j/L2000000H0kn[700<000000>oZa`3_
j/L0603_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003g0>oZa`<00000
8`3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0kn[706h0kn[7003e0>oZa`8000009P3_
j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[706d0kn[7003b0>oZa`<00000:03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003`0>oZa`<00000:P3_j/L00`00
0000kn[70>oZa`070>oZa`030000003_j/L0kn[706`0kn[7003]0>oZa`<000000`3_j/L00`000000
kn[70>oZa`0W0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0J`3_j/L00>/0kn[7
0P00000`0>oZa`030000003_j/L0kn[700L0kn[70P00001]0>oZa`00j03_j/L300000380kn[700<0
00000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`1Z0>oZa`00i@3_j/L3000003D0kn[700<00000
0>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`1Y0>oZa`00h`3_j/L3000003L0kn[700<000000>oZ
a`3_j/L02P3_j/L00`000000kn[70>oZa`1Y0>oZa`00`03_j/L200000080kn[70`00000I0>oZa`<0
00000`3_j/L00`000000kn[70>oZa`0d0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_
j/L0J03_j/L00;l0kn[70`0000020>oZa`800000603_j/L2000003h0kn[700<000000>oZa`3_j/L0
2`3_j/L00`000000kn[70>oZa`1W0>oZa`00_`3_j/L00`000000kn[7000000040>oZa`030000003_
j/L0kn[70180kn[70`0000100>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L0I`3_
j/L00<00kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0@0>oZa`800000@`3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[706H0kn[700300>oZa`040000003_j/L0kn[7
0>oZa`<000003`3_j/L3000004D0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`1U
0>oZa`00e03_j/L200000080kn[700<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`0=0>oZ
a`800000IP3_j/L00=40kn[70`00001:0>oZa`030000003_j/L0kn[700`0kn[70`00001V0>oZa`00
cP3_j/L3000004d0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`1S0>oZa`00c03_
j/L200000500kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`1S0>oZa`00b@3_j/L3
00000580kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`1R0>oZa`00a`3_j/L20000
0080kn[700<000000>oZa`3_j/L0D03_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[7
0640kn[700340>oZa`<000001@3_j/L00`000000kn[70>oZa`1?0>oZa`030000003_j/L0kn[70140
kn[700<000000>oZa`3_j/L01P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00001>0>oZ
a`00`P3_j/L2000005X0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`050>oZa`03
0000003_j/L0000000L0kn[70P00001?0>oZa`00_`3_j/L3000005`0kn[700<000000>oZa`3_j/L0
4`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0
C03_j/L00;`0kn[70`00001O0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704`0kn[7002j0>oZa`8000000P3_j/L0
0`000000kn[70>oZa`1M0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L00`3_j/L3
000000L0kn[70`00001>0>oZa`00]`3_j/L3000006@0kn[700<000000>oZa`3_j/L04P3_j/L20000
00030>oZa`000000kn[705h0kn[7002e0>oZa`800000J03_j/L00`000000kn[70>oZa`0D0>oZa`03
0000003_j/L0kn[705d0kn[7002b0>oZa`<00000JP3_j/L00`000000kn[70>oZa`0E0>oZa`030000
003_j/L0kn[705`0kn[7002`0>oZa`800000K@3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_
j/L0kn[705/0kn[7002<0>oZa`8000000P3_j/L3000001X0kn[70`0000000`3_j/L000000>oZa`1/
0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0F`3_j/L008/0kn[70`0000020>oZ
a`030000003_j/L0000001P0kn[70P00001b0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZ
a`3_j/L0FP3_j/L008/0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000E0>oZa`<0
0000M03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[705T0kn[7002<0>oZa`070000
003_j/L0kn[70>oZa`000000kn[70000000B0>oZa`<00000M`3_j/L00`000000kn[70>oZa`0H0>oZ
a`030000003_j/L0kn[705T0kn[7002<0>oZa`040000003_j/L0kn[70>oZa`<00000403_j/L20000
07X0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1H0>oZa`00X03_j/L300000003
0>oZa`000000kn[707T0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70000001I0>oZa`00
WP3_j/L2000007l0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`1G0>oZa`00V`3_
j/L300000840kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`1F0>oZa`00V@3_j/L2
000008@0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`1F0>oZa`00UP3_j/L30000
08H0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`1E0>oZa`00T`3_j/L300000003
0>oZa`000000kn[708H0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`1D0>oZa`00
T@3_j/L2000000D0kn[700<000000>oZa`3_j/L0Q03_j/L00`000000kn[70>oZa`0M0>oZa`030000
003_j/L0kn[705@0kn[7002>0>oZa`<00000SP3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_
j/L0kn[705<0kn[7002<0>oZa`800000TP3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0
kn[70580kn[700290>oZa`<00000U03_j/L00`000000kn[70>oZa`0M0>oZa`800000E03_j/L008L0
kn[70P0000020>oZa`030000003_j/L0kn[70980kn[700<000000>oZa`3_j/L07`3_j/L00`000000
kn[70>oZa`1A0>oZa`00Q03_j/L3000009T0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[7
0>oZa`1@0>oZa`00PP3_j/L2000009`0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZ
a`1@0>oZa`00O`3_j/L3000009h0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1?
0>oZa`00O03_j/L300000:40kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1>0>oZ
a`00FP3_j/L300000080kn[70`00000H0>oZa`8000000`3_j/L00`000000kn[70>oZa`2N0>oZa`03
0000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0CP3_j/L005`0kn[700H000000>oZa`3_j/L0
00000>oZa`00000E0>oZa`<00000YP3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[7
04d0kn[7001K0>oZa`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L04P3_j/L200000:T0
kn[700<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`1<0>oZa`00G03_j/L01P000000kn[7
0>oZa`000000kn[700000100kn[70`00002[0>oZa`030000003_j/L0kn[702<0kn[70P00001>0>oZ
a`00FP3_j/L300000080kn[70`00000>0>oZa`<00000[@3_j/L00`000000kn[70>oZa`0U0>oZa`03
0000003_j/L0kn[704/0kn[7001]0>oZa`<000000`3_j/L00`000000kn[70>oZa`2Z0>oZa`030000
003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0BP3_j/L006X0kn[70`00002c0>oZa`030000003_
j/L0kn[702H0kn[700<000000>oZa`3_j/L0BP3_j/L006P0kn[70P00002f0>oZa`030000003_j/L0
kn[702L0kn[700<000000>oZa`3_j/L01P3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_j/L2
000003H0kn[7001U0>oZa`<00000^03_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[7
00D0kn[700<000000>oZa`0000001`3_j/L3000003H0kn[7001S0>oZa`8000000P3_j/L00`000000
kn[70>oZa`2g0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L01@3_j/L00`000000
kn[7000000070>oZa`030000003_j/L0000003H0kn[7001P0>oZa`<000001@3_j/L00`000000kn[7
0>oZa`2f0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7
000000080>oZa`030000003_j/L0kn[703D0kn[7001N0>oZa`800000`@3_j/L00`000000kn[70>oZ
a`0Y0>oZa`030000003_j/L0kn[700<0kn[70`0000080>oZa`030000003_j/L0kn[703D0kn[7001K
0>oZa`<00000``3_j/L00`000000kn[70>oZa`0W0>oZa`<00000B03_j/L005T0kn[70P0000360>oZ
a`030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L0A@3_j/L005H0kn[70`0000020>oZa`03
0000003_j/L0kn[70<<0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`140>oZa`00
D`3_j/L300000</0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000kn[70>oZa`140>oZa`00D@3_
j/L200000<h0kn[700<000000>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`130>oZa`00CP3_j/L3
00000=00kn[700<000000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`120>oZa`00:`3_j/L30000
0080kn[70`00000I0>oZa`<00000403_j/L;00000;L0kn[700<000000>oZa`3_j/L0;@3_j/L00`00
0000kn[70>oZa`120>oZa`00;@3_j/L01P000000kn[70>oZa`000000kn[7000001H0kn[70`000003
0>oZa`030000003_j/L0kn[700L0kn[71P00000208Q[Z`0300000024IjX0Q6NZ00<0Q6NZ00<00000
07mTZP1oI:X01P00002a0>oZa`030000003_j/L0kn[702h0kn[700<000000>oZa`3_j/L0@@3_j/L0
02`0kn[700@000000>oZa`3_j/L0kn[70`00000D0>oZa`8000002P3_j/L600000080S6n]00<00000
08Q[Z`28Jj/00`28Jj/00`000000Q6NZ08AWZP0308AWZP030000001oI:X0OfBZ00<0OfBZ00<00000
07YRZ`1jHZ/01P00002[0>oZa`030000003_j/L0kn[702h0kn[70P0000120>oZa`00;@3_j/L01000
0000kn[70>oZa`00000C0>oZa`<000001`3_j/L500000080Sg>_00<0000008a_[@2<Kjd00`2<Kjd0
0`000000R6^[08Q[Z`0408Q[Z`0300000024IjX0Q6NZ00<0Q6NZ00<0000007mTZP1oI:X00P1oI:X0
0`000000NV:[07YRZ`0307YRZ`030000001dH:d0M62]00D00000YP3_j/L00`000000kn[70>oZa`0]
0>oZa`<00000@P3_j/L002/0kn[70`0000030>oZa`8000003`3_j/L2000000L0kn[70`0000000`2B
Mk80000008mc[`0408mc[`030000002<Kjd0S6n]00@0S6n]00<0000008Q[Z`28Jj/00`28Jj/00`00
0000Q6NZ08AWZP0308AWZP030000001oI:X0OfBZ00<0OfBZ00<0000007YRZ`1jHZ/00P1jHZ/00`00
0000M62]07AP[@0307AP[@030000001]Gk40000000800000X`3_j/L00`000000kn[70>oZa`0`0>oZ
a`030000003_j/L0kn[703l0kn[7000o0>oZa`<000000P3_j/L010000000kn[70>oZa`3_j/L30000
00@0TWNb00<0000008mc[`2?Ljl0102?Ljl00`000000S6n]08a_[@0308a_[@0300000028Jj/0R6^[
00<0R6^[00<0000008AWZP24IjX00`24IjX00`000000OfBZ07mTZP0307mTZP030000001jHZ/0NV:[
00<0NV:[00<0000007AP[@1dH:d00P1dH:d00`000000KEna06eO/@0206eO/@800000X@3_j/L00`00
0000kn[70>oZa`0`0>oZa`030000003_j/L0kn[703l0kn[7000l0>oZa`<000001P3_j/L300000003
09El]@000000TWNb00D0TWNb00<0000008mc[`2?Ljl00`2?Ljl00`000000S6n]08a_[@0308a_[@03
00000028Jj/0R6^[00<0R6^[00<0000008AWZP24IjX00`24IjX00`000000OfBZ07mTZP0307mTZP03
0000001jHZ/0NV:[00<0NV:[00<0000007AP[@1dH:d00`1dH:d00`000000KEna06eO/@0206eO/@<0
0000W`3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[703h0kn[7000j0>oZa`800000
1P3_j/L3000000@0UGbe00<00000099g/P2BMk80102BMk800`000000Sg>_08mc[`0308mc[`030000
002<Kjd0S6n]00<0S6n]00<0000008Q[Z`28Jj/00`28Jj/00`000000Q6NZ08AWZP0308AWZP030000
001oI:X0OfBZ00<0OfBZ00<0000007YRZ`1jHZ/00`1jHZ/00`000000M62]07AP[@0307AP[@030000
001]Gk40KEna0080KEna00<0000006=O^01SGkP00P00002N0>oZa`030000003_j/L0kn[70340kn[7
00<000000>oZa`3_j/L0?@3_j/L003L0kn[70`0000050>oZa`<0000000<0V8:i0000002EO;D01@2E
O;D00`000000TWNb099g/P03099g/P030000002?Ljl0Sg>_00<0Sg>_00<0000008a_[@2<Kjd00`2<
Kjd00`000000R6^[08Q[Z`0308Q[Z`0300000024IjX0Q6NZ00<0Q6NZ00<0000007mTZP1oI:X00`1o
I:X00`000000NV:[07YRZ`0307YRZ`030000001dH:d0M62]00<0M62]00<0000006eO/@1]Gk400`1]
Gk4010000000Henh06=O^01SGkP2000009`0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[7
0>oZa`0m0>oZa`00=@3_j/L3000000@0kn[70`00000409R2^@030000002EO;D0UGbe00@0UGbe00<0
0000099g/P2BMk800`2BMk800`000000Sg>_08mc[`0308mc[`030000002<Kjd0S6n]00<0S6n]00<0
000008Q[Z`28Jj/01028Jj/00`000000Q6NZ08AWZP0308AWZP030000001oI:X0OfBZ0080OfBZ00<0
000007YRZ`1jHZ/00`1jHZ/00`000000M62]07AP[@0307AP[@030000001]Gk40KEna00<0KEna00<0
000006=O^01SGkP00P1SGkP3000009X0kn[700<000000>oZa`3_j/L00P3_j/L3000002d0kn[700<0
00000>oZa`3_j/L0?03_j/L00380kn[70`0000030>oZa`@0000000<0VhNm0000002HP[T01@2HP[T0
0`000000UGbe09El]@0309El]@030000002BMk80TWNb00<0TWNb00<0000008mc[`2?Ljl0102?Ljl0
0`000000S6n]08a_[@0308a_[@0300000028Jj/0R6^[00<0R6^[00<0000008AWZP24IjX00`24IjX0
0`000000OfBZ07mTZP0307mTZP030000001jHZ/0NV:[00<0NV:[00<0000007AP[@1dH:d00P1dH:d0
0`000000KEna06eO/@0306eO/@030000001SGkP0Henh00<0Henh00@0000005AP`P0000000000V03_
j/L5000000<0BlWO0P00000/0>oZa`030000003_j/L0kn[703/0kn[7000`0>oZa`800000103_j/L3
000000D0VhNm00<0000009R2^@2HP[T00`2HP[T00`000000UGbe09El]@0309El]@030000002BMk80
TWNb00@0TWNb00<0000008mc[`2?Ljl00`2?Ljl00`000000S6n]08a_[@0308a_[@0300000028Jj/0
R6^[00<0R6^[00<0000008AWZP24IjX00`24IjX00`000000OfBZ07mTZP0307mTZP030000001jHZ/0
NV:[00<0NV:[00<0000007AP[@1dH:d00`1dH:d00`000000KEna06eO/@0206eO/@030000001SGkP0
Henh00<0Henh00@0000005AP`P1DH<80E6320P00002A0>oZa`L000000P1;bMl400000080JmCi0P00
000Y0>oZa`800000?@3_j/L002d0kn[70`0000040>oZa`80000000<0WHg20000002KQkd01@2KQkd0
0`000000V8:i09R2^@0309R2^@030000002EO;D0UGbe00@0UGbe00<00000099g/P2BMk800`2BMk80
0`000000Sg>_08mc[`0308mc[`030000002<Kjd0S6n]00<0S6n]00<0000008Q[Z`28Jj/00`28Jj/0
0`000000Q6NZ08AWZP0308AWZP030000001oI:X0OfBZ00<0OfBZ00<0000007YRZ`1jHZ/00`1jHZ/0
0`000000M62]07AP[@0307AP[@030000001]Gk40KEna00<0KEna00<0000006=O^01SGkP00P1SGkP0
0`000000E63205AP`P0305AP`P800000RP3_j/L>000000H0JmCi1000000Y0>oZa`030000003_j/L0
kn[703X0kn[7000Z0>oZa`<00000103_j/L3000000@0WHg200<0000009^7_@2KQkd00`2KQkd00`00
0000V8:i09R2^@0309R2^@030000002EO;D0UGbe00@0UGbe00<00000099g/P2BMk800`2BMk800`00
0000Sg>_08mc[`0308mc[`030000002<Kjd0S6n]00<0S6n]00<0000008Q[Z`28Jj/00`28Jj/00`00
0000Q6NZ08AWZP0308AWZP030000001oI:X0OfBZ00<0OfBZ00<0000007YRZ`1jHZ/00`1jHZ/00`00
0000M62]07AP[@0307AP[@030000001]Gk40KEna00<0KEna00<0000006=O^01SGkP00P1SGkP00`00
0000E63205AP`P0305AP`P040000000kH/l00000000008@0kn[73@0000000`1YdoT0000006WCn@02
06WCn@H00000101kdol2000002P0kn[700<000000>oZa`3_j/L0>@3_j/L002P0kn[70P0000030>oZ
a`@0000000<0Wi?70000002MSL80102MSL800`000000VhNm09^7_@0409^7_@030000002HP[T0V8:i
00<0V8:i00<0000009El]@2EO;D00`2EO;D00`000000TWNb099g/P03099g/P030000002?Ljl0Sg>_
00<0Sg>_00<0000008a_[@2<Kjd00`2<Kjd00`000000R6^[08Q[Z`0408Q[Z`0300000024IjX0Q6NZ
00<0Q6NZ00<0000007mTZP1oI:X00P1oI:X00`000000NV:[07YRZ`0307YRZ`030000001dH:d0M62]
00<0M62]00<0000006eO/@1]Gk400`1]Gk400`000000Henh06=O^00306=O^0030000001DH<80E632
00<0E63200<0000003]Rc`0kH/l00P00001l0>oZa`h0000000<0JM;i0000000000000P1YdoT50000
0080N];o0P00000507_Co`@000009`3_j/L00`000000kn[70>oZa`0i0>oZa`009@3_j/L3000000<0
kn[70`00000509nCa`030000002MSL80WHg200<0WHg200<0000009^7_@2KQkd00`2KQkd00`000000
V8:i09R2^@0309R2^@030000002EO;D0UGbe00<0UGbe00<00000099g/P2BMk80102BMk800`000000
Sg>_08mc[`0308mc[`030000002<Kjd0S6n]00<0S6n]00<0000008Q[Z`28Jj/00`28Jj/00`000000
Q6NZ08AWZP0308AWZP030000001oI:X0OfBZ00<0OfBZ00<0000007YRZ`1jHZ/00`1jHZ/00`000000
M62]07AP[@0307AP[@030000001]Gk40KEna0080KEna00<0000006=O^01SGkP00`1SGkP00`000000
E63205AP`P0305AP`P030000000kH/l0>f;?0080>f;?0P00001b0>oZa``0000000<03P0000000000
00001000000306WBn@H0000000<0N];o0000001jd_l0101jd_l6000000@0Q=7o00<000000>oZa`3_
j/L09@3_j/L00`000000kn[70>oZa`0h0>oZa`008`3_j/L2000000<0kn[70`0000000`2RVL/00000
09nCa`0509nCa`030000002MSL80WHg200<0WHg200<0000009^7_@2KQkd0102KQkd00`000000V8:i
09R2^@0209R2^@030000002EO;D0UGbe00@0UGbe00<00000099g/P2BMk800`2BMk800`000000Sg>_
08mc[`0308mc[`030000002<Kjd0S6n]00<0S6n]00@0000008Q[Z`28Jj/0R6^[2`00000307mTZP03
0000001jHZ/0NV:[00<0NV:[00<0000007AP[@1dH:d00`1dH:d00`000000KEna06eO/@0306eO/@03
0000001SGkP0Henh0080Henh00<0000005AP`P1DH<80101DH<800`000000>f;?03]Rc`0203]Rc`<0
0000J@3_j/L70000000300L000000000000000D000000`0>000=00000080N]7o0P0000000`1jd_l0
000007[Bo`0400000080Pm3o00<0000008CAo`24dOl01P24dOl00`000000kn[70>oZa`0U0>oZa`03
0000003_j/L0kn[703L0kn[7000Q0>oZa`8000000P3_j/L3000000D0XYW;00<0000009nCa`2OTlL0
0`2OTlL00`000000WHg209f=`P0309f=`P030000002KQkd0VhNm00@0VhNm00<0000009R2^@2HP[T0
0P2HP[T00`000000UGbe09El]@0409El]@040000002BMk80TWNb099g/Q8000000P25P/T00`000000
Ph?;08>3b`0308>3b`0300000020Q<h0P8C>01P000000`1SGkP00`000000E63205AP`P0305AP`P03
0000000kH/l0>f;?0080>f;?00<0000000eRf00=H]P00`00001N0>oZa`P0000000@0300000000000
00001`001P000003028000030000000>00003P0000H000000`1jd?l3000000D0N]7o1@00000708?@
o`8000001024dOl4000002H0kn[700<000000>oZa`3_j/L0=`3_j/L00240kn[7100000000`2SW]00
00000::Ib`050::Ib`030000002OTlL0Wi?700@0Wi?700<0000009f=`P2MSL800`2MSL800`000000
VhNm09^7_@0309^7_@030000002HP[T0V8:i00<0V8:i00@0000009El]@2EO;D0UGbe1P00000208b4
aP0300000029PlH0RH?600<0RH?600<0000008N2a`27P/L00`27P/L00`000000QH;908F2b@0408F2
b@0300000023Pl/0Ph?;00<0Ph?;00<000000824cP20Q<h00P20Q<h00`000000OHKA07f6d@0407f6
d@030000001jR=H0NXSF00<0NXSF00<0000007N;fP1gRmX00`1gRmX00`000000LXoP0000000<0000
0080>f;?00@0000000eRf00=H]P03F;H0`00001E0>oZa`L0000000@0400000000000000030002000
000203<000030000000R00008P0000<08P001000000207[?o`040000001jd?l0N]3o07[@o`<00000
0P1jd?l6000000@0Ploo0P00000708?@o`D000001029c_h00`000000kn[70>oZa`0T0>oZa`030000
003_j/L0kn[703H0kn[7000P0>oZa`8000001@2SW]000`000000XYW;0::Ib`040::Ib`030000002O
TlL0Wi?700<0Wi?700<0000009f=`P2MSL800`2MSL800`000000VhNm09^7_@0409^7_@030000002H
P[T0V8:i00H000000P2>QLD00`000000S8C608b4aP0408b4aP0300000029PlH0RH?600<0RH?600<0
000008N2a`27P/L00`27P/L00`000000QH;908F2b@0308F2b@0300000023Pl/0Ph?;00<0Ph?;00<0
00000824cP20Q<h00`20Q<h00`000000OHKA07f6d@0307f6d@030000001jR=H0NXSF00<0NXSF00<0
000007N;fP1gRmX00`1gRmX00`000000LXoP07:?h00307:?h0030000001]U>H0KICV00@0KICV00<0
000006NJk@0000001P000000100=H]P0000000000000001<0>oZa`L0000000@04P00000000000000
40001`000002044000030000000c0000<`0000@0<`0000<000000280000R00000P0R0003000000H0
N/oo0`0000000`1jd?l000000000000200000080Plko00<0000008??o`23col01P23col200000080
Pm3o1000000208W=oP0300000029c_h0RLkn00D0RLkn00<000000>oZa`3_j/L08P3_j/L3000003L0
kn[7000Q0>oZa`030000002SW]00Xik@00<0Xik@00<000000::Ib`2RVL/0102RVL/00`000000Wi?7
09nCa`0309nCa`030000002MSL80WHg200@0WHg200@0000009^7_@2KQkd0VhNm1@0000020927aP03
0000002>QLD0SXG500@0SXG500<0000008b4aP2<Q<H00`2<Q<H00`000000RH?608V3aP0308V3aP03
00000027P/L0Qh;700<0Qh;700<0000008F2b@25P/T01025P/T00`000000Ph?;08>3b`0308>3b`03
00000020Q<h0P8C>0080P8C>00<0000007f6d@1mQ]40101mQ]400`000000NXSF07Z8eP0307Z8eP03
0000001gRmX0Mh_J00<0Mh_J00<0000007:?h01bSn000P1bSn000`000000KICV06fDiP0406fDiP03
0000001WV^d0Ii[]00<0Ii[]00<0000005nPl`1OX?<03@00000d0>oZa`l0000000<04P0000000000
00002000000204/02P03000000110000@@0000@0@@0000<0000003<0000c00000`0c00000`000000
8P00000000030000000307[>o`000000000000@0N/oo1P00000708?>o`8000001023col6000000L0
RLgn00<0000008W>oP29c_h00P29c_h4000002D0kn[700<000000>oZa`3_j/L0=@3_j/L00200kn[7
0P0000060:>Nd0030000002RVL/0XYW;00@0XYW;00<0000009nCa`2OTlL00`2OTlL010000000WHg2
09f=`P2MSL8600000080TXW600<000000927aP2@QlH00`2@QlH00`000000SXG508j5a@0308j5a@03
0000002<Q<H0S8C600@0S8C600<0000008V3aP29PlH00`29PlH00`000000Qh;708N2a`0308N2a`03
00000025P/T0QH;900<0QH;900<0000008>3b`23Pl/00`23Pl/00`000000P8C>0824cP030824cP03
0000001mQ]40OHKA00<0OHKA00<0000007Z8eP1jR=H00`1jR=H00`000000Mh_J07N;fP0307N;fP03
0000001bSn00LXoP00<0LXoP00<0000006fDiP1]U>H0101]U>H00`000000Ii[]06NJk@0306NJk@03
0000001OX?<0Gj3c00<0Gj3c00@0000005FUm`00000000001@1a000D00000180kn[73P000000100>
000000000000000A000>000000<0E00E00<0000004/02P1;00X0101;00X00`000000@@0004400003
044000030000000c0000<`000080<`001000000407[>o`P000001023cOl2000000D0Plko1`000004
08S<oP0300000029cOh0RLgn00H0RLgn1@00000408g<o@030000003_j/L0kn[702<0kn[700<00000
0>oZa`3_j/L0=03_j/L001P0kn[70`0000050>oZa`030000003_j/L0000000D0Xik@00<000000::I
b`2RVL/0102RVL/010000000Wi?709nCa`2OTlL600000080U8_700<0000009:9aP2BRLH0102BRLH0
0`000000T8O60927aP020927aP030000002>QLD0SXG500@0SXG500<0000008b4aP2<Q<H00`2<Q<H0
0`000000RH?608V3aP0308V3aP0300000027P/L0Qh;700<0Qh;700<0000008F2b@25P/T01025P/T0
0`000000Ph?;08>3b`0308>3b`0300000020Q<h0P8C>0080P8C>00<0000007f6d@1mQ]40101mQ]40
0`000000NXSF07Z8eP0307Z8eP030000001gRmX0Mh_J00<0Mh_J00<0000007:?h01bSn000`1bSn00
0`000000KICV06fDiP0406fDiP030000001WV^d0Ii[]00<0Ii[]00<0000005nPl`1OX?<00`1OX?<2
0000000305FUm`000000000000<0L@000P00000607h000030000001n00<0OP0300@0OP0300<00000
07/65P1k1QH00P1k1QHT000000<0HP0T00<0000005/07P1K01h00`1K01h00`000000E00E05@05@04
05@05@030000001;00X0B`0:00@0B`0:00<00000044000110000101100000`000000<`0003<00002
0000000307[=o`000000000000D0000000<0Pl_o0000000000000P00000808?=o`H000001028boh0
0`000000R<cn08S<oP0508S<oP0400000029cOh0RLgn08W=oP@000000P2<bod00`000000SLcm08g<
o@0508g<o@800000903_j/L00`000000kn[70>oZa`0c0>oZa`00603_j/L00`000000kn[700000005
0>oZa`<000001P2SW]000`000000XYW;0::Ib`030::Ib`@000000P2FSLP00`000000U8_709B;a`04
09B;a`030000002BRLH0TXW600<0TXW600<000000927aP2@QlH00`2@QlH00`000000SXG508j5a@03
08j5a@030000002<Q<H0S8C600<0S8C600<0000008V3aP29PlH01029PlH00`000000Qh;708N2a`03
08N2a`0300000025P/T0QH;900<0QH;900<0000008>3b`23Pl/00`23Pl/00`000000P8C>0824cP03
0824cP030000001mQ]40OHKA00<0OHKA00<0000007Z8eP1jR=H00`1jR=H00`000000Mh_J07N;fP03
07N;fP030000001bSn00LXoP00<0LXoP00<0000006fDiP1]U>H0101]U>H00`000000Ii[]06NJk@02
06NJk@l000001`1n00000`000000OP0307h00`0507h00`030000001k1QH0N`HF00@0N`HF00<00000
07H78@1f1b401@1f1b400`000000LPLV07879P0407879P030000001]12P0K@@X00@0K@@X00<00000
06L09`1W02L0101W02L00`000000HP0T06809004068090030000001K01h0F`0N00@0F`0N00<00000
05@05@1D01D0101D01D00`000000B`0:04/02P0404/02P03000000110000@@0000<0@@0000<00000
03<0000000001000000408?:oP@000001023bol200000080Plgo1000000208S:o@0300000028boh0
R<_n00H0R<_n00<0000008S<oP28c?h00P28c?h6000000L0S<_m00<0000008g<o@2=c?d00`2=c?d4
000002<0kn[700<000000>oZa`3_j/L01P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00
000P0>oZa`00603_j/L00`000000kn[7000000050>oZa`040000003_j/L0kn[7000000D0Xik@00<0
00000::Ib`2RVL/00`0000000`2HT<X0000009J=b00409J=b0030000002DRlL0U8_700<0U8_700<0
000009:9aP2BRLH00`2BRLH00`000000T8O60927aP030927aP030000002>QLD0SXG500@0SXG500<0
000008b4aP2<Q<H00`2<Q<H00`000000RH?608V3aP0308V3aP0300000027P/L0Qh;700<0Qh;700<0
000008F2b@25P/T01025P/T00`000000Ph?;08>3b`0308>3b`0300000020Q<h0P8C>0080P8C>00<0
000007f6d@1mQ]400P1mQ]4O000000<0MjSa00<0000007B/m@1d[?D0101d[?D00`000000L;3h072`
n002072`n08000001@1n00000`000000OP0307h00`0407h00`030000001k1QH0N`HF00D0N`HF00<0
000007H78@1f1b40101f1b400`000000LPLV07879P0407879P030000001]12P0K@@X00@0K@@X00<0
000006L09`1W02L0101W02L00`000000HP0T06809005068090030000001K01h0F`0N00<0F`0N00<0
000005@05@1D01D0101D01D00`000000B`0:04/02P0404/02P03000000110000@@0000<0@@000`00
000208?9oP0300000023b_h0Pl[n0080Pl[n1@00000408?;o`D000001`28b_d00`000000R<_n08S;
oP0508S;oPD000000`2<b_`2000000P0S<_m1P00000408o:o0030000003_j/L0kn[70240kn[700<0
00000>oZa`3_j/L01@3_j/L00`000000kn[7000000070>oZa`030000003_j/L000000200kn[7000H
0>oZa`030000003_j/L0000000D0kn[700@000000>oZa`3_j/L00000102SW]04000000D0V93:00<0
000009J=b02FSLP00P2FSLP00`000000U8_709B;a`0409B;a`030000002BRLH0TXW600<0TXW600<0
00000927aP2@QlH00`2@QlH00`000000SXG508j5a@0308j5a@030000002<Q<H0S8C600<0S8C600<0
000008V3aP29PlH01029PlH00`000000Qh;708N2a`0308N2a`0400000025P/T0QH;908F2bA800000
0`22VN000`000000PI_S086Kh`03086Kh`030000001nW^L0OYkW00<0OYkW00<0000007bQjP1lXNX0
0`1lXNX00`000000NZG^07ZUkP0407ZUkP030000001gZ?40MjSa00@0MjSa00<0000007B/m@1d[?D0
101d[?D00`000000L;3h072`n003072`n08000000P1n00000`000000OP0307h00`0507h00`030000
001k1QH0N`HF00@0N`HF00<0000007H78@1f1b401@1f1b400`000000LPLV07879P0407879P030000
001]12P0K@@X00@0K@@X00<0000006L09`1W02L0101W02L00`000000HP0T06809004068090030000
001K01h0F`0N00@0F`0N00<0000005@05@1D01D0101D01D00`000000B`0:04/02P0404/02P030000
00110000000000<000001P23bOh400000080Pl[n1`00000408S9o@0300000028b_d0R<[m00H0R<[m
00<0000008S;oP28boh01000000208c9o0030000002<b_`0S<[l00@0S<[l0`00000208c;o@@00000
0P2?bO/00`000000Sl[l08o:o00608o:o0030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0
103_j/L00`000000kn[7000000070>oZa`<00000803_j/L001P0kn[70`0000050>oZa`040000003_
j/L0kn[70>oZa`@000000P2JTl`00`000000V93:09R@bP0409R@bP030000002FSLP0UXg800<0UXg8
00<0000009B;a`2DRlL00`2DRlL00`000000TXW609:9aP0309:9aP030000002@QlH0T8O600<0T8O6
00<0000008j5a@2>QLD0102>QLD00`000000S8C608b4aP0308b4aP0400000029PlH0RH?608V3aP`0
00000P27U=T00`000000QYGK08JEf`0408JEf`0300000024Umd0Q9OM00<0Q9OM00<0000008:Ih022
VN000`22VN000`000000PI_S086Kh`03086Kh`030000001nW^L0OYkW00@0OYkW00<0000007bQjP1l
XNX00`1lXNX00`000000NZG^07ZUkP0407ZUkP030000001gZ?40MjSa00<0MjSa00<0000007B/m@1d
[?D01@1d[?D00`000000L;3h072`n003072`n0@000001P1n00<00`000000N`HF07/65P0507/65P03
0000001f1b40MPLQ00@0MPLQ00<0000007879P1b1bH0101b1bH00`000000K@@X06d4:00406d4:003
0000001W02L0I`0W00@0I`0W00<000000680901R02@01@1R02@00`000000F`0N05/07P0305/07P03
0000001D01D0E00E00D0E00E00<0000004/02P1;00X00P1;00X400000080PlOn00<0000008?9oP23
bOh00`23bOh8000000@0R<Sm00<0000008S9o@28bOd01@28bOd00`000000R<[m08S:o@0308S:o@D0
00001`2<bO`00`000000S<[l08c:o00308c:o0D000001P2?bO/00`000000Sl[l08o:o00608o:o080
00008P3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_
j/L0803_j/L001l0kn[700<000000>oZa`0000000P3_j/L00`000000VY?<09ZCc00409ZCc0030000
002HT<X0V93:00<0V93:00<0000009J=b02FSLP00`2FSLP00`000000U8_709B;a`0409B;a`030000
002BRLH0TXW60080TXW600<000000927aP2@QlH0102@QlH010000000SXG508j5a@2>QLD<000000<0
Ri;F00<0000008VCe`29TmL00P29TmL00`000000QiCI08NDf@0408NDf@0300000026UM/0QYGK00<0
QYGK00<0000008BGg@24Umd00`24Umd00`000000PYWP08:Ih00408:Ih00300000021Vn<0PI_S00<0
PI_S00<0000007jNi`1nW^L00`1nW^L00`000000O:7Z07bQjP0307bQjP030000001jYNh0NZG^00D0
NZG^00<0000007NXl@1gZ?400`1gZ?400`000000M:ce07B/m@0207B/mA0000000P1n00<00`000000
N`HF07/65P0407/65P030000001f1b40MPLQ00D0MPLQ00<0000007879P1b1bH0101b1bH00`000000
K@@X06d4:00406d4:0030000001W02L0I`0W00@0I`0W00<000000680901R02@0101R02@00`000000
F`0N05/07P0405/07P030000001D01D0E00E00@0E00E00<0000004/02P0000000`00000708?7oP03
00000023bOh0000000@000000P28ao`00`000000R<Sm08S8o@0608S8o@0300000028bOd0R<Wm0080
R<Wm2000000408c8o0030000002<bO`0S<Wl00D0S<Wl1P00000208o8n`030000002?b?/0000000L0
SlWk00@0000008o:o02?b_`0Sl[l100000020978nP030000003_j/L0kn[70200kn[700<000000>oZ
a`3_j/L00`3_j/L3000000P0kn[70P00000P0>oZa`007`3_j/L2000000@0kn[700<0000009ZCc02J
Tl`00`2JTl`00`000000V93:09R@bP0409R@bP030000002FSLP0UXg800<0UXg800<0000009B;a`2D
RlL00`2DRlL00`000000TXW609:9aP0309:9aP040000002@QlH0T8O60927aPH000000`2>T]<00`00
0000S9;D08bBe00308bBe0030000002;T]H0Ri;F00<0Ri;F00<0000008VCe`29TmL00`29TmL00`00
0000QiCI08NDf@0308NDf@0300000026UM/0QYGK00@0QYGK00<0000008BGg@24Umd00`24Umd00`00
0000PYWP08:Ih00408:Ih00300000021Vn<0PI_S00<0PI_S00<0000007jNi`1nW^L00`1nW^L00`00
0000O:7Z07bQjP0307bQjP030000001jYNh0NZG^0080NZG^3@00000407jam@030000001l]?L0O;Cg
00<0O;Cg00<0000007^gn@1k]oT00`1k]oT3000000H0N`HF00<0000007H78@1f1b40101f1b400`00
0000LPLV07879P0407879P030000001]12P0K@@X00D0K@@X00<0000006L09`1W02L00`1W02L00`00
0000HP0T06809005068090030000001K01h0F`0N00<0F`0N00<0000005@05@1D01D00P1D01D50000
00@0PlKm00<0000008?7oP23aoh00P23aoh5000000L0R<Ol00<0000008S8o@28b?d01@28b?d50000
00@0S<Ol00<0000008c8o02<b?`01P2<b?`00`000000S<Wl08c9o00400000080SlOk00<0000008o8
n`2?b?/00`2?b?/010000000SlSk08o8n`00000408o9n`H000001P2Ab?X00`000000kn[70>oZa`0N
0>oZa`80000000<0kn[70000003_j/L0<03_j/L001l0kn[700<000000>oZa`3_j/L00`3_j/L00`00
0000VY?<09ZCc00409ZCc0030000002HT<X0V93:00<0V93:00<0000009J=b02FSLP00`2FSLP00`00
0000U8_709B;a`0409B;a`030000002BRLH0TXW600H000000`2?T]800`000000SY;C08jBd`0308jB
d`030000002<T]@0S9;D00<0S9;D00<0000008^BeP2;T]H0102;T]H00`000000RI?G08VCe`0208VC
e`0300000027U=T0QiCI00@0QiCI00<0000008JEf`26UM/01026UM/00`000000Q9OM08BGg@0308BG
g@0300000022VN00PYWP00<0PYWP00<00000086Kh`21Vn<00`21Vn<00`000000OYkW07jNi`0207jN
i``000001021[?000`000000P:ob082_lP03082_lP030000001n/OD0O[7e00D0O[7e00<0000007bd
m`1l]?L00`1l]?L00`000000NkOi07^gn@0507^gn@@0000000<0N`HF0000001f1b401P1f1b400`00
0000LPLV07879P0407879P030000001]12P0K@@X00@0K@@X00<0000006L09`1W02L0101W02L00`00
0000HP0T06809004068090040000001K01h0F`0N05/07PP000000P24aOd00`000000PlKm08?6o@02
08?6o@T000000P28a_`00`000000R<Ol08S7o00608S7o00300000028b?d0R<Sm00@000000P2<a_/0
0`000000S<Ol08c7o00508c7o0800000102<b?`5000000L0SlOk00<0000008o8n`2?b?/00`2?b?/0
0`000000SlSk00000004000000@0TLSj00<000000978nP2Ab?X01P2Ab?X00`000000kn[70>oZa`0P
0>oZa`030000003_j/L0kn[702l0kn[7000O0>oZa`030000003_j/L0kn[700@0kn[700<0000009ZC
c02JTl`00`2JTl`00`000000V93:09R@bP0309R@bP030000002FSLP0UXg800@0UXg800@0000009B;
a`2DRlL0U8_71@000003096CdP030000002?T]80Si;B00<0Si;B00<0000008jBd`2>T]<0102>T]<0
0`000000S9;D08bBe00308bBe0030000002;T]H0Ri;F00<0Ri;F00<0000008VCe`29TmL00`29TmL0
0`000000QiCI08NDf@0308NDf@0300000026UM/0QYGK00@0QYGK00<0000008BGg@24Umd00`24Umd0
0`000000PYWP08:Ih00208:Ih0`000000`24Yn/00`000000PjW^08>YkP0308>YkP0300000021[?00
PJc`00D0PJc`00<00000082_lP20[o800`20[o800`000000O[7e07jam@0507jam@030000001l]?L0
O;Cg00<0O;Cg00<0000007^gn@1k]oT00P1k]oT;000000<0MPLQ00<0000007879P1b1bH0101b1bH0
0`000000K@@X06d4:00506d4:0030000001W02L0I`0W00<0I`0W00<000000680901R02@00P1R02@7
000000<0Q<?l00<0000008C5o@24aOd00P24aOd7000000<0R<Gk0`00000608S6o08000001028ao`5
000000L0S<Kk00<0000008c7o02<ao`01@2<ao`5000000@0SlOk00<0000008o7n`2?ao/01P2?ao/0
0`000000SlSk08o8n`0400000080TLOj00<000000978nP2Ab?X01@2Ab?X00`000000TLSj0978nP03
0978nP@000008P3_j/L00`000000kn[70>oZa`0^0>oZa`007`3_j/L2000000D0kn[700<0000009ZC
c02JTl`0102JTl`00`000000V93:09R@bP0309R@bP040000002FSLP0UXg809J=b0H000000`2BU=80
0`000000TI?B096CdP02096CdP030000002?T]80Si;B00@0Si;B00<0000008jBd`2>T]<00`2>T]<0
0`000000S9;D08bBe00308bBe0030000002;T]H0Ri;F00@0Ri;F00<0000008VCe`29TmL00P29TmL0
0`000000QiCI08NDf@0408NDf@0400000026UM/0QYGK08JEf`d000000`26XnL00`000000QJGY08FU
j@0308FUj@0300000024Yn/0Q:O[00@0Q:O[00<0000008>YkP23ZNh00`23ZNh00`000000PJc`086/
l004086/l00300000020[o80P:ob00@0P:ob00<0000007jam@1n/OD00P1n/OD=000000@0P[Sg00<0
0000086jn@21^_T01021^_T>000000<0K@@X00@0000006L09`1W02L0I`0W2000000308G2n`030000
0024`o`0Q<?l0080Q<?l1`00000408W3n`0300000028aO/0R<Gk00<000000P28aO/2000000@0R<Kl
1`00000408c5n`030000002<a_/0S<Kk00H0S<Kk00<0000008c7o02<ao`01000000208o6nP030000
002?ao/0SlOk00D0SlOk00<0000008o7n`2?ao/00`2?ao/5000000<0TLOj00@000000977nP2AaoX0
00001`2Ab?X6000000@0TlOi00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0]0>oZa`00
7P3_j/L2000000L0kn[700<0000009ZCc02JTl`00`2JTl`010000000V93:09R@bP2HT<X6000000<0
TiGB00<0000009:DdP2BU=800`2BU=800`000000TI?B096CdP03096CdP030000002?T]80Si;B00<0
Si;B00<0000008jBd`2>T]<0102>T]<00`000000S9;D08bBe00308bBe0030000002;T]H0Ri;F00<0
Ri;F00@0000008VCe`29TmL0RI?G3000000408VPh`0300000028X^D0R:;U00<0R:;U00<0000008JS
i`26XnL01026XnL00`000000QJGY08FUj@0308FUj@0300000024Yn/0Q:O[00<0Q:O[00<0000008>Y
kP23ZNh01023ZNh00`000000PJc`086/l004086/l00300000020[o80P:ob0080P:ob1P00000408Bd
m00300000023]_H0PkKf00<0PkKf00<0000008:hm`22^?L01@22^?L00`000000PK[i086jn@04086j
n@0300000021_OX0PKgj0080PKgj1`0000000`26__T0000000000005000000@0QL3j00<0000008G2
n`25`_/00P25`_/7000000@0RL;j00<0000008W3n`29`o/01029`o/3000000@0R<Gk1`00000408c4
nP030000002<aO/0S<Gk00D0S<Gk00<0000008c6n`2<a_/00`2<a_/5000000H0SlKj00<0000008o7
n`2?ao/01@2?ao/6000000@0TLKj00<000000977nP2AaoX00P2AaoX010000000TLOj0977nP000002
0978nP@000000P2Ca_T00`000000TlOi09?7n@0609?7n@030000003_j/L0kn[701l0kn[700<00000
0>oZa`3_j/L0;@3_j/L001h0kn[700<000000>oZa`3_j/L01P3_j/L00`000000VY?<09ZCc00209ZC
c0D000000`2EU]800`000000TiGB09>EdP0309>EdP030000002BU=80TYCB00@0TYCB00<00000096C
dP2ATm800P2ATm800`000000Si;B08nBdP0408nBdP030000002>T]<0SY;C00<0SY;C00<0000008bB
e02<T]@00`2<T]@00`000000Ri;F08^BeP0208^BePD000000`2;W]l00`000000RYoQ08ZOh@0308ZO
h@0300000029X><0RJ3S00@0RJ3S00<0000008RRi@28X^D01028X^D00`000000QZ?W08JSi`0308JS
i`0300000025YNT0QJGY00<0QJGY00<0000008BWj`24Yn/01024Yn/00`000000PjW^08>YkP0208>Y
kPd000000`25/_<00`000000Q;Cd08Bdm00508Bdm00300000023]_H0PkKf00<0PkKf0P00000608:h
m`0300000021^_T0PK[i0080PK[i1P00000408Jmn00300000026__T0Q[ki00D0Q[ki0P00000408G0
nPH000001029`OT00`000000RL;j08W2nP0508W2nP0300000029`o/0RL?k00<000000P29`o/50000
00@0S<?j00<0000008c4nP2<a?X01@2<a?X00`000000S<Gk08c5n`0208c5n`P00000102?aOX00`00
0000SlKj08o6nP0508o6nP030000002?ao/0SlOk00@000000P2Aa_T00`000000TLKj0976nP060976
nP030000002AaoX0TLOj0080TLOj1@00000709?6n@030000002CaoT0TlOi00D0TlOi0P00000Q0>oZ
a`030000003_j/L0kn[702`0kn[7000N0>oZa`030000003_j/L0kn[700L0kn[71000000309NGdP03
0000002EU]80UIKB0080UIKB00<0000009>EdP2CUM80102CUM800`000000TYCB09:DdP0309:DdP03
0000002ATm80TI?B00<0TI?B00<0000008nBdP2?T]800`2?T]800`000000SY;C08jBd`0208jBd``0
00000`2<WMh00`000000RikO08^Ng`0308^Ng`030000002:Wn40RYoQ00<0RYoQ00<0000008VPh`29
X><01029X><00`000000R:;U08RRi@0308RRi@0300000026XnL0QZ?W00@0QZ?W00<0000008FUj@25
YNT00`25YNT00`000000Q:O[08BWj`0208BWj`H000000`27[^l00`000000Q[3a08J`l@0408J`l@03
00000025/_<0QK;c00@0QK;c00<0000008Bdm024]?@01@24]?@00`000000PkKf08>fmP0208>fmPd0
00000`27^oL00`000000Q[gh08Jmn00508Jmn08000001026__T7000000<0RKoi00<0000008W1n@29
`OT01@29`OT00`000000RL;j08W2nP0408W2nP<0000000<0RL?k0000000000000P00000208c2n@03
0000002<`oX0S<?j00@0S<?j00<0000008c4nP2<a?X01@2<a?X5000000@0SlCi00<0000008o5nP2?
aOX01P2?aOX00`000000SlKj08o6nP0208o6nPD000001`2Aa_T00`000000TLKj0976nP050976nPD0
000000D0TlKi0000002Ca_T0TlKi0000000809?6n@030000002CaoT0TlOi00@000000P2Da_P00`00
0000kn[70>oZa`0O0>oZa`030000003_j/L0kn[702/0kn[7000N0>oZa`8000002@3_j/L00`000000
UiOB09NGdP0309NGdP030000002EU]80UIKB00<0UIKB00<0000009>EdP2CUM800`2CUM800`000000
TYCB09:DdP0409:DdP030000002ATm80TI?B0080TI?B00<0000008nBdP2?T]800P2?T]86000000<0
SicL00<0000008jLg@2>W=d00`2>W=d00`000000S9gN08bMgP0308bMgP030000002;W]l0RikO00<0
RikO00<0000008ZOh@2:Wn400`2:Wn400`000000RJ3S08VPh`0508VPh`0300000028X^D0R:;U00<0
R:;U00<0000008JSi`26XnL00P26XnL<000000<0R:g^00<0000008N^k`27[^l01027[^l00`000000
Q[3a08J`l@0408J`l@0300000025/_<0QK;c00@0QK;c00<0000008Bdm024]?@00P24]?@7000000<0
R;Se00<0000008NimP27^OH01027^OH00`000000Qk_g08Nkm`0408Nkm`8000001026_OP7000000@0
R[kh00<0000008Von@29_oT01029_oT00`000000RL7i08W1n@0508W1n@0300000029`_X0RL;j00L0
00001P2<`_T00`000000S<?j08c3nP0508c3nP030000002<a?X0S<Cj00@000000P2>`oT00`000000
SlCi08o4n@0508o4n@800000102?aOX7000000@0TLGi00<000000976n@2Aa_T01P2Aa_T00`000000
TLKj0976nP0400000080T/Gi00D0000009?6n@2Ca_T0TlKi0000000309?6n@030000002Ca_T0TlKi
00<0TlKi1@00000609C6n0030000003_j/L0kn[701h0kn[70P00000]0>oZa`007P3_j/L00`000000
kn[70>oZa`080>oZa`030000002GUm80UiOB00@0UiOB00<0000009FFdP2EU]800P2EU]800`000000
TiGB09>EdP0409>EdP030000002BU=80TYCB00<0TYCB00@00000096CdP2ATm80TI?B1P000003092K
f`030000002?W=`0SicL00<0SicL00<0000008jLg@2>W=d00`2>W=d00`000000S9gN08bMgP0408bM
gP030000002;W]l0RikO00<0RikO00<0000008ZOh@2:Wn400`2:Wn400`000000RJ3S08VPh`0408VP
h`0300000028X^D0R:;U0080R:;U1P00000308ZYjP0300000029Zn`0RJ_/00<0RJ_/00<0000008R]
kP28[Nh01028[Nh00`000000Qjk_08N^k`0308N^k`0300000026/?40Q[3a00D0Q[3a00<0000008Fb
l`25/_<00P25/_<6000000@0R;Kd00<0000008Rhm@28^?D01028^?D00`000000QkWf08NimP0408Ni
mP8000001027^oL6000000@0R[gg00<0000008Znn02:__P0102:__P00`000000RKoi08Von@0508Vo
n@0300000029`OT0RL7i0080RL7i1`00000408c1n@030000002<`_T0S<;i00D0S<;i00<0000008c3
nP2<`oX00P2<`oX5000000L0S/?i00<0000008o4n@2?a?T01@2?a?T5000000@0TLCi00<000000975
n@2AaOT01@2AaOT00`000000TLKi0976n@030976n@D000001P2BaOT00`000000TlKi09?6n@0209?6
n@030000002Ca_T0TlKi00H00000102Da_P00`000000U<Kh09C6n00509C6n0030000003_j/L0kn[7
01l0kn[700<000000>oZa`3_j/L0:P3_j/L001h0kn[700<000000>oZa`3_j/L02@3_j/L00`000000
UiOB09NGdP0309NGdP030000002EU]80UIKB00<0UIKB00<0000009>EdP2CUM800`2CUM800`000000
TYCB09:DdP0209:DdPD000000`2AVmX00`000000T9_K092Kf`03092Kf`030000002?W=`0SicL00@0
SicL00<0000008jLg@2>W=d00`2>W=d00`000000S9gN08bMgP0408bMgP030000002;W]l0RikO00<0
RikO00@0000008ZOh@2:Wn40RYoQ3@00000308^Xj@030000002:ZNX0RZWZ00@0RZWZ00<0000008V[
k029Zn`00`29Zn`00`000000R:g^08R]kP0308R]kP0300000027[^l0Qjk_00@0Qjk_00<0000008J`
l@26/?400P26/?47000000<0RKCb00<0000008Rfm028]_@01@28]_@00`000000R;Se08Rhm@0408Rh
m@0300000027^OH0QkWf0080QkWf1`00000308ZkmP030000002:_OL0R[gg00D0R[gg00<0000008Zn
n02:__P0102:__P00`000000RKoi08Von@0208Von@T000000P2<`?P00`000000S<7i08c1n@0508c1
n@030000002<`_T0S<;i0080S<;i1`00000408k3n@030000002>`oT0S/?i00H0S/?i00<0000008o4
n@2?a?T0100000020933n0030000002Aa?T0TLCi00@0TLCi00<000000975n@2AaOT01@2AaOT60000
00@0T/Gh00<0000009;5n@2BaOT01@2BaOT00`000000TlKi09?6n@0400000080U<Gh00<0000009C6
n02Da_P01P2Da_P00`000000U<Kh09C6n00209C6n0@00000803_j/L00`000000kn[70>oZa`0Z0>oZ
a`007P3_j/L00`000000kn[70>oZa`090>oZa`030000002GUm80UiOB00@0UiOB00<0000009FFdP2E
U]800P2EU]800`000000TiGB09>EdP0209>EdPH000000`2BW=T00`000000TI_J096KfP02096KfP03
0000002@Vm/0T9_K00@0T9_K00<0000008nLg02?W=`00`2?W=`00`000000SYcM08jLg@0408jLg@03
0000002<WMh0S9gN00<0S9gN00<0000008^Ng`2;W]l00P2;W]l5000000<0S:KV00<0000008bWi`2<
YnL0102<YnL00`000000RjSY08^Xj@0408^Xj@030000002:ZNX0RZWZ00<0RZWZ00<0000008V[k029
Zn`01029Zn`00`000000R:g^08R]kP0308R]kP0300000027[^l0Qjk_0080Qjk_1P00000408Vcl@03
00000029]?80RKCb00@0RKCb00<0000008Rfm028]_@01@28]_@00`000000R;Se08Rhm@0208Rhm@H0
0000102;^_D00`000000R[_f08ZkmP0408ZkmP030000002:_OL0R[gg00D0R[gg00<0000008Znn02:
__P00P2:__P6000000@0S;oh0`00000508c0n0800000102<`OT6000000@0Sl;h00<0000008k3n@2>
`oT01@2>`oT2000000@0S/?i1@0000060933n0030000002Aa?T0TLCi00D0TLCi00<000000975n@2A
aOT01000000209;4n0030000002BaOP0T/Gh00H0T/Gh00<0000009;5n@2BaOT00P2BaOT5000000<0
U<Gh00@0000009C5n02DaOP00000202Da_P5000000@0ULGh00<000000>oZa`3_j/L07P3_j/L00`00
0000kn[70>oZa`0Y0>oZa`007@3_j/L010000000kn[700000000000:0>oZa`030000002GUm80UiOB
00<0UiOB00@0000009FFdP2EU]80UIKB1P00000309>Lf@030000002BW=T0TYcI00<0TYcI00<00000
096KfP2AVmX00`2AVmX00`000000T9_K092Kf`04092Kf`030000002?W=`0SicL00<0SicL00<00000
08jLg@2>W=d00`2>W=d00`000000S9gN08bMgP0208bMgPH000000`2=YN@00`000000S:KV08bViP03
08bViP030000002<YnL0S:OW00@0S:OW00<0000008^Xj@2;Z>T00`2;Z>T00`000000RZWZ08ZYjP04
08ZYjP0300000029Zn`0RJ_/0080RJ_/3000000308Zal00300000029/o40RK?a00D0RK?a00<00000
08VdlP29]?801029]?800`000000R;Kd08Rfm00208Rfm0L000000`2;^O@00`000000Rk[e08^jm@04
08^jm@030000002:^oH0R[_f00D0R[_f00<0000008Zmm`2:_OL00P2:_OL7000000<0SKkg00@00000
08bon02<_oP0S;oh0`0000000`2<_oP0000008c0n00608c0n0D000000`2?`OP00`000000Sl;h08o2
n00508o2n0800000102>`oT7000000@0T<?h00<000000933n02@`oP01@2@`oP00`000000TLCi0974
n@020974n@D000001`2Ba?P00`000000T/Gh09;5n00509;5n0D00000102Da?P01@000000U<Gh09C5
n02DaOP0000000<0U<Gh00@0000009C6n02Da_P0U<Kh1000000209G5m`030000002EaOP0ULGh00D0
ULGh00<000000>oZa`3_j/L07P3_j/L00`000000kn[70>oZa`0X0>oZa`007@3_j/L2000000`0kn[7
00<0000009NGdP2GUm800P2GUm85000000<0U9cI00<0000009>Lf@2CW=T00`2CW=T00`000000TYcI
09:Lf@0409:Lf@030000002AVmX0TI_J00<0TI_J00<00000092Kf`2@Vm/00`2@Vm/00`000000SicL
08nLg00308nLg0030000002>W=d0SYcM0080SYcM1P00000308jTh`030000002=YN@0SJGT00@0SJGT
00<0000008bViP2<Y^H00P2<Y^H00`000000S:OW08bWi`0408bWi`030000002;Z>T0RjSY00@0RjSY
00<0000008ZYjP2:ZNX00P2:ZNX6000000<0S:o]00<0000008^`k`2;/>l00`2;/>l00`000000R[7`
08Zal00408Zal00300000029/o40RK?a00D0RK?a00<0000008VdlP29]?800P29]?86000000@0S;Oc
00<0000008^im02;^O@0102;^O@00`000000Rk[e08^jm@0408^jm@030000002:^oH0R[_f0080R[_f
1`00000408fmmP030000002=__L0SKkg00@0SKkg0`00000508bon0030000002<`?P0S<3h00@00000
0P2?`?L00`000000Sl7h08o1n00408o1n0030000002?`_P0Sl;h00D0Sl;h1@0000040932n0030000
002@`oP0T<?h00D0T<?h00<000000933n02@`oP00P2@`oP7000000@0T/?h00<0000009;4n02Ba?P0
1P2Ba?P00`000000T/Gh09;5n00400000080U<Cg00<0000009C4n02Da?P01@2Da?P010000000U<Gh
09C5n02DaOP7000000H0ULGg00<0000009G5n02EaOP01@2EaOP2000001l0kn[700<000000>oZa`3_
j/L0:03_j/L001d0kn[700<000000>oZa`3_j/L0303_j/L4000000<0UYgI00<0000009BLf@2DW=T0
0P2DW=T00`000000TicI09>Lf@0409>Lf@030000002BW=T0TYcI00@0TYcI00<00000096KfP2AVmX0
0P2AVmX00`000000T9_K092Kf`02092Kf``000000`2?Xn800`000000SZCS08jTh`0408jTh`030000
002=YN@0SJGT00<0SJGT00<0000008bViP2<Y^H00`2<Y^H00`000000S:OW08bWi`0408bWi`030000
002;Z>T0RjSY0080RjSY1P00000308b^k0030000002<[nd0S:o]00@0S:o]00<0000008^`k`2;/>l0
0`2;/>l00`000000R[7`08Zal00408Zal00300000029/o40RK?a0080RK?a1`00000308bflP030000
002<]o<0S;Oc00@0S;Oc00<0000008^im02;^O@01@2;^O@00`000000Rk[e08^jm@0208^jm@H00000
102=_?D00`000000SKgf08fmmP0408fmmP040000002=__L0SKkg08fnm`<0000000<0SKkg0000002<
_oP00`2<_oP5000000H0Sl3g00<0000008o1n02?`OP01@2?`OP00`000000Sl;h08o2n00400000080
T<7g00<000000932n02@`_P0102@`_P00`000000T<?h0933n0050933n0D00000102B`oL00`000000
T/?h09;3n00509;3n0800000102Ba?P5000000H0U<Cg00<0000009C4n02Da?P01@2Da?P6000000<0
ULCg00<0000009G5m`2EaOL01P2EaOL00`000000ULGh09G5n00400000080U/Gg00<000000>oZa`3_
j/L07@3_j/L00`000000kn[70>oZa`0W0>oZa`003`3_j/L300000080kn[70`0000060>oZa`030000
003_j/L0kn[700d0kn[700<0000009JMf@2FWMT00`2FWMT00`000000U9cI09BLf@0309BLf@030000
002CW=T0TicI00@0TicI00<0000009:Lf@2BW=T00`2BW=T010000000TI_J096KfP2AVmX6000000<0
TJ;P00<00000092Rh@2@X^400`2@X^400`000000Sj?R08nShP0408nShP030000002>Y><0SZCS00<0
SZCS00<0000008fUi02=YN@0102=YN@00`000000S:KV08bViP0308bViP030000002<YnL0S:OW0080
S:OW1P00000308f/j`030000002<[^`0S:k/00@0S:k/00<0000008b_k@2<[nd00`2<[nd00`000000
Rk3_08^`k`0408^`k`030000002:/O00R[7`0080R[7`1P00000408bel@030000002<]_80S;Kb00@0
S;Kb00<0000008bgl`2<]o<0102<]o<00`000000RkWd08^im00208^im0L000000`2=^o@00`000000
SKce08flm@0508flm@030000002=_OH0SKgf00@0SKgf0`00000208fnm`L00000102?_oL00`000000
Sl3g08o0m`0508o0m`030000002?`OP0Sl7h0080Sl7h1@0000060931m`030000002@`_P0T<;h00D0
T<;h00<000000933n02@`oP01000000209;2m`030000002B`oL0T/?g00D0T/?g00<0000009;3n02B
`oP01@2B`oP5000000@0Tl?g00<0000009C4m`2Da?L01@2Da?L00`000000U<Ch09C4n00400000080
ULCg00D0000009G4m`2Ea?L0ULCg0000000309G4m`800000102EaOL5000000H0U/Gg00<000000>oZ
a`3_j/L07P3_j/L00`000000kn[70>oZa`0V0>oZa`003`3_j/L2000000D0kn[700<000000>oZa`3_
j/L0103_j/L00`000000kn[70>oZa`0=0>oZa`030000002FWMT0UYgI00@0UYgI00<0000009BLf@2D
W=T00`2DW=T00`000000TicI09>Lf@0309>Lf@030000002BW=T0TYcI0080TYcI1@00000309:Rg`03
0000002AX^00TJ;P00<0TJ;P00<00000092Rh@2@X^40102@X^400`000000Sj?R08nShP0308nShP03
0000002>Y><0SZCS00@0SZCS00<0000008fUi02=YN@00P2=YN@<000000<0SZ_Z00<0000008f/j`2=
[>/0102=[>/00`000000S:k/08b^k00308b^k0030000002<[nd0S:o]00@0S:o]00<0000008^`k`2;
/>l00P2;/>l6000000<0SKC`00<0000008bel@2<]O401@2<]O400`000000S;Kb08bflP0408bflP03
0000002<]o<0S;Oc0080S;Oc1P00000408jim0030000002=^o@0SK_d00@0SK_d00<0000008flm@2=
_?D01@2=_?D00`000000SKgf08fmmP08000000@0Skkf00<0000008nom`2?_oL01@2?_oL00`000000
Sl3g08o0m`0208o0m`L00000102@`?L00`000000T<7g0931m`050931m`030000002@`_P0T<;h0080
T<;h1@00000709;2m`030000002B`oL0T/?g00D0T/?g00<0000009;3n02B`oP01000000209?3m`03
0000002C`oL0Tl?g00D0Tl?g00<0000009C4m`2Da?L00P2Da?L5000000H0ULCg00D0000009G4m`2E
a?L0ULCg0000000409G4m`D00000102Fa?L00`000000U/Gg09K5m`0509K5m`030000003_j/L0kn[7
01`0kn[70P00000X0>oZa`004@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700<0
kn[70`00000?0>oZa`030000002FWMT0UYgI00@0UYgI00<0000009BLf@2DW=T00P2DW=T00`000000
TicI09>Lf@0209>Lf@H000000`2CX]l00`000000TZ;O09:Rg`0209:Rg`030000002AX^00TJ;P00@0
TJ;P00<00000092Rh@2@X^400`2@X^400`000000Sj?R08nShP0408nShP030000002>Y><0SZCS0080
SZCS1P00000308nYi`030000002>Z^P0SZ[X00<0SZ[X00<0000008j[jP2>ZnX0102>ZnX00`000000
SJc[08f/j`0308f/j`030000002<[^`0S:k/00@0S:k/00<0000008b_k@2<[nd00P2<[nd6000000<0
SK;_00<0000008fdl02=]?00102=]?000`000000S;Ga08bel@0508bel@030000002<]_80S;Kb0080
S;Kb1P00000308jhl`030000002>^O@0S[Wd00D0S[Wd00<0000008fkm02=^o@0102=^o@00`000000
SKce08flm@0208flm@L000000`2?_OD00`000000Skkf08nnmP0508nnmP800000102?_oL6000000@0
T;of00<000000930m`2@`?L01@2@`?L2000000@0T<7g1P00000409;1m`030000002B`_L0T/;g00H0
T/;g00<0000009;3m`2B`oL00P2B`oL5000000H0Tl?g00<0000009?3m`2C`oL01@2C`oL5000000@0
UL?g00<0000009G4m`2Ea?L01@2Ea?L010000000ULCg09G4m`2Ea?L400000080U/Cf00<0000009K4
m`2Fa?L01@2Fa?L00`000000U/Gg09K5m`0209K5m`@000007`3_j/L00`000000kn[70>oZa`0U0>oZ
a`004@3_j/L00`000000kn[70>oZa`02000000H0kn[700<000000>oZa`3_j/L0403_j/L00`000000
UYgI09JMf@0309JMf@040000002DW=T0U9cI09BLf@H000000`2CX]h00`000000Tj;O09>Rg`0309>R
g`030000002BX]l0TZ;O00<0TZ;O00<00000096Rh02AX^00102AX^000`000000T:;Q092Rh@03092R
h@030000002?Xn80Sj?R0080Sj?R1P000003092XiP030000002?ZNL0SjWW00@0SjWW00<0000008jZ
j02>Z^P00`2>Z^P00`000000SZ_Z08j[jP0308j[jP030000002=[>/0SJc[00@0SJc[00<0000008b^
k02<[^`00P2<[^`6000000<0S[7^00<0000008fbk`2=/^l0102=/^l00`000000SKC`08fdl00408fd
l0030000002<]O40S;Ga0080S;Ga1`00000308jglP030000002>^?<0S[Sc00@0S[Sc00<0000008ji
m02>^O@01@2>^O@00`000000SK_d08fkm00208fkm0P000000P2?_?D00`000000Skge08nmm@0408nm
m@030000002?__H0Skkf00D0Skkf1@000003096nmP030000002@_oH0T;of00D0T;of00<000000930
m`2@`?L01@2@`?L5000000<0T/7f00<0000009;1m`2B`OL01@2B`OL2000000@0T/;g1`00000409?2
m`030000002C`oL0Tl?g00D0Tl?g00<0000009?3m`2C`oL01000000209G3mP030000002E`oL0UL?g
00D0UL?g00<0000009G4m`2Ea?L00P2Ea?L60000000309K4mP000000U/Cf00<0U/Cf00<0000009K4
m`2Fa?L01@2Fa?L5000000@0UlCf00<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`0T0>oZ
a`003`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[70100kn[700<0000009JMf@2F
WMT00P2FWMT5000000<0U:;N00<0000009>RgP2CX]h00`2CX]h00`000000Tj;O09>Rg`0409>Rg`03
0000002BX]l0TZ;O00<0TZ;O00<00000096Rh02AX^000`2AX^000`000000T:;Q092Rh@02092Rh@H0
00000`2@Z>D00`000000T:SV092XiP04092XiP030000002?ZNL0SjWW00<0SjWW00<0000008jZj02>
Z^P0102>Z^P00`000000SZ_Z08j[jP0308j[jP030000002=[>/0SJc[0080SJc[1P00000308j`k@03
0000002>/Nh0S[7^00@0S[7^00<0000008fbk`2=/^l0102=/^l00`000000SKC`08fdl00208fdl0H0
0000102>]_400`000000S[Ob08jglP0408jglP030000002>^?<0S[Sc00@0S[Sc00<0000008jim02>
^O@00P2>^O@700000080Sk_d0`00000608nlm@030000002?_OD0Skge00@0Skge00<0000008nnmP2?
__H010000002096nm@030000002A__H0TKkf00@0TKkf00<00000092omP2@_oH01@2@_oH00`000000
T<3g0930m`0400000080T/3f00<0000009;1mP2B`OH0102B`OH00`000000T/7g09;1m`0509;1m`D0
0000102C`_H00`000000Tl;g09?2m`0509?2m`030000002C`oL0Tl?g0080Tl?g1@00000609G3mP03
0000002E`oL0UL?g00D0UL?g1@00000409K3mP040000002Fa?H0U/Cf000000D0U/Cf00<0000009K4
m`2Fa?L01000000209O4mP030000002Ga?H0UlCf00@0UlCf00<000000>oZa`3_j/L07@3_j/L00`00
0000kn[70>oZa`0T0>oZa`00703_j/L00`000000kn[70>oZa`0A0>oZa`@000000`2FX]d00`000000
U:;N09BRgP0209BRgP030000002CX]h0Tj;N00@0Tj;N00<0000009>Rg`2CX]l0102CX]l00`000000
TZ;O09:Rg`0209:Rg`030000002AX^00TJ;P0080TJ;P1P000003096Wi@030000002@Z>D0T:SU00@0
T:SU00<00000092XiP2@Z>H00`2@Z>H00`000000SjWW08nYi`0408nYi`030000002>Z^P0SZ[X0080
SZ[X3000000308n_k0030000002>/>d0S[3]00@0S[3]00<0000008jakP2>/Nh0102>/Nh00`000000
SK;_08fbk`0208fbk`H000000`2?]O000`000000S[Ka08jfl@0508jfl@030000002>]o80S[Ob00@0
S[Ob00<0000008jhl`2>^?<00P2>^?<6000000@0Sk[c00<0000008nkm02?^o@00P00000208nkm003
0000002?_?D0Skce00D0Skce00<0000008nmm@2?_OD00P2?_OD4000000H0TKke00<00000096nmP2A
__H01@2A__H00`000000T;of092omP02092omPD000001P2B`?H00`000000T/7f09;1mP0509;1mP03
0000002B`OL0T/7g00@000000P2C`OH00`000000Tl;f09?2mP0409?2mP030000002C`_L0Tl;g00D0
Tl;g1@00000409C2mP030000002E`oH0UL?f00D0UL?f00<0000009G3m`2E`oL01000000209K3mP03
0000002F`oH0U/?f00@0U/?f00D0000009K4mP2Fa?H0U/Cf0000000409K4mP<000001P2Ga?H00`00
0000UlCf09O4mP0509O4mP030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L08`3_j/L001`0
kn[70P00000C0>oZa`030000002FX]d0UZ;M00<0UZ;M00<0000009BRgP2DX]h00`2DX]h00`000000
Tj;N09>RgP0409>RgP030000002CX]l0Tj;O00<0Tj;O00@0000009:Rg`2BX]l0TZ;O1P00000309:W
i0030000002AYnD0TJOU00@0TJOU00<00000092Xi@2@Z>D00`2@Z>D00`000000T:SV092XiP04092X
iP030000002?ZNL0SjWW0080SjWW1P000003092^jP030000002?[^/0Sjk[00<0Sjk[00<0000008n_
k02?[n`0102?[n`00`000000S[3]08j`k@0408j`k@030000002>/Nh0S[7^0080S[7^1P00000308nd
l0030000002?]O00SkG`00@0SkG`00<0000008jfl@2>]_401@2>]_400`000000S[Ob08jglP0208jg
lPH000000`2@^O<00`000000Sk[c08njl`0408njl`<000001@2?^o@00`000000Skce08nlm@0208nl
m@L000000`2A_O@00`000000TKke096nm@05096nm@030000002A__H0TKkf0080TKkf1`00000409:o
mP030000002B`?H0T/3f00D0T/3f00<0000009;1mP2B`OH00P2B`OH5000000H0Tl7f00<0000009?2
mP2C`_H01@2C`_H00`000000Tl;g09?2m`0400000080U<;f00<0000009C2mP2D`_H01@2D`_H00`00
0000UL?f09G3mP0209G3mPD000001P2F`oH00`000000U/?f09K3mP0509K3mP040000002Fa?H0U/Cf
09K4mP@000000P2G`oH00`000000UlCf09O4mP0509O4mP030000002Ga?H0UlCf0080UlCf1000000O
0>oZa`030000003_j/L0kn[70280kn[7000L0>oZa`030000003_j/L0kn[70180kn[700<0000009JR
g@2FX]d0102FX]d00`000000U:;N09BRgP0309BRgP030000002CX]h0Tj;N00<0Tj;N00<0000009>R
g`2CX]l00P2CX]l5000000<0TZKS00<0000009:Wi02BYn@0102BYn@00`000000TJOU096Wi@03096W
i@030000002@Z>D0T:SU00@0T:SU00<00000092XiP2@Z>H00P2@Z>H6000000<0T:gY00<00000092^
jP2@[^X00`2@[^X00`000000Sjk[08n^j`0408n^j`030000002?[n`0Sjo/00@0Sjo/00<0000008j`
k@2>/>d00P2>/>d6000000<0T;?_00<0000008ndl02?]?00102?]?000`000000SkG`08nel00408ne
l0030000002>]_40S[Ka0080S[Ka1`000003092hlP030000002@^O<0T;Wc00@0T;Wc00<0000008nj
l`2?^_<00`0000000`2?^_<0000008nkm00308nkm0L00000102A_?@00`000000TKgd096mm004096m
m0800000102A__D6000000@0T[ke00<0000009:omP2B_oH01@2B_oH00`000000T/3f09;0mP0209;0
mPL00000102C`?H00`000000Tl7f09?1mP0509?1mP030000002C`_H0Tl;f0080Tl;f1@00000609C2
mP030000002D`_H0U<;f00D0U<;f1@00000409K2mP030000002F`oH0U/?f00D0U/?f00<0000009K3
mP2F`oH00P2F`oH60000000309O3mP000000Ul?f00<0Ul?f00<0000009O4mP2Ga?H01@2Ga?H50000
00@0V<Cf00<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0R0>oZa`00703_j/L00`000000
kn[70>oZa`0C0>oZa`030000002FX]d0UZ;M00@0UZ;M00<0000009BRgP2DX]h00P2DX]h00`000000
Tj;N09>RgP0209>RgPH000000`2CY^800`000000TZKS09:Vh`0309:Vh`030000002BYn@0TZOT00<0
TZOT00<00000096Wi@2AYnD0102AYnD00`000000T:SU092Xi@02092Xi@H000000`2A[>P00`000000
T:gY092]j@04092]j@030000002@[^X0T:kZ00<0T:kZ00<0000008n^j`2?[^/0102?[^/00`000000
Sjo/08n_k00208n_k0H000000`2@/^h00`000000T;?_092ck`04092ck`030000002?]?00SkC`00@0
SkC`00<0000008nel02?]O000P2?]O06000000@0T;Oa00<00000092hlP2@^?80102@^?800`000000
T;Wc092il`03092il`<000000`2?^_<6000000@0TK_c00<00000096lm02A_?@0102A_?@00`000000
TKgd096mm005096mm0D000000`2B__@00`000000T[ke09:nm@0509:nm@030000002B_oH0T[of00@0
T[of1@00000409?0m@030000002C`?H0Tl3f00D0Tl3f00<0000009?1mP2C`OH00P2C`OH7000000@0
U<7f00<0000009C2mP2D`_H01@2D`_H00`000000U<;f09C2mP0400000080U/;f00<0000009K2mP2F
`_H0102F`_H00`000000U/?f09K3mP0509K3mPD00000102G`oH010000000Ul?f09O3mP00000509O3
mP030000002Ga?H0UlCf00@000000P2H`oH00`000000V<Cf09S4mP0509S4mP030000003_j/L0kn[7
01`0kn[700<000000>oZa`3_j/L08@3_j/L001/0kn[700<000000>oZa`3_j/L05@3_j/L00`000000
UZ;M09JRg@0309JRg@040000002DX]h0U:;N09BRgPH000000`2DY^800`000000TjKR09>VhP0409>V
hP030000002BY^<0TZKS0080TZKS00<0000009:Wi02BYn@0102BYn@00`000000TJOU096Wi@02096W
i@H000000`2AZnP00`000000TJcX096/j004096/j0030000002@[NT0T:gY00<0T:gY00<00000092^
jP2@[^X00`2@[^X00`000000Sjk[08n^j`0208n^j`L000000`2@/Nd00`000000T;;^092bkP04092b
kP030000002@/nl0T;?_00@0T;?_00<0000008ndl02?]?000P2?]?06000000<0T;Oa00<00000092g
l@2@]o40102@]o400`000000T;Sb092hlP05092hlP030000002@^O<0000000P000000`2A^_<00`00
0000TK_c096kl`05096kl`030000002A_?@0TKcd00@0TKcd00<00000096mm02A_O@01000000209:m
m0030000002B__@0T[kd00@0T[kd00<0000009:nm@2B__D01@2B__D00`000000T[of09:omP030000
0080Tkoe00<0000009?0m@2C`?D0102C`?D00`000000Tl3f09?0mP0509?0mPD00000102D`OD00`00
0000U<7f09C1mP0509C1mP030000002D`_H0U<;f0080U<;f1@00000609K2mP030000002F`_H0U/;f
00D0U/;f00<0000009K3mP2F`oH01000000209O2m@030000002G`oH0Ul?f00D0Ul?f0P000000102G
`oH0000009O3mP2G`oH5000000H0V<?f00<0000009S4mP2Ha?H01@2Ha?H2000001`0kn[700<00000
0>oZa`0000008P3_j/L001/0kn[700<000000>oZa`0000005@3_j/L00`000000UZ;M09JRg@0209JR
g@D000000`2EY^400`000000U:KR09BVhP0409BVhP030000002CY^80TjKR00<0TjKR00<0000009:V
h`2BY^<00`2BY^<00`000000TZOT09:Wi00209:Wi0H000000`2BZnL00`000000TJ_X096[j004096[
j0030000002A[>P0TJcX00<0TJcX00<00000092]j@2@[NT0102@[NT010000000T:kZ092^jP2@[^X6
000000@0TK7/00<00000092ak@2@/Nd00`2@/Nd00`000000T;;^092bkP04092bkP030000002@/nl0
T;?_00@0T;?_1@000003096fl0030000002@]o40T;Oa00@0T;Oa00<00000092gl@2@]o40102@]o40
0`000000T;Sb092hlP02092hlPL000000`2A^_800`000000TK[c096jl`04096jl`030000002A^o<0
TK_c00D0TK_c00<00000096lm02A_?@00P2A_?@4000000H0T[gd00<0000009:nm02B__@01@2B__@0
0`000000T[ke09:nm@0209:nm@D000001P2C_oD00`000000Tl3e09?0m@0409?0m@030000002C`?H0
Tl3f00@000000P2D`?D00`000000U<7e09C1m@0409C1m@030000002D`OH0U<7f00D0U<7f1@000004
09K1m@030000002F`_H0U/;f00D0U/;f00<0000009K2mP2F`_H00P2F`_H5000000H0Ul;e00<00000
09O3mP2G`oH01P2G`oH5000000@0V<?e00<0000009S3mP2H`oH01@2H`oH00`000000V<Cf09S4mP04
00000080V<?e00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0P0>oZa`006`3_j/L20000
01L0kn[71000000309JVh@030000002EY^40UJKQ00<0UJKQ00<0000009BVhP2DY^800`2DY^800`00
0000TjKR09>VhP0409>VhP040000002BY^<0TZKS09:Vh`H000000`2CZ^H00`000000TZ_W09:[i`04
09:[i`030000002AZnP0TJ_X00<0TJ_X00<00000096/j02A[>P0102A[>P00`000000T:gY092]j@02
092]j@D000000`2A/>`00`000000TK7/096ak004096ak0030000002@/Nd0T;7]00@0T;7]00<00000
092bkP2@/^h0102@/^h00`000000T;?_092ck`0300000080TKG_00<00000096fl02A]_00102A]_00
0`000000T;Oa092gl@03092gl@030000002@]o40T;Oa00@0T;Oa1P000003096ilP030000002A^_80
TK[b00@0TK[b00<00000096jl`2A^_<0102A^_<00`000000TK_c096kl`02096kl`L000000`2B_?<0
0`000000T[gd09:mm00509:mm0030000002B__@0T[kd0080T[kd1`00000409>nm0030000002C_oD0
Tkoe00D0Tkoe00<0000009?0m@2C`?D00P2C`?D4000000L0U<3e00<0000009C1m@2D`OD0102D`OD0
0`000000U<7f09C1mP0400000080U/7e00<0000009K1m@2F`OD01@2F`OD00`000000U/;f09K2mP02
09K2mPL00000102G`_D00`000000Ul;e09O2m@0509O2m@040000002G`oH0Ul?f09O3mP@000000P2G
`_D00`000000V<?e0000000509S3m@030000002H`oH0V<?f0080V<?f1@00000609S3m@030000003_
j/L0kn[701`0kn[700<000000>oZa`3_j/L07`3_j/L001/0kn[700<000000>oZa`3_j/L05`3_j/L0
0`000000UZKQ09JVh@0409JVh@030000002EY^40UJKQ0080UJKQ00<0000009BVhP2DY^80102DY^80
0`000000TjKR09>VhP0209>VhPD000000`2CZ^D00`000000Tj[V09>ZiP0409>ZiP030000002BZnL0
TZ_W00<0TZ_W00<00000096[j02AZnP0102AZnP00`000000TJcX096/j002096/j0H000000`2B[n/0
0`000000TK3/096`k003096`k0030000002A/N`0TK7/00@0TK7/00<00000092ak@2@/Nd00`2@/Nd0
0`000000T;;^092bkP02092bkPD000001P2A]Nl00`000000TKK`096fl003096fl0030000002@]o40
T;Oa00@0T;Oa00<00000092gl@2@]o401P000006096ilP030000002A^_80TK[b00D0TK[b00<00000
096jl`2A^_<00P2A^_<6000000@0T[cc00<0000009:ll`2B_?<0102B_?<2000000@0T[gd1P000004
09>nm0030000002C__@0Tkkd00D0Tkkd00<0000009>om@2C_oD00P2C_oD7000000<0U;od00<00000
09C0m@2D`?D01P2D`?D00`000000U<7e09C1m@0209C1m@@000001`2F`OD00`000000U/7e09K1m@04
09K1m@D00000102F`_D00`000000Ul;e09O2m@0509O2m@030000002G`_D0Ul;e0080Ul;e1P000006
09O2m@030000002H`oD0000000D0V<?e1@00000409S3m@030000002H`oD0V<?e00D0V<?e00<00000
0>oZa`3_j/L0703_j/L00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_
j/L3000000`0kn[7000K0>oZa`030000003_j/L0kn[701P0kn[700<0000009JVh@2FY^400`2FY^40
0`000000UJKQ09FVh@0309FVh@030000002DY^80U:KR0080U:KR1P00000309BYi@030000002CZ^D0
Tj[U00<0Tj[U00<0000009>ZiP2CZ^H00`2CZ^H00`000000TZ_W09:[i`0409:[i`030000002AZnP0
TJ_X0080TJ_X1P00000309:_jP030000002B[n/0TZo[00<0TZo[00<00000096`k02A/>`00`2A/>`0
0`000000TK7/096ak004096ak0030000002@/Nd0T;7]0080T;7]1P000004096dkP030000002A]Nl0
TKG_00@0TKG_00<00000096fl02A]_00102A]_000`000000T;Oa092gl@02092gl@L000000`2B^?40
0`000000TKWb096ilP04096ilP030000002A^_80TK[b0080TK[b1`00000309:klP030000002B_?<0
T[cc00@0T[cc00<0000009:ll`2B_?<01@2B_?<5000000<0Tkgc00<0000009>nm02C__@0102C__@0
0`000000Tkkd09>nm00509>nm0D00000102D_o@00`000000U;od09Bom00409Bom0800000102D`?D7
000000<0U/3e00<0000009K1m@2F`OD01P2F`OD00`000000U/7e09K1m@0300000080U/7e00<00000
09K2m@2F`_D01@2F`_D00`000000Ul;e09O2m@0409O2m@D00000102G`_D00`000000Ul;e09O2m@06
09O2m@030000002H`oD0000000@000000P2H`oD00`000000V<?e09S3m@0509S3m@030000002H`oD0
V<?e0080V<?e1000000M0>oZa`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L0
0`000000kn[70000000<0>oZa`006`3_j/L2000001T0kn[700<0000009JVh@2FY^40102FY^401000
0000UJKQ09FVh@2EY^46000000<0U:WT00<0000009BYi@2DZND0102DZND00`000000Tj[U09>Zi@02
09>Zi@030000002CZ^H0Tj[V00@0Tj[V00<0000009:[i`2BZnL00P2BZnL6000000<0TZkY00<00000
09:_jP2B[nX0102B[nX00`000000TZo[09:_j`0309:_j`030000002A/>`0TK3/00<0TK3/00<00000
096ak02A/N`00P2A/N`6000000<0T[?^00<00000096dkP2A]>h0102A]>h00`000000TKG_096ek`05
096ek`030000002A]_00TKK`0080TKK`1P00000209:gl@8000001`2B^?400`000000TKWb096ilP02
096ilPH00000102B^_800`000000T[_b09:klP0409:klP030000002B_?<0T[cc00@0T[cc00<00000
09:ll`2B_?<01000000209>ll`030000002C_O<0Tkgc00@0Tkgc00<0000009>nm02C__@0102C__@0
0`000000Tkkd09>nm00400000080U;kd00<0000009Bom02D_o@0102D_o@00`000000U;od09Bom005
09Bom0D00000102E`?@00`000000U/3e09K0m@0409K0m@800000102F`OD5000000H0U/7e00<00000
09K2m@2F`_D01@2F`_D00`000000Ul;e09O2m@0300000080Ul;e00<0000009O2m@2G`_D01@2G`_D2
000000@0Ul;e1P00000509S3m@030000002H`oD0V<?e00D0V<?e1@00000409W3m@030000003_j/L0
kn[701/0kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000080>oZa`030000003_j/L0
kn[700/0kn[7000J0>oZa`8000006`3_j/L00`000000UZKQ09JVh@0209JVh@D000000`2EZN@00`00
0000U:WT09BYi00409BYi0030000002DZND0U:WU00<0U:WU00<0000009>Zi@2CZ^D00`2CZ^D00`00
0000Tj[V09>ZiP0209>ZiPH000000`2C[^P00`000000TZkY09:^j@0409:^j@030000002B[nX0TZoZ
00<0TZoZ00<0000009:_j`2B[n/00`2B[n/00`000000TK3/096`k002096`k0H000000`2B/^d00`00
0000T[?^09:ckP0409:ckP030000002A]>h0TKC^00@0TKC^00<00000096ek`2A]Nl00P2A]Nl70000
00<0T[O`00<0000009:gl@0000000P00000209:gl@800000102B^?46000000<0TkWa00<0000009:j
lP2B^_80102B^_800`000000T[_b09:klP0509:klP030000002B_?<0T[cc0080T[cc1000000609>l
l`030000002C_O<0Tkgc00D0Tkgc00<0000009>nm02C__@00P2C__@4000000L0U;kd00<0000009Bo
m02D_o@0102D_o@00`000000U;od09Bom00400000080UKod00<0000009G0m02E`?@0102E`?@00`00
0000U/3e09K0m@0509K0m@D00000102F`O@00`000000U/7e09K1m@0509K1m@030000002F`_D0U/;e
0080U/;e1@00000609O2m@030000002G`_D0Ul;e00D0Ul;e1@00000409S2m08000001P2H`oD00`00
0000V<?e09S3m@0400000080VL?d00<0000009W3m@2I`oD01@2I`oD00`000000kn[70>oZa`0K0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000<0>oZ
a`006P3_j/L00`000000kn[70>oZa`0K0>oZa`@000000`2FZN<00`000000UJWT09FYi00309FYi003
0000002DZN@0U:WT00<0U:WT00<0000009BYi@2DZND0102DZND010000000Tj[U09>Zi@2CZ^D60000
00<0TjgX00<0000009>^j02C[^P0102C[^P00`000000TZkY09:^j@0309:^j@030000002B[nX0TZoZ
00@0TZoZ00@0000009:_j`2B[n/0TZo[1P00000309:bk0030000002B/^d0T[;]00@0T[;]00<00000
09:ckP2B/nh0102B/nh00`000000TKC^096dkP02096dkPH00000102B]^l00`000000T[O`09:gl002
09:gl0<000001P2B]o45000000<0TkWa00<0000009>il@2C^O40102C^O400`000000T[[b09:jlP04
09:jlP030000002B^o80T[_b0080T[_b1`00000309>ll`030000002C_?<0Tkcc00D0Tkcc00<00000
09>ml`2C_O<00P2C_O<7000000<0U;kc00<0000009Bnm02D__@01P2D__@00`000000U;od09Bom002
09Bom0@000001P2E_o@00`000000UL3d09G0m00509G0m0030000002F`?D0U/3e00@000000P2F`?@0
0`000000U/7d09K1m00409K1m0030000002F`OD0U/7e00D0U/7e1@00000409O1m0030000002G`_D0
Ul;e00D0Ul;e00<0000009O2m@2G`_D01000000209S2m0030000002H`_@0V<;d00D0V<;d0P000003
09S3m@D000001P2I`o@00`000000VL?e09W3m@0509W3m@8000006P3_j/L3000000D0kn[70`000007
0>oZa`<00000303_j/L001X0kn[700<000000>oZa`3_j/L0703_j/L00`000000UZWS09JYh`0409JY
h`030000002EZN@0UJWT0080UJWT00<0000009BYi02DZN@0102DZN@00`000000U:WU09BYi@0209BY
i@D000000`2D[NL00`000000TjgX09>]j00409>]j0030000002C[^P0TjkX00<0TjkX00<0000009:^
j@2B[^T0102B[^T00`000000TZoZ09:_jP0209:_jPD000000`2C/N`00`000000T[;/09:bk00409:b
k0030000002B/^d0T[;]00@0T[;]00<0000009:ckP2B/nh00P2B/nh6000000<0T[G_00<0000009:f
k`2B]^l0102B]^l00`000000T[O`00000002000000<0T[O`00<0000009:gl@2B]o400`00000209>h
l0030000002C^O40TkWa00@0TkWa00<0000009>il@2C^O40102C^O400`000000T[[b09:jlP0209:j
lPH00000102C^o800`000000Tkcc09>ll`0409>ll`800000102C_?<6000000@0U;gc00<0000009Bn
l`2D__<0102D__<2000000@0U;kd1`00000309Fom0030000002E_o@0UKod00D0UKod00<0000009G0
m02E`?@00P2E`?@5000000H0U/3d00<0000009K1m02F`O@01@2F`O@00`000000U/7e09K1m@040000
0080Ul7d00<0000009O1m02G`O@01@2G`O@00`000000Ul;e09O2m@0209O2m@D000001P2H`_@00`00
0000V<;d09S2m00509S2m0D00000102I`_@00`000000VL?d09W3m00509W3m0030000002I`oD0VL?e
00@0000000<0VL?d0000003_j/L0703_j/L00`000000kn[70>oZa`0K0>oZa`006P3_j/L00`000000
kn[70000000M0>oZa`030000002FZN<0UZWS00<0UZWS00<0000009FYi02EZN@00`2EZN@00`000000
U:WT09BYi00209BYi0H000000`2E[>L00`000000U:gW09B]i`0309B]i`030000002C[NP0TjgX00<0
TjgX00<0000009>^j02C[^P0102C[^P00`000000TZkY09:^j@0209:^j@H000000`2C/N/00`000000
Tk7/09>ak00309>ak0030000002B/^`0T[;/00@0T[;/00<0000009:bk@2B/^d00P2B/^d6000000<0
TkC^00<0000009:ek`2B]Nl0102B]Nl00`000000T[K_09:fk`0209:fk`<00000102B]o05000000H0
TkS`00<0000009>il@2C^O40102C^O400`000000TkWa09>il@0209>il@H000000`2D^o800`000000
Tk_b09>klP0409>klP030000002C_?<0Tkcc00D0Tkcc1@00000309Bml`030000002D_O<0U;gc00@0
U;gc00<0000009Bnl`2D__<01@2D__<5000000@0UKkc00<0000009Fom02E_o@0102E_o@2000000@0
UKod1P00000409K0m0030000002F`?@0U/3d00D0U/3d00<0000009K1m02F`O@00P2F`O@5000000H0
Ul7d00<0000009O1m02G`O@01@2G`O@5000000@0V<7d00<0000009S2m02H`_@01@2H`_@00`000000
V<;d09S2m0040000000409W2m0000000VL;d000000D0VL;d00<0000009W3m02I`o@00`2I`o@50000
00H0VL?d00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0J0>oZa`006P3_j/L2000001h0
kn[700<0000009JYh`2FZN<0102FZN<010000000UJWT09FYi02EZN@6000000<0UJcV00<0000009F/
i`2E[>L0102E[>L00`000000U:gW09B]i`0209B]i`030000002C[NP0TjgX00@0TjgX00<0000009>^
j02C[^P00P2C[^P6000000<0Tk3Z00<0000009>aj`2C/N/00`2C/N/00`000000Tk7/09>ak00409>a
k0030000002B/^`0T[;/0080T[;/1P00000309>dkP030000002C]>h0TkC^00@0TkC^00<0000009:e
k`2B]Nl0102B]Nl40000000309:fk`000000000000@00000102C^?000`000000TkS`09>hl00509>h
l0030000002C^O40TkWa0080TkWa1P00000309Bjl@030000002D^o80U;_b00@0U;_b00<0000009>k
lP2C^o80102C^o800`000000Tkcc09>ll`0400000080U;cb00<0000009Bml`2D_O<0102D_O<00`00
0000U;gc09Bml`0409Bml`030000002D__<0U;kc00@000000P2E__<00`000000UKkc09Fnl`0409Fn
l`030000002E_o@0UKod00D0UKod1@00000309Jom0030000002F`?@0U/3d00D0U/3d00<0000009K0
m02F`?@00P2F`?@7000000@0Ul3d00<0000009O1m02G`O@01@2G`O@00`000000Ul7d09O1m0040000
0080V<7d00<0000009S1m02H`O@01@2H`O@00`000000V<;d09S2m00209S2m0D000001P2I`_@20000
00D0VL;d1P00000309W2m0030000002I`o@0VL?d00D0VL?d00<000000>oZa`3_j/L06`3_j/L00`00
0000kn[70>oZa`0J0>oZa`006P3_j/L00`000000kn[70>oZa`0N0>oZa`030000002FZN<0UZWS0080
UZWS1@00000309J/iP030000002E[>H0UJcV00@0UJcV00<0000009F/i`2E[>L00`2E[>L00`000000
U:gW09B]i`0309B]i`030000002C[NP0TjgX0080TjgX1P00000309B`jP030000002C/>X0Tk3Z00@0
Tk3Z00<0000009>aj`2C/N/00`2C/N/00`000000Tk7/09>ak00209>ak0H000000`2C/nd00`000000
TkC^09>dkP0409>dkP030000002C]>h0TkC^00@0TkC^00@0000009:ek`2B]Nl0T[G_1`00000309>g
k`030000002C^?00TkS`00@0TkS`00<0000009>hl02C^?001@2C^?05000000<0U;Wa00<0000009Bj
l@2D^_40102D^_400`000000U;_b09BklP0409BklP030000002C^o80Tk_b0080Tk_b1000000609Bl
lP030000002D_O<0U;gc00D0U;gc00<0000009Bml`2D_O<00P2D_O<4000000H0UKkc00<0000009Fn
l`2E__<01@2E__<00`000000UKod09Fom00400000080U[oc00<0000009Jom02F_o@0102F_o@00`00
0000U/3d09K0m00409K0m0D00000102G`?@00`000000Ul3d09O0m00509O0m0030000002G`O@0Ul7d
0080Ul7d1@00000609S1m0030000002H`O@0V<7d00D0V<7d1@00000409W2m0030000002I`_@0VL;d
00@0VL;d00<0000009W2m00000001000000209W2m0030000002I`_@0VL;d00D0VL;d00<0000009W3
m02I`o@0102I`o@2000001d0kn[700<000000>oZa`3_j/L06@3_j/L000`0kn[70`0000020>oZa`<0
00001@3_j/L00`000000kn[70>oZa`0P0>oZa`@000000`2F[>D00`000000UZcV09J/iP0309J/iP03
0000002E[>H0UJcV00<0UJcV00<0000009F/i`2E[>L0102E[>L010000000U:gW09B]i`2D[NL60000
00<0U:oY00<0000009B`jP2D/>X0102D/>X00`000000Tk3Z09>`jP0409>`jP040000002C/N/0Tk7[
09>aj`H000000`2D/n`00`000000Tk?]09>ck@0409>ck@030000002C]>h0TkC^00@0TkC^00<00000
09>dkP2C]>h00P2C]>h6000000<0U;K_00<0000009>gk`2C]nl0102C]nl00`000000TkS`09>hl004
09>hl0030000002C^?00TkS`00@000000P2D^O000`000000U;Wa09Bil@0409Bil@030000002D^_40
U;[a00@0U;[a00<0000009BklP2D^o800P2D^o86000000<0U;_b00<0000009BllP2D_?801@2D_?80
0`000000U;gc09Bml`0209Bml`L000000`2E_O<00`000000UKkc09Fnl`0509Fnl`030000002E__<0
UKkc0080UKkc1@00000609Jol`030000002F_o@0U[od00D0U[od00<0000009K0m02F`?@00`000002
09Nol`030000002G`?@0Ul3d00@0Ul3d00<0000009O0m02G`?@01@2G`?@5000000@0V<7d00<00000
09S1m02H`O@01@2H`O@00`000000V<7d09S1m00400000080V<7d00<0000009W2m02I`_@0102I`_@0
0`000000VL;d09W2m00409W2m0@000001@2I`_@00`000000VL;d09W2m00509W2m0030000002I`o@0
VL?d00@000000P2J`_@00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[701P0kn[7000>0>oZ
a`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000002F
[>D0UZcU00@0UZcU00<0000009J/iP2F[>H00P2F[>H00`000000UJcV09F/iP0409F/iP030000002E
[>L0UJcW0080UJcW1@00000309F_j@030000002D[nT0U:oY00@0U:oY00<0000009B`jP2D/>X0102D
/>X00`000000Tk3Z09>`jP0209>`jPD000000`2D/^`00`000000U;?/09Bck00409Bck0030000002C
/nd0Tk?]00@0Tk?]00<0000009>dkP2C]>h00P2C]>h80000000309BfkP000000U;K_00D0U;K_00<0
000009>gk`2C]nl0102C]nl00`000000TkS`09>hl00209>hl0@000001P2D^O000`000000U;Wa09Bi
l@0509Bil@030000002D^_40U;[a0080U;[a1P00000309FklP030000002D^o80U;_b00@0U;_b0P00
000409BllPH00000102E_O800`000000UKgc09Fml`0409Fml`800000102E__<6000000@0U[kc00<0
000009Jol`2F_o<01@2F_o<00`000000U[od09Jom00209Jom0D000001@2G_o<00`000000Ul3d09O0
m00509O0m0030000002G`?@0Ul3d00@000000P2H`?<00`000000V<7d09S1m00509S1m0030000002H
`O@0V<7d0080V<7d1@00000609S1m0030000002I`_@0VL;d00D0VL;d00<0000009W2m02I`_@00`00
000209W2m0030000002I`_@0000000D0VL;d00<0000009W2m02I`_@00P2I`_@5000000H0V/;d00<0
00000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0H0>oZa`003P3_j/L01P000000kn[70>oZa`00
0000kn[7000000D0kn[70`00000R0>oZa`030000002F[>D0UZcU00<0UZcU00<0000009J/iP2F[>H0
0`2F[>H00`000000UJcV09F/iP0209F/iPH000000`2E[^P00`000000UJoY09F_j@0309F_j@030000
002D[nT0U:oY00@0U:oY00<0000009B`jP2D/>X00P2D/>X6000000<0U;;[00<0000009Bbk02D/^`0
0`2D/^`00`000000U;?/09Bck00409Bck0030000002C/nd0Tk?]0080Tk?]1P00000209BekP<00000
1@2D]^h00`000000U;K_09Bfk`0409Bfk`030000002C]nl0TkO_0080TkO_1P00000309Bhl0030000
002D^O00U;W`00D0U;W`00<0000009Bil@2D^O400P2D^O47000000<0UK[a00<0000009FklP2E^o80
102E^o800`000000U;_b09BklP0409BklPD000000`2F_?800`000000UKgb09FmlP0409FmlP030000
002E_O<0UKgc00D0UKgc1@00000309Jnl`030000002F__<0U[kc00D0U[kc00<0000009Jol`2F_o<0
0P2F_o<7000000@0Ukoc00<0000009Nol`2G_o<0102G_o<00`000000Ul3d09O0m00209O0m0D00000
1P2H`?<00`000000V<7d09S1m00509S1m0D00000102H`O@00`000000V<7d09S1m00509S1m0030000
002I`_@0VL;d0080VL;d1@00000509W2m0030000002I`_@0000000D0VL;d1@00000409[2m0030000
002J`_@0V/;d00D0V/;d00<000000>oZa`3_j/L06@3_j/L3000001T0kn[7000<0>oZa`8000000`3_
j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70280kn[700<0000009J/i@2F[>D0102F
[>D010000000UZcV09J/iP2F[>H6000000<0UZkX00<0000009F^j02E[^P0102E[^P00`000000UJoY
09F_j@0309F_j@030000002D[nT0U:oY0080U:oY1P00000309Faj`030000002D/^/0U;;[00@0U;;[
00<0000009Bbk02D/^`00`2D/^`00`000000U;?/09Bck00209Bck0H000000`2D]>d00`000000U;G^
09BekP0200000080U;G^00<0000009BfkP2D]^h0102D]^h00`000000U;K_09Bfk`0209Bfk`H00000
0`2D^>l00`000000U;S`09Bhl00409Bhl0800000102D^O06000000@0UK[a00<0000009Fjl@2E^_40
0`2E^_400`000000UK_b09FklP0509FklP030000002D^o80U;_b00<000000P2F_?800`000000U[cb
09JllP0409JllP030000002E_O80UKgb00@0UKgb00<0000009Fml`2E_O<01000000209JmlP030000
002F__<0U[kc00@0U[kc00<0000009Jnl`2F__<0102F__<5000000@0Ukoc00<0000009Nol`2G_o<0
1@2G_o<00`000000Ukoc09Nol`0209Nol`H00000102H`?<00`000000V<3c09S0l`0509S0l`030000
002H`O@0V<7d00@000000P2H`O<00`000000V<7d09S1m00509S1m0030000002H`O@0V<7d0080V<7d
1`00000409W1m0030000002I`_@0VL;d00@0VL;d00<0000009W2m00000001000000209[2l`030000
002J`_@0V/;d00D0V/;d00<0000009[2m02J`_@00P2J`_@4000001d0kn[700<000000>oZa`3_j/L0
5P3_j/L000`0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0S0>oZa`030000002F
[>D0UZcU0080UZcU1@00000309J^i`030000002F[^P0UZkX00@0UZkX00<0000009F^j02E[^P0102E
[^P010000000UJoY09F_j@2E[nT6000000<0UK7Z00<0000009Faj`2E/N/0102E/N/00`000000U;;[
09Bbj`0409Bbj`040000002D/^`0U;;/09Bbk0H000000`2D]>d00`000000U;C]09Bdk@0309Bdk@<0
00001@2D]Nh00`000000U;K^09BfkP0209BfkPH000000`2D]nl00`000000U;S_09Bhk`0409Bhk`03
0000002D^?00U;S`00@0U;S`1@00000309Fil0030000002E^_40UK[a00@0UK[a00<0000009Fjl@2E
^_40102E^_400`000000UK_b09FklP0209FklPD000001P2F_?800`000000U[cb09JllP0409JllP03
0000002E_O80UKgb0080UKgb1000000609JmlP030000002F__<0U[kc00D0U[kc00<0000009Jnl`2F
__<00`00000209Nnl`030000002G_o<0Ukoc00@0Ukoc00<0000009Nol`2G_o<01@2G_o<5000000<0
V;oc00<0000009S0l`2H`?<01@2H`?<00`000000V<3c09S0l`0209S0l`D000001P2H`O<00`000000
V<7d09S1m00509S1m0D00000102I`O<00`000000VL7d09W1m00409W1m0030000002I`_@0VL;d0080
VL;d1P00000509[2l`030000002J`_@0V/;d00D0V/;d1@00000409[2l`030000003_j/L0kn[701X0
kn[700<000000>oZa`3_j/L05P3_j/L001T0kn[700<000000>oZa`3_j/L0903_j/L4000000<0UjkW
00<0000009J^i`2F[^L00`2F[^L00`000000UZkX09J^j00409J^j0030000002E[^P0UJkX0080UJkX
1@00000309J`jP030000002E/NX0UK7Z00@0UK7Z00<0000009Faj`2E/N/0102E/N/00`000000U;;[
09Bbj`0209Bbj`D000000`2E/n`00`000000U;C]09Bdk@0409Bdk@030000002D]>d0000000800000
0P2D]>d00`000000U;G^09BekP0209BekPH000000`2E]nl00`000000U;O_09Bgk`0409Bgk`030000
002D^>l0U;S_00@0U;S_00<0000009Bhl02D^?000`00000209Fil0030000002E^O00UKW`00@0UKW`
00<0000009Fjl@2E^_40102E^_400`000000UK[a09Fjl@0209Fjl@H00000102F^o400`000000U[cb
09JllP0509JllP030000002F_?80U[cb0080U[cb1P00000309JmlP030000002F_O80U[gb00D0U[gb
00<0000009Jnl`2F__<00P2F__<5000000H0Ukkc00<0000009Nol`2G_o<0102G_o<00`000000Ukoc
09Nol`0400000080V;oc00<0000009Rol`2H_o<0102H_o<00`000000V<3c09S0l`0409S0l`D00000
102H`?<00`000000V<7c09S1l`0509S1l`030000002H`O@0V<7d00@000000P2I`O<00`000000VL7c
09W1l`0409W1l`030000002I`O@0VL7d00@0VL7d1@00000409[1l`030000002J`_<0000000D0V/;c
00<0000009[2m02J`_@01000000209[2l`030000002J`_<0V/;c00D0V/;c00<000000>oZa`3_j/L0
6P3_j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L00`000000kn[70000000V0>oZa`030000002G
[^L0UjkW00@0UjkW00<0000009J^i`2F[^L00`2F[^L00`000000UZkX09J^j00209J^j0H000000`2F
/>T00`000000U[3Z09J`jP0309J`jP030000002E/NX0UK7Z00@0UK7Z00<0000009Faj`2E/N/00P2E
/N/6000000<0UK?/00<0000009Fck02E/n`00`2E/n`00`000000U;C]09Bdk@0209Bdk@<00000102D
]>d6000000<0UKK^00<0000009Fgk`2E]nl0102E]nl00`000000U;O_09Bgk`0409Bgk`030000002D
^>l0U;S_0080U;S_1000000609Fil0030000002E^O00UKW`00@0UKW`00<0000009Fjl@2E^_400P2E
^_46000000<0U[_a00<0000009Jkl@2F^o401@2F^o400`000000U[cb09JllP0209JllPL000000`2F
_?800`000000U[gb09JmlP0409JmlP800000102F_O86000000@0Ukkb00<0000009Nnl`2G__<01@2G
__<00`000000Ukoc09Nol`0209Nol`@000001P2H_o<00`000000V;oc09Rol`0509Rol`030000002H
`?<0V<3c00<000000P2H`?<00`000000V<3c09S0l`0509S0l`030000002H`O<0V<7c0080V<7c1@00
000609W1l`030000002I`O<0VL7c00D0VL7c00<0000009W1m02I`O@00`00000209W1l`030000002J
`O<0V/7c00D0V/7c0P00000309[2l`D000001P2J`_<00`000000V/;c09[2l`0509[2l`8000006`3_
j/L00`000000kn[70>oZa`0E0>oZa`00603_j/L2000002P0kn[700<0000009N^i`2G[^L0102G[^L0
10000000UZkW09J^i`2F[^L6000000<0U[3Y00<0000009J`j@2F/>T0102F/>T00`000000U[3Z09J`
jP0309J`jP030000002E/NX0UK7Z0080UK7Z1P00000309Jcj`030000002E/n`0UK?/00<0UK?/00<0
000009Fck02E/n`0102E/n`40000000309Bdk@000000000000@000000`2E]^h00`000000UKK^09Ff
kP0409FfkP030000002E]nl0UKO_00@0UKO_00<0000009Bgk`2D]nl00P2D]nl6000000<0UKS`00<0
000009Fil02E^O001@2E^O000`000000UKW`09Fil00209Fil0H000000`2F^_400`000000U[_a09Jk
l@0409Jkl@030000002F^o40U[_a00@0U[_a1@00000409Jll@030000002F_?80U[cb00<0U[cb00<0
000009JmlP2F_O801@2F_O85000000<0Ukgb00<0000009NnlP2G__801@2G__800`000000Ukkc09Nn
l`0209Nnl`L000000`2H_o<00`000000V;oc09Rol`0509Rol`030000002H_o<0V;oc0080V;oc1@00
000609S0l`030000002H`?<0V<3c00@0V<3c1@00000409W0l`030000002I`O<0VL7c00D0VL7c00<0
000009W1l`2I`O<00P2I`O<5000000D0VL7c00<0000009[1l`2J`O<01@2J`O<5000000@0V/;c00<0
000009[2l`2J`_<01@2J`_<00`000000V/;c09[2l`0400000080Vl;c00<000000>oZa`3_j/L06@3_
j/L00`000000kn[70>oZa`0D0>oZa`00603_j/L00`000000kn[70>oZa`0W0>oZa`030000002G[^L0
UjkW00@0UjkW1000000309N`j0030000002F/>T0U[3Y00@0U[3Y00<0000009J`j@2F/>T00`2F/>T0
0`000000U[3Z09J`jP0309J`jPD000000`2F/^/00`000000U[?[09Jcj`0409Jcj`030000002E/n`0
UK?/00<0UK?/00@0000009Fck02E/n`0UK?/1`00000309Fek@030000002E]^h0UKK^00@0UKK^00<0
000009FfkP2E]^h0102E]^h00`000000UKO_09Fgk`0209Fgk`H000000`2E^>l00`000000UKS`09Fh
l00409Fhl0800000102E^O06000000<0U[[`00<0000009Jjl@2F^_40102F^_400`000000U[_a09Jk
l@0409Jkl@030000002F^o40U[_a00<000000P2F^o400`000000U[ca09Jll@0409Jll@030000002F
_?80U[cb00@0U[cb00<0000009JmlP2F_O801000000209NmlP030000002G_O80Ukgb00@0Ukgb00<0
000009NnlP2G__80102G__85000000@0V;kb00<0000009Rol`2H_o<0102H_o<00`000000V;oc09Ro
l`0209Rol`L00000102H_o<00`000000V<3c09S0l`0509S0l`030000002H`?<0V<3c00<000000P2I
`?<00`000000VL3c09W0l`0509W0l`030000002I`O<0VL7c0080VL7c1`00000409W1l`030000002I
`O<0VL7c00@0VL7c00<0000009[1l`2J`O<01000000209[1l`8000001P2J`_<00`000000V/;c09[2
l`0209[2l`D000001P2K`_<00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[701<0kn[7000H
0>oZa`030000003_j/L0kn[702P0kn[700<0000009N^i`2G[^L00`00000209N_j0030000002G/>P0
Uk3X00<0Uk3X00<0000009J`j@2F/>T00`2F/>T00`000000U[3Y09J`j@0409J`j@030000002F/>X0
U[3Z008000000P2F/^/00`000000U[;[09Jbj`0409Jbj`030000002F/n/0U[?[00@0U[?[00@00000
09Fck02E/n`0UK?/1P00000309Jdk@030000002E]Nd0UKG]00@0UKG]00<0000009FfkP2E]^h0102E
]^h00`000000UKK^09FfkP0209FfkPH000000`2F]nl00`000000UKS_09Fhk`0409Fhk`030000002E
^?00UKS`00@0UKS`1@00000309Jil0030000002F^_00U[[`00@0U[[`00<0000009Jjl@2F^_40102F
^_400`000000U[_a09Jkl@0209Jkl@@000001P2F^o400`000000U[ca09Jll@0409Jll@030000002F
_?80U[cb0080U[cb1000000609NmlP030000002G_O80Ukgb00D0Ukgb00<0000009NnlP2G__800`00
000209RnlP030000002H__80V;kb00@0V;kb00<0000009Rol`2H_o<0102H_o<5000000@0V;oc00<0
000009Rol`2H_o<01@2H_o<00`000000V<3c09S0l`0209S0l`D000001@2I`?<00`000000VL3c09W0
l`0509W0l`D00000102I`O<00`000000VL7c09W1l`0509W1l`030000002I`O<0VL7c0080VL7c1000
000609[1l`8000001P2J`_<5000000@0Vl;c00<0000009_2l`2K`_<01@2K`_<00`000000kn[70>oZ
a`0I0>oZa`030000003_j/L0kn[701<0kn[7000H0>oZa`030000003_j/L0kn[702T0kn[70P000006
09N_j0030000002G/>P0Uk3X0080Uk3X00<0000009J`j@2F/>T0102F/>T00`000000U[3Y09J`j@02
09J`j@@000001@2F/^/00`000000U[;[09Jbj`0309Jbj`030000002F/n/0U[?[00@0U[?[1P000000
0`2F]>`0000009Jdk@0509Jdk@030000002E]Nd0UKG]00@0UKG]00<0000009FfkP2E]^h00P2E]^h6
000000<0U[O^00<0000009Jgk`2F]nl0102F]nl00`000000UKS_09Fhk`0409Fhk`030000002E^?00
UKS`00<000000P2F^O000`000000U[W`09Jil00309Jil0030000002F^_00U[[`00D0U[[`00<00000
09Jjl@2F^_400P2F^_46000000<0U[_a00<0000009Jkl@2F^o401@2F^o400`000000U[ca09Jll@02
09Jll@H000000`2G_?800`000000Ukgb09NmlP0509NmlP030000002G_O80Ukgb0080Ukgb1@000005
09RnlP030000002H__80V;kb00D0V;kb00<0000009Rol`2H_o<00`00000209RolP030000002H_o<0
V;oc00D0V;oc00<0000009Rol`2H_o<00P2H_o<7000000@0VKoc00<0000009W0l`2I`?<0102I`?<0
0`000000VL3c09W0l`0400000080VL3c00<0000009W1l`2I`O<0102I`O<00`000000VL7c09W1l`05
09W1l`D000000`2J`O<00`000000V/7c09[1l`0509[1l`80000000<0V/;c0000000000000P000002
09[1l`030000002K`_<0Vl;c00D0Vl;c00<0000009_2l`2K`_<00P2K`_<4000001T0kn[700<00000
0>oZa`000000503_j/L001P0kn[70P00000[0>oZa`030000002G[nP0UjoX00@0UjoX00<0000009N`
j02G/>P00`2G/>P00`000000U[3Y09J`j@0209J`j@H000000`2G/^X00`000000U[;[09Jbj`0309Jb
j`030000002F/^/0U[;[00@0U[;[00<0000009Jcj`2F/n/01P00000509Jdk0030000002F]>d0U[C]
00@0U[C]00<0000009Fek@2E]Nd00P2E]Nd6000000<0U[K^00<0000009JgkP2F]nh0102F]nh00`00
0000U[O_09Jgk`0409Jgk`030000002E^>l0UKS_0080UKS_1000000509Jil0030000002F^O00U[W`
00@0U[W`00<0000009Jjl02F^_000P2F^_07000000<0U[_a00<0000009Jkl@2F^o40102F^o420000
00@0U[_a1P00000309Nll@030000002G_?80Ukcb00@0Ukcb0P00000409NmlPH00000102H_O800`00
0000V;kb09RnlP0409RnlP030000002H__80V;kb0080V;kb1@00000609RolP030000002H_o<0V;oc
00@0V;oc1@00000409VolP030000002I_o<0VKoc00D0VKoc00<0000009W0l`2I`?<00P2I`?<40000
00H0VL3c00<0000009W1l`2I`O<01@2I`O<00`000000VL7c09W1l`040000000309[1l`000000V/7c
00H0V/7c00<0000009[1l`2J`O<00P2J`O<5000000H0V/7c00<0000009_2l`2K`_<01@2K`_<50000
00@0Vl;c00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0A0>oZa`005`3_j/L00`000000
kn[70>oZa`0/0>oZa`030000002G[nP0UjoX00@0UjoX00@0000009N`j02G/>P0Uk3X1P00000309Na
j@030000002G/^X0Uk;Z00<0Uk;Z00<0000009Jbj`2F/^/0102F/^/00`000000U[;[09Jbj`0209Jb
j`@0000000<0U[C/0000000000000P2F]>`00`000000U[C/09Jdk00409Jdk0030000002F]>d0U[C]
0080U[C]1P00000309Jfk@030000002F]^h0U[K^00@0U[K^00<0000009JgkP2F]nh0102F]nh00`00
0000U[O_09Jgk`0209Jgk`H000000`2F^>l00`000000U[W`09Jil00409Jil0030000002F^O00U[W`
0080U[W`1P00000409Njl0030000002F^o40U[_a00@0U[_a00<0000009Jkl@2F^o400P2F^o470000
00<0Ukca00<0000009Nll@2G_?40102G_?42000000@0Ukcb1P00000309RmlP030000002H_O80V;gb
00D0V;gb00<0000009RnlP2H__800P2H__86000000@0V;kb00<0000009RolP2H_o801@2H_o800`00
0000V;oc09Rol`0300000080VKob00<0000009VolP2I_o80102I_o800`000000VKoc09Vol`0509Vo
l`D000000`2I`?<00`000000VL3c09W0l`0509W0l`030000002I`O<0VL7c0080VL7c1@00000609[1
l`030000002J`O<0V/7c00@0V/7c1@00000409[1l`8000001P2J`O<00`000000Vl;c09_2l`040000
000309_2l`000000Vl;c00H0Vl;c00<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`0A0>oZ
a`005`3_j/L00`000000kn[70>oZa`0]0>oZa`030000002G[nP0UjoX0080UjoX1@00000309Naj@03
0000002G/NT0Uk7Y00@0Uk7Y00<0000009NbjP2G/^X00`2G/^X00`000000U[;[09Jbj`0209Jbj`H0
00000P2F/n`3000000D0U[C/00<0000009Jdk02F]>`00`2F]>`5000000<0U[K]00<0000009Jfk@2F
]^d0102F]^d00`000000U[K^09JfkP0409JfkP030000002F]nh0U[O^0080U[O^1P00000309Jhk`03
0000002F^>l0U[S_00@0U[S_00<0000009Jil02F^O000P2F^O06000000<0Uk[`00<0000009Njl02G
^_00102G^_000`000000U[_a09Jkl@0409Jkl@D00000102G^o400`000000Ukca09Nll@0309Nll@03
0000002G_?40Ukca00D0Ukca1@00000309Rml@030000002H_O80V;gb00@0V;gb00<0000009RmlP2H
_O80102H_O85000000<0V;kb00<0000009RnlP2H__801@2H__800`000000V;ob09RolP0209RolPD0
00001@2I_o800`000000VKob09VolP0509VolP030000002I_o<0VKoc00@000000P2I_o800`000000
VL3c09W0l`0409W0l`030000002I`?<0VL3c0080VL3c1`00000409[0l`030000002J`O<0V/7c00@0
V/7c00<0000009[1l`2J`O<01000000209[1l`030000002J`O<0V/7c00D0V/7c00<0000009[1l`2J
`O<00P2J`O<5000000H0Vl;c00<0000009_2l`2K`_<0102K`_<2000001/0kn[700<000000>oZa`3_
j/L0403_j/L001L0kn[700<000000>oZa`3_j/L0;P3_j/L4000000<0V;7Y00<0000009Naj@2G/NT0
0`2G/NT00`000000Uk7Y09Naj@0409Naj@040000002G/^X0Uk;Z09NbjPH000000`2G/n/00`000000
U[?/0000000200000080U[?/00<0000009Jdk02F]>`00`2F]>`00`000000U[C/09Jdk00300000080
UkG]00<0000009Jfk@2F]^d0102F]^d00`000000U[K]09Jfk@0409Jfk@030000002F]^h0U[K^0080
U[K^1P00000309JhkP030000002F^>l0U[S_00<0U[S_00<0000009Jhk`2F^>l0102F^>l5000000<0
UkW`00<0000009Njl02G^_00102G^_000`000000Uk[`09Njl00409Njl0030000002F^o40U[_a00<0
00000P2G^o000`000000Uk_a09Nkl@0409Nkl@030000002G_?40Ukca00@0Ukca00<0000009Nll@2G
_?401000000209Rll@030000002H_O40V;ga00<0V;ga00<0000009RmlP2H_O801@2H_O800`000000
V;gb09RmlP0300000080V;gb00<0000009RnlP2H__80102H__800`000000V;kb09RnlP0409RnlPD0
0000102I__800`000000VKob09VolP0409VolP030000002I_o80VKob0080VKob1@00000609VolP03
0000002I`?<0VL3c00@0VL3c1@00000409[0lP030000002J`?<0V/3c00D0V/3c00<0000009[1l`2J
`O<00P2J`O<4000000H0V/7c00<0000009[1l`2J`O<01@2J`O<5000000@0Vl7c00<0000009_2l`2K
`_<0102K`_<00`000000Vl;c09_2l`0400000080Vl;c00<000000>oZa`3_j/L06@3_j/L00`000000
kn[70>oZa`0?0>oZa`005`3_j/L200000300kn[700<0000009Raj@2H/NT0102H/NT00`000000Uk7Y
09Naj@0309Naj@030000002G/NT0Uk7Y0080Uk7Y1@00000309Ncj`030000002G/n/0Uk?[0080Uk?[
0`00000609Jck0040000002F]>`0U[C/09Jdk0@000001P2G]Nd00`000000U[K]09Jfk@0409Jfk@03
0000002F]^d0U[K]0080U[K]1P00000309NgkP030000002F^>h0U[S^00<0U[S^00<0000009Jhk`2F
^>l0102F^>l00`000000U[S_09Jhk`0300000080UkW_00<0000009Nil02G^O00102G^O000`000000
Uk[`09Njl00409Njl0030000002G^_00Uk[`0080Uk[`1000000609Nkl0030000002G^o40Uk_a00@0
Uk_a00<0000009Nll@2G_?400P2G_?44000000H0V;ca00<0000009Rml@2H_O40102H_O400`000000
V;gb09RmlP0209RmlPD000001@2H_O800`000000V;kb09RnlP0509RnlP030000002H__80V;kb00<0
00000P2I__800`000000VKkb09VnlP0509VnlP030000002I_o80VKob0080VKob1P00000409VolP03
0000002I_o80VKob00D0VKob00<0000009W0l`2I`?<00`00000209[0lP030000002J`?80V/3b00@0
V/3b00<0000009[0l`2J`?<01@2J`?<5000000<0V/7b00<0000009[1l`2J`O<01@2J`O<00`000000
V/7c09[1l`0400000080Vl7c00<0000009_1l`2K`O<01@2K`O<00`000000Vl;c09_2l`0209_2l`@0
00001P2K`_<00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700l0kn[7000G0>oZa`030000
003_j/L0kn[70300kn[700<0000009Raj@2H/NT0102H/NT010000000Uk7Y09Naj@2G/NT6000000<0
Uk;Z00<0000009Ncj`2G/n/00`2G/n/4000000<0Uk?[00<0000009Jck02F/n`00P2F/n`5000000<0
UkG/00<0000009Nek@2G]Nd01@2G]Nd00`000000U[K]09Jfk@0209Jfk@H000000`2G]nh00`000000
UkO^09NgkP0309NgkP030000002F^>h0U[S^00@0U[S^00<0000009Jhk`2F^>l00P2F^>l4000000H0
UkW_00<0000009Nil02G^O00102G^O000`000000Uk[`09Njl00209Njl0H000000`2G^_000`000000
Uk_`09Nkl00509Nkl0030000002G^o40Uk_a0080Uk_a1P00000309Rll@030000002H_?40V;ca00D0
V;ca00<0000009Rml@2H_O400P2H_O46000000@0V;ga00<0000009RmlP2H_O80102H_O800`000000
V;kb09RnlP0209RnlPD000001@2I__800`000000VKkb09VnlP0509VnlPD000000`2I_o800`000000
VKob09VolP0509VolP030000002I_o80VKob0080VKob1@00000509[0lP030000002J`?80V/3b00D0
V/3b00<0000009[0l`2J`?<01000000209[0lP030000002J`O80V/7b00@0V/7b00<0000009[1l`2J
`O<00P2J`O<5000000H0Vl7c0P00000609_1l`D000000`2K`O<00`000000Vl;c09_2l`0509_2l`03
0000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L03P3_j/L001L0kn[700<000000>oZa`3_j/L0
<@3_j/L00`000000V;7Y09Raj@0209Raj@D000000`2H/^X00`000000Uk;Z09NbjP0409NbjP030000
002G/n/0Uk?[00@00000102G/n/6000000<0UkC/00<0000009Nek02G]N`00`2G]N`00`000000UkG]
09Nek@0409Nek@D000000`2G]^d00`000000UkO^09NgkP0309NgkP030000002G]nh0UkO^00@0UkO^
00<0000009JhkP2F^>h00P2F^>h6000000<0UkS_00<0000009Nik`2G^Nl01@2G^Nl00`000000UkW`
09Nil00209Nil0H000000`2G^_000`000000Uk[`09Njl00409Njl0800000102G^o06000000<0V;_a
00<0000009Rll@2H_?40102H_?42000000@0V;ca1P00000309Rml@030000002H_O40V;ga00D0V;ga
00<0000009RmlP2H_O800P2H_O86000000@0VKkb00<0000009VnlP2I__80102I__800`000000VKkb
09VnlP0400000080VKkb00<0000009VolP2I_o80102I_o800`000000VKob09VolP0409VolPD00000
102J_o800`000000V/3b09[0lP0409[0lP030000002J`?80V/3b0080V/3b1@00000609[0lP030000
002J`O80V/7b00@0V/7b1@00000409_1lP030000002K`O<0Vl7c00D0Vl7c00<0000009_1l`2K`O<0
100000000`2K`O80000009_1l`0609_1l`030000002K`_<0Vl;c0080Vl;c1000000I0>oZa`030000
003_j/L0000000l0kn[7000F0>oZa`030000003_j/L0kn[703<0kn[71000000309Rbj@030000002H
/^X0V;;Z00<0V;;Z00<0000009NbjP2G/^X00`2G/^X300000080Uk?[1P00000309Ndk0030000002G
]>`0UkC/00@0UkC/00<0000009Nek02G]N`00`2G]N`00`000000UkG]09Nek@0300000080UkK]00<0
000009Nfk@2G]^d0102G]^d00`000000UkO^09NgkP0309NgkP030000002G]nh0UkO^0080UkO^1P00
000309Nhk`030000002G^>l0UkS_00@0UkS_0P00000409Nik`H000000`2G^^l00`000000Uk[`09Nj
l00409Njl0030000002G^_00Uk[`00@0Uk[`1@00000309Rkl0030000002H^o40V;_a00<0V;_a00<0
000009Rll@2H_?401@2H_?45000000<0V;ca00<0000009Rml@2H_O40102H_O42000000@0V;ga1P00
000309Vml@030000002I__80VKkb00D0VKkb00<0000009VnlP2I__800P2I__84000000H0VKkb00<0
000009VolP2I_o801@2I_o800`000000VKob09VolP0300000080V[ob00<0000009ZolP2J_o801@2J
_o800`000000V/3b09[0lP0209[0lPH00000102J`?800`000000V/3b09[0lP0509[0lP030000002J
`O80V/7b00<000000P2K`O800`000000Vl7b09_1lP0509_1lP030000002K`O<0Vl7c0080Vl7c1@00
000609_1lP030000002K`O<0Vl7c00@0Vl7c1@00000409c1lP030000003_j/L0kn[701P0kn[700<0
00000>oZa`3_j/L03@3_j/L001H0kn[700@000000>oZa`0000000000<`3_j/L00`000000V;;Y09Rb
j@0409Rbj@030000002H/^X0V;;Z00<0V;;Z00<0000009NbjP0000001`00000309Rdj`030000002G
]>`0UkC/00@0UkC/00<0000009Ndk02G]>`0102G]>`010000000UkG/09Nek02G]N`4000000H0UkK]
00<0000009Nfk@2G]^d0102G]^d010000000UkO^09NgkP2G]nh6000000<0UkS^00<0000009Nhk`2G
^>l0102G^>l00`000000UkS_09Nhk`0409Nhk`D000000`2G^Nl00`000000Uk[_09Njk`0409Njk`03
0000002G^_00Uk[`00@0Uk[`00<0000009Njl02G^_000`00000209Rkl0030000002H^o00V;_`00<0
V;_`00<0000009Rkl@2H^o40102H^o400`000000V;ca09Rll@0400000080V;ca00<0000009Rll@2H
_?400`2H_?400`000000V;ga09Rml@0509Rml@D000000`2I_O400`000000VKga09Vml@0409Vml@80
0000102I__86000000<0VKkb00<0000009VnlP2I__801@2I__800`000000VKob09VolP0209VolPD0
00001@2J_o800`000000V[ob09ZolP0509ZolPD000000`2J`?800`000000V/3b09[0lP0509[0lP03
0000002J`?80V/3b0080V/3b1@00000509_1lP030000002K`O80Vl7b00D0Vl7b1@00000409_1lP03
0000002K`O80Vl7b00@0Vl7b00<0000009_1l`2K`O<01000000209_1lP030000002L`O80W<7b00D0
W<7b00<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`0<0>oZa`005P3_j/L2000003H0kn[7
00<0000009Rbj@2H/^T0102H/^T010000000V;;Z09RbjP2H/^X6000000<0V;?[00<0000009Rdj`2H
]>/00`2H]>/00`000000UkC/09Ndk00409Ndk0030000002G]>`0UkC/0080UkC/1@00000309Nfk@03
0000002G]^d0UkK]00D0UkK]00<0000009Nfk@2G]^d00P2G]^d5000000<0UkO^00<0000009NhkP2G
^>h0102G^>h00`000000UkS_09Nhk`0409Nhk`030000002G^>l0UkS_00<000000P2H^Nl00`000000
UkW_09Nik`0309Nik`030000002G^^l0Uk[_00D0Uk[_00<0000009Njl02G^_000P2G^_04000000D0
V;_`00<0000009Rkl02H^o00102H^o000`000000V;_a09Rkl@0209Rkl@@000001P2H_?400`000000
V;ca09Rll@0409Rll@030000002H_O40V;ga00@000000P2I_O400`000000VKga09Vml@0309Vml@03
0000002I_O40VKga00D0VKga1@00000309Vnl@030000002I__80VKkb00@0VKkb0P00000409VnlPH0
0000102J_o800`000000V[ob09ZolP0409ZolP030000002J_o80V[ob00@000000P2J_o800`000000
V/3b09[0lP0409[0lP030000002J`?80V/3b0080V/3b1`00000409_0lP030000002K`O80Vl7b00@0
Vl7b00<0000009_1lP2K`O801000000209_1lP030000002K`O80Vl7b00D0Vl7b00<0000009_1lP2K
`O800P2K`O84000000H0Vl7b00<0000009c1lP2L`O801@2L`O82000001X0kn[700<000000>oZa`3_
j/L02`3_j/L001H0kn[700<000000>oZa`3_j/L0=P3_j/L00`000000V;;Y09Rbj@0209Rbj@D00000
0`2H/n/00`000000V;?[09Rcj`0409Rcj`030000002H]>/0V;C[00<0V;C[00<0000009Ndk02G]>`0
0P2G]>`6000000<0V;G/00<0000009Nfk@2G]^d00`2G]^d2000000@0UkK]1P00000309RgkP030000
002G]nh0UkO^00<0UkO^00<0000009NhkP2G^>h0102G^>h00`000000UkS_09Nhk`0209Nhk`@00000
1P2H^Nl00`000000UkW_09Nik`0309Nik`030000002G^^l0Uk[_0080Uk[_1`00000309Rjl0030000
002H^o00V;_`00@0V;_`00<0000009Rkl02H^o000P2H^o06000000<0V;c`00<0000009Rll@2H_?40
1@2H_?400`000000V;ca09Rll@0209Rll@@000001P2I_O400`000000VKga09Vml@0409Vml@030000
002I_O40VKga00@000000P2I__400`000000VKka09Vnl@0309Vnl@030000002I__80VKkb00D0VKkb
1@00000309ZnlP030000002J_o80V[ob00D0V[ob00<0000009ZolP2J_o800P2J_o84000000H0V[ob
00<0000009[0lP2J`?80102J`?85000000@0Vl3b00<0000009_0lP2K`?801@2K`?800`000000Vl7b
09_1lP0209_1lP@000001P2K`O800`000000Vl7b09_1lP0509_1lPD000000`2K`O800`000000Vl7b
09_1lP0509_1lP030000002L`O80W<7b00@0000000<0W<7b0000003_j/L06@3_j/L00`000000kn[7
0>oZa`0;0>oZa`002P3_j/L010000000kn[70>oZa`3_j/L3000000D0kn[700<000000>oZa`3_j/L0
=`3_j/L8000000D0V;?[00<0000009Rcj`2H/n/0102H/n/010000000V;C[09Rdj`2H]>/6000000<0
V;G/00<0000009Rek02H]N`00`2H]N`00`000000UkK]09Nfk@0409Nfk@D000000`2H]nd00`000000
V;O^09RgkP0309RgkP030000002G]nh0UkO^00@0UkO^00<0000009NhkP2G^>h00P2G^>h6000000<0
V;W_00<0000009Rik`2H^Nl01@2H^Nl010000000UkW_09Nik`2G^Nl6000000@0V;[_00<0000009Rj
l02H^_00102H^_000`000000V;_`09Rkl00209Rkl0H000000`2H^o000`000000V;c`09Rll00409Rl
l0800000102H_?46000000<0VKca00<0000009Vml@2I_O401@2I_O400`000000VKga09Vml@0209Vm
l@@000001P2I__400`000000VKka09Vnl@0409Vnl@030000002I__80VKkb00@000000P2J__400`00
0000V[kb09ZnlP0409ZnlP030000002J_o80V[ob0080V[ob1`00000309ZolP030000002J_o80V[ob
00D0V[ob00<0000009[0lP2J`?800`00000209ZolP030000002K`?80Vl3b00@0Vl3b00<0000009_0
lP2K`?801@2K`?85000000<0Vl3b00<0000009_1lP2K`O801@2K`O800`000000Vl7b09_1lP040000
000309_1lP000000Vl7b00H0Vl7b00<0000009_1lP2K`O800P2K`O85000000H0W<7b00<000000>oZ
a`3_j/L05`3_j/L2000000`0kn[7000:0>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0h0>oZa`<000000`2H/nX00`000000V;?[09Rcj`0409Rcj`03
0000002H/n/0V;?[0080V;?[1@00000309Rek0030000002H]N`0V;G/00@0V;G/00<0000009Rek02H
]N`00`2H]N`00`000000UkK]09Nfk@0300000080V;K]00<0000009Rgk@2H]nd0102H]nd00`000000
V;O^09RgkP0309RgkP030000002G]nh0UkO^0080UkO^1P00000309RhkP030000002H^Nl0V;W_00@0
V;W_0P00000409Rik`D000000`2H^^l00`000000V;[_09Rjk`0509Rjk`030000002H^_00V;[`0080
V;[`1P00000309Rkl0030000002H^o00V;_`00@0V;_`0P00000409Rll0H000000`2I_?400`000000
VKca09Vll@0409Vll@800000102I_O46000000<0VKga00<0000009Vnl@2I__401@2I__400`000000
VKka09Vnl@0209Vnl@@000001P2J__400`000000V[kb09ZnlP0409ZnlPD00000102J_o800`000000
V[ob09ZolP0409ZolP030000002J_o80V[ob0080V[ob1@00000509ZolP030000002K`?80Vl3b00D0
Vl3b00<0000009_0lP2K`?80100000000`2K`?80000009_0lP0609_0lP030000002K`O80Vl7b0080
Vl7b1@00000609_1lP030000002K`O80Vl7b00@0Vl7b1@00000409c1lP030000002L`O80W<7b00@0
W<7b00<000000>oZa`3_j/L04`3_j/L4000000030>oZa`000000kn[700/0kn[7000;0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70000000f0>oZa`<00000
00<0kn[70000002H/nX0102H/nX00`000000V;?[09Rcj`0209Rcj`H000000`2H]>/00`000000V;G/
09Rek00309Rek0030000002H]N`0V;G/00@0V;G/00@0000009Rek02H]N`0V;G/1000000609Rfk@03
0000002H]nd0V;O]00@0V;O]00@0000009RgkP2H]nh0V;O^1P00000309RhkP030000002H^>h0V;S^
00@0V;S^0P00000409Rik`H000000`2H^Nl00`000000V;[_09Rjk`0309Rjk`030000002H^^l0V;[_
00@0V;[_1@00000309Rkl0030000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o00102H^o050000
00<0VKc`00<0000009Vll@2I_?400`2I_?400`000000VKca09Vll@0509Vll@D000000`2I_O400`00
0000VKga09Vml@0409Vml@030000002I__40VKka0080VKka1`00000309Znl@030000002J__40V[ka
00D0V[ka00<0000009ZnlP2J__800`00000209Znl@030000002J_o80V[ob00@0V[ob00<0000009Zo
lP2J_o80102J_o85000000@0V[ob00<0000009ZolP2J_o80102J_o800`000000Vl3b09_0lP0209_0
lPD000001P2K`?800`000000Vl3b09_0lP0409_0lPD00000102K`O800`000000Vl7b09_1lP0409_1
lP030000002K`O80Vl7b00@000000P2L`O800`000000W<7b09c1lP0409c1lP030000002L`O80W<7b
0080W<7b1000000A0>oZa`<000001@3_j/L00`000000kn[70>oZa`0:0>oZa`002`3_j/L00`000000
kn[70>oZa`02000000D0kn[70P00000d0>oZa`<000001@3_j/L010000000V;?Z09RcjP2H/nX60000
00<0VKC[00<0000009Rdj`2H]>/00`2H]>/00`000000V;G/09Rek00409Rek0030000002H]N`0V;G/
0080V;G/1@00000309Rfk@030000002H]^d0V;K]00D0V;K]00<0000009Rgk@2H]nd00P2H]nd50000
00<0V;S^00<0000009RhkP2H^>h0102H^>h00`000000V;S^09RhkP0409RhkPD000000`2H^Nl00`00
0000V;W_09Rik`0309Rik`030000002H^^l0V;[_00@0V;[_00<0000009Rjk`2H^^l00`00000209Rj
k`030000002H^o00V;_`00@0V;_`00<0000009Rkl02H^o00102H^o000`000000V;_`09Rkl0030000
0080VKc`00<0000009Vll02I_?000`2I_?000`000000VKca09Vll@0409Vll@030000002I_?40VKca
00@000000P2I_O400`000000VKga09Vml@0309Vml@030000002I_O40VKga00@0VKga1@00000409Zn
l@030000002J__40V[ka00@0V[ka00<0000009Znl@2J__400P2J__45000000D0V[ka00<0000009Zo
lP2J_o801@2J_o800`000000V[ob09ZolP0300000080V[ob00<0000009ZolP2J_o801@2J_o800`00
0000V[ob09ZolP0209ZolPH00000102K`?800`000000Vl3b09_0lP0409_0lP030000002K`?80Vl3b
00@000000P2K`?800`000000Vl7b09_1lP0509_1lP030000002K`O80Vl7b0080Vl7b1000000609c1
lP030000002L`O80W<7b00@0W<7b1@00000409c1lP030000003_j/L0kn[700/0kn[70`0000080>oZ
a`030000003_j/L0kn[700X0kn[700090>oZa`<000000P3_j/L3000000@0kn[700<000000>oZa`3_
j/L0<03_j/L3000000T0kn[70`00000309Vdj`030000002I]>/0VKC[00@0VKC[00<0000009Rdj`2H
]>/00`2H]>/00`000000V;G/09Rek00209Rek0H000000`2H]^`00`000000V;K]09Rfk@0309Rfk@80
0000102H]^d6000000<0V;O]00<0000009RhkP2H^>h00`2H^>h00`000000V;S^09RhkP0409RhkP03
0000002H^>h0V;S^00<000000P2H^Nh00`000000V;W_09Rik`0309Rik`030000002H^Nl0V;W_00@0
V;W_00<0000009Rjk`2H^^l00P2H^^l4000000H0V;[_00<0000009Rkl02H^o00102H^o000`000000
V;_`09Rkl00209Rkl0@000001@2I_?000`000000VKc`09Vll00409Vll0030000002I_?40VKca0080
VKca1000000609Vml@030000002I_O40VKga00@0VKga00<0000009Vml@2I_O400`00000209Vml@03
0000002J__40V[ka00D0V[ka00<0000009Znl@2J__400P2J__46000000@0V[ka00<0000009Znl@2J
__40102J__400`000000V[ob09ZolP0209ZolPD000001@2J_o800`000000V[ob09ZolP0509ZolPD0
00000`2K_o800`000000Vl3b09_0lP0509_0lP030000002K`?80Vl3b0080Vl3b1000000609_0lP03
0000002K`O80Vl7b00D0Vl7b1@00000309c1lP030000002L`O80W<7b00D0W<7b00<0000009c1lP2L
`O800`00000209c1lP030000002L`O80W<7b00D0W<7b00<000000>oZa`3_j/L01P3_j/L4000000`0
kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[700<000000>oZa`3_j/L0;@3_j/L3000000d0kn[7
00<0000009Vdj`2I]>/00`2I]>/00`000000VKC[09Vdj`0409Vdj`040000002H]>/0V;C[09Rdj`H0
00000`2H]^`00`000000V;K/09Rfk00309Rfk0030000002H]^d0V;K]00@0V;K]1@00000309Rgk@03
0000002H]nd0V;O]00<0V;O]00<0000009RhkP2H^>h0102H^>h00`000000V;S^09RhkP0209RhkP@0
00001@2H^Nh00`000000V;W_09Rik`0409Rik`030000002H^Nl0V;W_0080V;W_1P00000309Rjk`03
0000002H^^l0V;[_00D0V;[_00<0000009Rkl02H^o000P2H^o06000000<0VK_`00<0000009Vll02I
_?00102I_?000`000000VKc`09Vll00209Vll0H000000`2I_?000`000000VKga09Vml@0509Vml@03
0000002I_O40VKga0080VKga1000000609Vml@030000002J__40V[ka00@0V[ka1@00000309Znl@03
0000002J__40V[ka00D0V[ka00<0000009Znl@2J__400P2J__46000000@0V[oa00<0000009ZolP2J
_o80102J_o800`000000V[ob09ZolP0400000080Vkob00<0000009^olP2K_o80102K_o800`000000
Vl3b09_0lP0209_0lPL000000`2K`?800`000000Vl3b09_0lP0509_0lP030000002K`O80Vl7b00@0
000000<0W<3b0000002L`O801P2L`O800`000000W<7b09c1lP0209c1lPD000001@2L`O800`000000
W<7b09c1lP0509c1lP800000103_j/L300000100kn[700<000000>oZa`3_j/L02@3_j/L001D0kn[7
00<000000>oZa`3_j/L0:P3_j/L300000140kn[700<0000009Vdj`2I]>/00`2I]>/00`000000VKC[
09Vdj`0209Vdj`D000000`2I]N`00`000000V;K/09Rfk00409Rfk0030000002H]^`0V;K/00<0V;K/
00<0000009Rfk@2H]^d00`00000209Rgk@030000002H]nd0V;O]00@0V;O]00<0000009Rgk@2H]nd0
0`2H]nd00`000000V;S^09RhkP0209RhkPH000000`2H^>h00`000000V;W^09RikP0409RikP030000
002H^Nl0V;W_0080V;W_1P00000309Vjk`030000002H^^l0V;[_00@0V;[_0P00000409Rjk`H00000
0`2I^o000`000000VK_`09Vkl00409Vkl0030000002I_?00VKc`0080VKc`1P00000309Vll0030000
002I_?00VKc`00@0VKc`0P00000409Vml@H000000`2I_O400`000000VKga09Vml@0509Vml@030000
002J__40V[ka00<000000P2J__400`000000V[ka09Znl@0309Znl@030000002J__40V[ka00D0V[ka
1@00000309Znl@030000002J_o40V[oa00D0V[oa00<0000009ZolP2J_o800P2J_o84000000H0Vkob
00<0000009^olP2K_o80102K_o85000000@0Vl3b00<0000009_0lP2K`?80102K`?800`000000Vl3b
09_0lP0209_0lPD000001P2L`?800`000000W<7b09c1lP0409c1lPD00000102L`O800`000000W<7b
09c1lP0409c1lP030000002L`O80W<7b00@0000000<0W<7b0000003_j/L00`00000C0>oZa`030000
003_j/L0kn[700T0kn[7000E0>oZa`800000:03_j/L3000001D0kn[700@0000009Vdj`2I]>/0VKC[
1P00000309Vej`030000002I]N`0VKG/00<0VKG/00<0000009Rfk02H]^`0102H]^`010000000V;K/
09Rfk02H]^`4000000H0V;O]00<0000009Rgk@2H]nd0102H]nd010000000V;O]09Rgk@2H]nd60000
00<0V;S^00<0000009RhkP2H^>h0102H^>h00`000000V;W^09RikP0209RikPH000000`2I^Nl00`00
0000VK[_09Vjk`0409Vjk`800000102H^^l6000000<0VK__00<0000009Vkl02I^o00102I^o000`00
0000VK_`09Vkl00209Vkl0H000000`2I_?000`000000VKc`09Vll00409Vll0800000102I_?060000
00<0VKg`00<0000009Vml@2I_O40102I_O400`000000VKga09Vml@0209Vml@D000001@2J__400`00
0000V[ka09Znl@0409Znl@030000002J__40V[ka00@000000P2J__400`000000V[ka09Znl@0409Zn
l@030000002J_o40V[oa0080V[oa1`00000309^ol@030000002K_o80Vkob00D0Vkob00<0000009^o
lP2K_o800`00000209^ol@030000002K`?80Vl3b00D0Vl3b00<0000009_0lP2K`?800P2K`?860000
00@0W<3b00<0000009c0lP2L`?80102L`?800`000000W<7b09c1lP040000000309c1lP0000000000
00H0W<7b00<0000009c1lP2L`O800P2L`O85000000H0W<7b00<000000>oZa`3_j/L0503_j/L00`00
0000kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0U0>oZa`<000006@3_j/L3000000<0
VKG[00<0000009Vej`2I]N/0102I]N/00`000000VKG/09Vek00309Vek0030000002H]^`0V;K/0080
V;K/1@00000309Vfk0030000002H]nd0V;O]00D0V;O]00<0000009Rgk@2H]nd00P2H]nd5000000<0
VKS]00<0000009RhkP2H^>h0102H^>h2000000<0V;S^1P00000309VikP030000002I^Nl0VKW_00@0
VKW_00<0000009Vjk`2I^^l0102I^^l5000000<0VK[_00<0000009Vkk`2I^nl00`2I^nl00`000000
VK_`09Vkl00409Vkl0D000000`2I^o000`000000VKc`09Vll00409Vll0030000002I_?00VKc`00@0
VKc`1@00000309Zll0030000002I_O00VKg`00@0VKg`00<0000009Vml@2I_O400P2I_O46000000@0
V[ga00<0000009Znl@2J__40102J__400`000000V[ka09Znl@0209Znl@@000001P2J__400`000000
V[ka09Znl@0409Znl@D00000102K_o400`000000Vkoa09^ol@0409^ol@030000002K_o80Vkob0080
Vkob1@00000509^ol@030000002K`?80Vl3b00D0Vl3b1@00000309_0lP030000002L`?80W<3b00D0
W<3b00<0000009c0lP2L`?800P2L`?84000000H0W<7b00<0000009c1lP2L`O80102L`O85000000@0
W<7b00<0000009c1lP2L`O80102L`O800`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700T0
kn[7000D0>oZa`030000003_j/L0kn[702<0kn[70P00000M0>oZa`030000002I]N/0VKG[00<0VKG[
00<0000009Vej`2I]N/0102I]N/010000000VKG/09Vek02I]N`6000000<0VKK/00<0000009Vfk02I
]^`00`2I]^`2000000@0V;O]1P00000309Vhk@030000002I^>d0VKS]00<0VKS]00<0000009RhkP2H
^>h0102H^>h4000000<0VKW^00<0000009VikP2I^Nh0102I^Nh00`000000VKW_09Vik`0409Vik`03
0000002I^^l0VK[_00<000000P2I^^l00`000000VK[_09Vjk`0309Vjk`030000002I^nl0VK__00@0
VK__00<0000009Vkl02I^o000`00000209Vkl0030000002I^o00VK_`00<0VK_`00<0000009Vll02I
_?001@2I_?000`000000VKc`09Vll00300000080V[c`00<0000009Zll02J_?000`2J_?000`000000
VKg`09Vml00409Vml0D000000`2J_O400`000000V[ga09Zml@0509Zml@030000002J__40V[ka0080
V[ka1P00000309Znl@030000002J__40V[ka00D0V[ka00<0000009Znl@2J__400`00000209^nl@03
0000002K_o40Vkoa00D0Vkoa00<0000009^ol@2K_o400P2K_o46000000@0Vkoa00<0000009^ol@2K
_o40102K_o400`000000Vl3b09_0lP040000000309_0l@000000Vl3b00H0Vl3b00<0000009c0lP2L
`?800P2L`?87000000<0W<3b00<0000009c1lP2L`O801@2L`O800`000000W<7b09c1lP0300000080
W<7b00<0000009c1lP2L`O801@2L`O800`000000W<7b09c1lP0209c1lP<000005@3_j/L00`000000
kn[70>oZa`090>oZa`00503_j/L00`000000kn[70>oZa`0P0>oZa`<00000803_j/L00`000000VKG[
09Vej`0309Vej`030000002I]N/0VKG[0080VKG[1@00000309Vfk0030000002I]^`0VKK/00@0VKK/
0P00000309Vfk0H000000`2I]nd00`000000VKS]09Vhk@0309Vhk@030000002I^>d0VKS]00@0VKS]
00<0000009RhkP2H^>h00`00000209VikP030000002I^Nh0VKW^00<0VKW^00<0000009VikP2I^Nh0
102I^Nh00`000000VKW_09Vik`0209Vik`@000001@2I^^l00`000000VK[_09Vjk`0409Vjk`030000
002I^nl0VK__0080VK__1000000509Vkl0030000002I^o00VK_`00@0VK_`00<0000009Vll02I_?00
0P2I_?05000000D0V[c`00<0000009Zll02J_?00102J_?000`000000VKg`09Vml00300000080V[g`
00<0000009Zml@2J_O40102J_O42000000@0V[ga1P00000309Znl@030000002J__40V[ka00@0V[ka
0P00000409Znl@@000001@2K__400`000000Vkoa09^ol@0509^ol@D000000`2K_o400`000000Vkoa
09^ol@0509^ol@030000002K_o40Vkoa0080Vkoa1000000609_0l@030000002K`?80Vl3b00@0Vl3b
1@00000409c0l@030000002L`?80W<3b00@0W<3b00<0000009c1lP2L`O800P2L`O85000000H0W<7b
00<0000009c1lP2L`O800P2L`O87000000<0WL7b00<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`090>oZa`00503_j/L00`000000kn[70000000M0>oZa`<00000903_j/L010000000VKG[09Ve
j`2I]N/6000000<0VKK/00<0000009Vfk02I]^`00`2I]^`00`000000VKK/09Vfk00409Vfk0@00000
0`2I]nd00`000000VKO]09Vgk@0409Vgk@030000002I^>d0VKS]00<0VKS]00<0000009Vhk@2I^>d0
0P2I^>d4000000D0VKW^00<0000009VikP2I^Nh0102I^Nh00`000000VKW^09VikP0209VikPH00000
0`2I^^l00`000000VK[_09Vjk`0409Vjk`030000002I^^l0VK[_0080VK[_1P00000309Vkk`030000
002I^o00VK_`00@0VK_`00<0000009Vkl02I^o000P2I^o06000000@0V[c`00<0000009Zll02J_?00
102J_?000`000000V[c`09Zll00209Zll0@000001@2J_O000`000000V[ga09Zml@0509Zml@D00000
0`2J_O400`000000V[ka09Znl@0409Znl@030000002J__40V[ka0080V[ka1`00000309^nl@030000
002K__40Vkka00@0Vkka00<0000009^ol@2K_o401000000209^ol@030000002K_o40Vkoa00<0Vkoa
00<0000009^ol@2K_o401@2K_o45000000<0Vkoa00<0000009_0l@2K`?40102K`?400`000000Vl3b
09_0lP0400000080W<3a00<0000009c0l@2L`?40102L`?400`000000W<3b09c0lP0209c0lPL00000
0`2L`O82000000H0W<7b1@00000409g1lP030000002M`O80WL7b00@0WL7b00<000000>oZa`3_j/L0
4P3_j/L00`000000kn[70>oZa`080>oZa`00503_j/L2000001/0kn[70`00000X0>oZa`<000000`2I
]^/00`000000VKK/09Vfk00309Vfk0030000002I]^`0VKK/00@0VKK/00<0000009Vfk02I]^`00`00
000209Vgk0030000002I]nd0VKO]00<0VKO]00<0000009Vgk@2I]nd0102I]nd010000000VKS]09Vh
k@2I^>d6000000<0VKS^00<0000009VikP2I^Nh0102I^Nh00`000000VKW^09VikP0209VikPH00000
0`2I^Nh00`000000VK[_09Vjk`0409Vjk`030000002I^^l0VK[_0080VK[_1P00000309Vkk`030000
002I^nl0VK__00@0VK__00<0000009Vkl02I^o000P2I^o06000000<0V[c`00<0000009Zll02J_?00
1@2J_?000`000000V[c`09Zll00209Zll0H000000`2J_O000`000000V[g`09Zml00409Zml0030000
002J_O40V[ga00@000000P2J_O000`000000V[ga09Zml@0309Zml@030000002J__40V[ka00@0V[ka
1@00000409^nl@030000002K__40Vkka00@0Vkka00<0000009^nl@2K__400P2K__44000000H0Vkoa
00<0000009^ol@2K_o40102K_o400`000000Vkoa09^ol@040000000309^ol@000000Vkoa00H0Vkoa
00<0000009_0l@2K`?400P2K`?44000000H0W<3a00<0000009c0l@2L`?40102L`?45000000@0W<3a
00<0000009c1lP2L`O80102L`O800`000000W<7b09c1lP0400000080W<7a00<0000009g1lP2M`O80
102M`O800`000000WL7b09g1lP0209g1lP@000004`3_j/L00`000000kn[70>oZa`080>oZa`00503_
j/L00`000000kn[70>oZa`0G0>oZa`<00000;03_j/L00`000000VKK[09Vfj`0309Vfj`030000002I
]^`0VKK/00<0VKK/00<0000009Vfk02I]^`00P2I]^`4000000D0VKO/00<0000009Vgk@2I]nd0102I
]nd00`000000VKO]09Vgk@0209Vgk@D000000`2I^>d00`000000VKS^09VhkP0409VhkP8000000`2I
^Nh6000000<0VKW^00<0000009VikP2I^Nh0102I^Nh00`000000VK[_09Vjk`0209Vjk`H000000`2I
^^l00`000000VK__09Vkk`0409Vkk`8000000`2I^nl6000000<0V[__00<0000009Zll02J_?00102J
_?02000000@0V[c`1P00000309Zll0030000002J_O00V[g`00@0V[g`00<0000009Zml02J_O000P2J
_O04000000H0V[g`00<0000009Zml@2J_O40102J_O400`000000V[ka09Znl@0300000080Vkka00<0
000009^nl@2K__401@2K__400`000000Vkka09^nl@0209^nl@H000000`2K__400`000000Vkoa09^o
l@0509^ol@030000002K_o40Vkoa0080Vkoa1000000609^ol@030000002K_o40Vkoa00@0Vkoa1@00
000309c0l@030000002L`?40W<3a00D0W<3a00<0000009c0l@2L`?400`00000209c0l@030000002L
`?40W<3a00D0W<3a00<0000009c1lP2L`O800P2L`O84000000H0W<7a00<0000009g1lP2M`O80102M
`O85000000@0WL7a00<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L0
0`000000kn[70>oZa`0E0>oZa`<00000;`3_j/L00`000000VKK[09Vfj`0409Vfj`040000002I]^`0
VKK/09Vfk0H000000`2I]n`00`000000VKO/09Vgk00409Vgk0030000002I]nd0VKO]0080VKO]1P00
000309Vhk@030000002I^>d0VKS]00<0VKS]0P00000409VhkPD000000`2I^Nh00`000000VKW^09Vi
kP0409VikP030000002I^Nh0VKW^00<0VKW^1@00000309Vjk`030000002I^^l0VK[_00@0VK[_00<0
000009Vkk`2I^nl0102I^nl4000000<0V[__00<0000009Zkk`2J^nl0102J^nl2000000@0V[c`1P00
000309Zll0030000002J_?00V[c`00@0V[c`00<0000009Zml02J_O000P2J_O06000000<0V[g`00<0
000009Zml02J_O001@2J_O000`000000V[ga09Zml@0209Zml@@000001@2K__400`000000Vkka09^n
l@0509^nl@D000000`2K__400`000000Vkka09^nl@0409^nl@030000002K_o40Vkoa0080Vkoa1`00
000309^ol@030000002K_o40Vkoa00@0Vkoa00<0000009^ol@2K_o401000000209bol@030000002L
`?40W<3a00@0W<3a00<0000009c0l@2L`?400P2L`?45000000D0W<3a00<0000009c0l@2L`?401@2L
`?4500000080W<3a0P00000709c1l@030000002M`O80WL7b00<000000P2M`O400`000000WL7a09g1
l@0409g1l@030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0203_j/L001<0kn[700<00000
0>oZa`3_j/L04P3_j/L3000003<0kn[700<0000009Vfj`2I]^/00P2I]^/5000000<0V[K/00<00000
09Vgk02I]n`0102I]n`2000000<0VKO/1P00000309Vhk@030000002I^>d0VKS]00<0VKS]00<00000
09Vhk@2I^>d0102I^>d5000000<0VKW^00<0000009VikP2I^Nh00`2I^Nh00`000000VKW^09VikP04
09VikP030000002I^Nh0VKW^008000000P2J^^h00`000000VK[_09Vjk`0409Vjk`030000002I^^l0
VK[_00@0VK[_00<0000009Vkk`2I^nl00`00000209Zkk`030000002J^nl0V[__00<0V[__00<00000
09Zkk`2J^nl0102J^nl5000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll002
09Zll0H000000`2J_O000`000000V[g`09Zml00409Zml0800000102J_O06000000<0Vkg`00<00000
09^nl@2K__40102K__400`000000Vkka09^nl@0400000080Vkka00<0000009^nl@2K__400`2K__40
0`000000Vkka09^nl@0409^nl@D00000102K_o400`000000Vkoa09^ol@0409^ol@030000002K_o40
Vkoa0080Vkoa1000000609bol@030000002L`?40W<3a00@0W<3a1@00000409c0l@030000002L`?40
W<3a00@0W<3a00<0000009c0l@2L`?40100000000`2L`?40000009c0l@0509c0l@800000102L`O45
000000D0WL7a00<0000009g1l@2M`O40102M`O4200000140kn[700<000000>oZa`3_j/L0203_j/L0
01<0kn[70`00000?0>oZa`<00000=`3_j/L4000000<0V[K/00<0000009Zfk02J]^`00`2J]^`20000
00@0VKO/1@00000309Zgk@030000002I^>d0VKS]00@0VKS]00<0000009Vhk@2I^>d00`2I^>d00`00
0000VKS]09Vhk@0300000080V[S]00<0000009VikP2I^Nh00`2I^Nh00`000000VKW^09VikP0409Vi
kP030000002I^Nh0VKW^0080VKW^1000000509ZjkP030000002I^^l0VK[_00@0VK[_00<0000009Vj
k`2I^^l00P2I^^l4000000D0V[__00<0000009Zkk`2J^nl0102J^nl00`000000V[__09Zkk`030000
0080V[c_00<0000009Zll02J_?000`2J_?000`000000V[c`09Zll00409Zll0D000000`2J_?000`00
0000V[g`09Zml00409Zml0800000102J_O06000000<0Vkg`00<0000009^ml02K_O00102K_O000`00
0000Vkka09^nl@0209^nl@@000001P2K__400`000000Vkka09^nl@0409^nl@030000002K__40Vkka
00<000000P2K__400`000000Vkoa09^ol@0509^ol@030000002K_o40Vkoa0080Vkoa1P00000309bo
l@030000002L_o40W;oa00D0W;oa00<0000009c0l@2L`?400`00000209bol@030000002L`?40W<3a
00@0W<3a00<0000009c0l@2L`?400P2L`?45000000H0W<3a00<0000009c0l@2L`?40102L`?450000
00@0WL7a00<0000009g1l@2M`O40102M`O400`000000WL7a09g1l@0300000080WL7a00<000000>oZ
a`3_j/L03P3_j/L00`000000kn[70>oZa`080>oZa`004`3_j/L00`000000kn[70>oZa`0<0>oZa`<0
0000>`3_j/L00`000000V[K/09Zfk00409Zfk0030000002J]^`0V[K/00<0V[K/1@00000309Zgk003
0000002J]nd0V[O]00<0V[O]00<0000009Vhk@2I^>d0102I^>d010000000VKS]09Vhk@2I^>d40000
00D0V[S]00<0000009VikP2I^Nh0102I^Nh00`000000VKW^09VikP0209VikPH000000`2J^Nh00`00
0000V[[^09ZjkP0409ZjkP030000002I^^l0VK[_0080VK[_1P00000309Zkk`030000002J^nl0V[__
00@0V[__00<0000009Zkk`2J^nl00P2J^nl4000000D0V[c_00<0000009Zll02J_?00102J_?000`00
0000V[c`09Zll00300000080V[c`00<0000009Zll02J_?000`2J_?000`000000V[g`09Zml00509Zm
l0D000000`2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080Vkg`1P00000309^n
l0030000002K__40Vkka00D0Vkka00<0000009^nl@2K__400P2K__44000000D0Vkka00<0000009^o
l@2K_o401@2K_o45000000<0W;oa00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0209bo
l@D000001P2L_o400`000000W<3a09c0l@0209c0l@H00000102L`?400`000000W<3a09c0l@0409c0
l@030000002L`?40W<3a00H000001`2M`O400`000000WL7a09g1l@0209g1l@D000001@2M`O400`00
0000kn[70>oZa`0>0>oZa`030000003_j/L0kn[700P0kn[7000C0>oZa`030000003_j/L0kn[700X0
kn[70P00000o0>oZa`030000002J]^`0V[K/00@0V[K/00<0000009Zfk02J]^`00P00000209Zgk003
0000002J]n`0V[O/00<0V[O/00<0000009Zgk@2J]nd0102J]nd00`000000VKS]09Vhk@0209Vhk@D0
00000`2J^>d00`000000V[S]09Zhk@0409Zhk@030000002I^Nh0VKW^0080VKW^1P00000309ZikP03
0000002J^Nh0V[W^00@0V[W^00<0000009ZjkP2J^^h00P2J^^h6000000<0V[[_00<0000009Zkk`2J
^nl0102J^nl00`000000V[__09Zkk`0209Zkk`H000000`2J^nl00`000000V[c_09Zlk`0409Zlk`03
0000002J_?00V[c`0080V[c`1000000509Zll0030000002J_?00V[c`00@0V[c`00<0000009Zml02J
_O001000000209^ml0030000002K_O00Vkg`00<0Vkg`00<0000009^ml02K_O00102K_O05000000<0
Vkk`00<0000009^nl02K__00102K__000`000000Vkka09^nl@0209^nl@L000000`2K__400`000000
Vkka09^nl@0409^nl@030000002K_o40Vkoa00@000000P2L_o400`000000W;oa09bol@0409bol@03
0000002L_o40W;oa0080W;oa1P00000409bol@030000002L_o40W;oa00@0W;oa1@00000309c0l@03
0000002L`?40W<3a00D0W<3a00<0000009c0l@2L`?400P2L`?44000000D0WL3a0P00000609g1l@D0
0000102M`O400`000000WL7a09g1l@0409g1l@030000003_j/L0kn[700h0kn[700<000000>oZa`3_
j/L01`3_j/L001<0kn[700<000000>oZa`3_j/L01`3_j/L300000480kn[700<0000009Zfk02J]^`0
0P2J]^`4000000D0V[O/00<0000009Zgk02J]n`00`2J]n`00`000000V[O]09Zgk@0209Zgk@H00000
0`2J^>d00`000000V[S]09Zhk@0309Zhk@8000000`2J^>d6000000<0V[W^00<0000009ZikP2J^Nh0
102J^Nh00`000000V[W^09ZikP0209ZikPH000000`2J^^h00`000000V[[_09Zjk`0409Zjk`030000
002J^nl0V[__0080V[__1P00000309Zkk`030000002J^nl0V[__00@0V[__00<0000009Zlk`2J_>l0
0P2J_>l6000000<0V[c`00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0@00000
1P2K_O000`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`00<000000P2K_O000`000000Vkk`
09^nl00409^nl0030000002K__00Vkk`0080Vkk`1P00000409^nl@030000002K__40Vkka00@0Vkka
00<0000009^nl@2K__400P2K__44000000H0W;oa00<0000009bol@2L_o40102L_o45000000<0W;oa
00<0000009bol@2L_o401@2L_o400`000000W;oa09bol@0300000080W;oa00<0000009c0l@2L`?40
102L`?400`000000W<3a09c0l@0209c0l@L000000`2M`?400`000000WL3a09g0l@0409g0l@030000
002M`O40WL7a00@000000P2M`O400`000000WL7a09g1l@0409g1l@030000002M`O40WL7a0080WL7a
1000000?0>oZa`030000003_j/L0kn[700L0kn[7000B0>oZa`040000003_j/L0kn[7000000@0kn[7
0`0000160>oZa`@000000`2J]n`00`000000V[O/09Zgk00409Zgk0040000002J]n`0V[O/09Zgk0H0
00000`2J^>d00`000000V[S]09Zhk@0409Zhk@030000002J^>d0V[S]0080V[S]1@00000309ZikP03
0000002J^Nh0V[W^00@0V[W^0P00000309ZikPH000000`2J^^h00`000000V[[^09ZjkP0409ZjkP03
0000002J^^l0V[[_0080V[[_1P00000309Zkk`030000002J^nl0V[__00@0V[__00<0000009Zkk`2J
^nl00P2J^nl6000000<0V[c_00<0000009Zll02J_?00102J_?000`000000V[c`09Zll00209Zll0H0
00000`2K_O000`000000Vkg`09^ml00509^ml0030000002K_O00Vkg`0080Vkg`1000000509^ml003
0000002K__00Vkk`00@0Vkk`1@00000309^nl0030000002K__40Vkka00D0Vkka00<0000009^nl@2K
__400P2K__46000000<0W;ka00<0000009bol@2L_o401@2L_o400`000000W;oa09bol@0300000080
W;oa00<0000009bol@2L_o40102L_o400`000000W;oa09bol@0209bol@D000001@2L_o400`000000
W<3a09c0l@0409c0l@D00000102M`?400`000000WL3a09g0l@0409g0l@030000002M`?40WL3a0080
WL3a1000000709g1l@030000002M`O40WL7a0080WL7a1P00000409g1l@030000003_j/L0kn[700`0
kn[700<000000>oZa`3_j/L01`3_j/L00180kn[70`0000020>oZa`<00000BP3_j/L00`000000V[O/
09Zgk00409Zgk0030000002J]n`0V[O/0080V[O/1@00000309Zhk@030000002J^>d0V[S]00@0V[S]
0P00000309Zhk@H000000`2J^Nd00`000000V[W^09ZikP0309ZikP030000002J^Nh0V[W^00@0V[W^
1000000309ZjkP030000002J^^h0V[[^00@0V[[^00<0000009ZjkP2J^^h00`2J^^h5000000<0V[__
00<0000009Zkk`2J^nl00`2J^nl00`000000V[__09Zkk`0409Zkk`D000000`2J^nl00`000000V[c_
09Zlk`0409Zlk`030000002J_?00V[c`0080V[c`1P00000309^ll0030000002K_O00Vkg`00@0Vkg`
0P00000409^ml0H000000`2K_O000`000000Vkg`09^ml00409^ml0030000002K__00Vkk`00<00000
0P2K__000`000000Vkk`09^nl00409^nl0030000002K__40Vkka0080Vkka1`00000309bnl@030000
002L__40W;ka00@0W;ka00<0000009bol@2L_o400P2L_o45000000D0W;oa00<0000009bol@2L_o40
102L_o45000000@0W;oa00<0000009bol@2L_o40102L_o400`000000W<3a09c0l@0300000080WL3a
00<0000009g0l@2M`?40102M`?400`000000WL3a09g0l@0209g0l@L000000P2M`?42000000L0WL7a
1@00000309g1l@030000002M`O40WL7a00@0WL7a00<000000>oZa`3_j/L0303_j/L00`000000kn[7
0>oZa`070>oZa`004P3_j/L00`000000kn[700000002000004h0kn[70P00000309Zgk0H000000`2J
]n`00`000000V[S]09Zhk@0309Zhk@030000002J^>d0V[S]00@0V[S]1000000309Zhk@030000002J
^Nd0V[W]00<0V[W]00<0000009ZikP2J^Nh0102J^Nh00`000000V[W^09ZikP0300000080V[W^00<0
000009ZjkP2J^^h00`2J^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^h0V[[^008000000P2J
^^h00`000000V[__09Zkk`0409Zkk`030000002J^nl0V[__00<0V[__00<0000009Zkk`2J^nl00`00
000209Zkk`030000002J^nl0V[__00@0V[__00<0000009Zlk`2J_>l00`2J_>l5000000<0Vkc_00<0
000009^ll02K_?00102K_?02000000@0Vkg`1P00000309^ml0030000002K_O00Vkg`00@0Vkg`00<0
000009^ml02K_O000P2K_O04000000D0Vkk`00<0000009^nl02K__00102K__05000000@0W;k`00<0
000009bnl@2L__40102L__400`000000W;ka09bnl@0209bnl@H00000102L_o400`000000W;oa09bo
l@0409bol@030000002L_o40W;oa00<000000P2L_o400`000000W;oa09bol@0409bol@030000002L
_o40W;oa0080W;oa1@00000509g0l@030000002M`?40WL3a00@0WL3a1@00000409g0l@030000002M
`?40WL3a00<0WL3a0P00000209g1l@@0000000<0WL3a0000002M`O401P2M`O400`000000WL7a09g1
l@0209g1l@<000003@3_j/L00`000000kn[70>oZa`070>oZa`000`0000020>oZa`<000000P3_j/L3
000000D0kn[70P00001C0>oZa`<000000`2J]n`00`000000V[O/09Zgk00409Zgk0030000002J^>d0
V[S]00<0V[S]00<0000009Zhk@2J^>d00`00000209Zhk@030000002J^>d0V[S]00<0V[S]00<00000
09Zik@2J^Nd00`2J^Nd00`000000V[W^09ZikP0209ZikP@000001@2J^Nh00`000000V[[^09ZjkP04
09ZjkP030000002J^^h0V[[^0080V[[^1000000509ZjkP030000002J^nl0V[__00@0V[__00@00000
09Zkk`2J^nl0V[__1000000609Zkk`030000002J^nl0V[__00@0V[__00<0000009Zlk`2J_>l00P00
000209^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^ll02K_?00102K_?05000000<0Vkg`00<0
000009^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0H000000`2K_O000`000000Vkk`09^n
l00409^nl0030000002K__00Vkk`00<000000P2L__000`000000W;k`09bnl00509bnl0030000002L
__40W;ka0080W;ka1P00000309bnl@030000002L_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L
_o45000000H0W;oa00<0000009bol@2L_o400P2L_o46000000@0W;oa00<0000009g0l@2M`?40102M
`?400`000000WL3a09g0l@0300000080WL3a00<0000009g0l@2M`?40102M`?400`000000WL3a09g0
l@0209g0l@D000001P2M`?400`000000WL7a09g1l@0409g1l@D000000`2M`O400`000000kn[70>oZ
a`0:0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L0
00000080kn[700<000000>oZa`0000001P3_j/L00`000000kn[70>oZa`1B0>oZa`030000002J]n`0
V[O/00<0V[O/00<0000009Zgk02J]n`0102J]n`010000000V[S]09Zhk@2J^>d4000000D0V[S]00<0
000009Zhk@2J^>d0102J^>d010000000V[W]09Zik@2J^Nd6000000<0V[W^00<0000009ZikP2J^Nh0
102J^Nh00`000000V[[^09ZjkP0209ZjkPH000000`2J^^h00`000000V[[^09ZjkP0409ZjkP030000
002J^nl0V[__0080V[__1@00000309Zkk`030000002J^nl0V[__00D0V[__00<0000009Zkk`2J^nl0
0P2J^nl4000000D0Vkc_00<0000009^lk`2K_>l0102K_>l00`000000Vkc`09^ll00300000080Vkc`
00<0000009^ml02K_O00102K_O000`000000Vkg`09^ml00209^ml0H000000`2K_O000`000000Vkg`
09^ml00409^ml0030000002K__00Vkk`0080Vkk`1000000509bnl0030000002L__00W;k`00D0W;k`
1@00000309bnl0030000002L__40W;ka00@0W;ka00<0000009bol@2L_o400P2L_o46000000@0W;oa
00<0000009bol@2L_o40102L_o45000000<0W;oa00<0000009bol@2L_o40102L_o400`000000WL3a
09g0l@0209g0l@D000001@2M`?400`000000WL3a09g0l@0409g0l@D000000`2M`?42000000H0WL3a
00<0000009g1l@2M`O40100000000`2M`O40000009g1l@0609g1l@030000003_j/L0kn[700T0kn[7
00<000000>oZa`3_j/L01`3_j/L000030>oZa`000000kn[70080kn[700<000000>oZa`0000000P3_
j/L00`000000kn[7000000070>oZa`800000D`3_j/L00`000000V[O/09Zgk00309Zgk0030000002J
]n`0V[O/0080V[O/1@00000309Zhk@030000002J^>d0V[S]00@0V[S]00<0000009Zhk@2J^>d00P2J
^>d5000000<0V[W]00<0000009ZikP2J^Nh0102J^Nh2000000<0V[W^1P00000309ZjkP030000002J
^^h0V[[^00@0V[[^00<0000009ZjkP2J^^h00P2J^^h6000000<0V[__00<0000009Zkk`2J^nl00`2J
^nl2000000@0V[__1P00000309^lk`030000002K_>l0Vkc_00@0Vkc_00<0000009^lk`2K_>l00P2K
_>l4000000D0Vkc`00<0000009^ml02K_O00102K_O05000000<0Vkg`00<0000009^ml02K_O00102K
_O000`000000Vkg`09^ml00209^ml0H000000`2K__000`000000W;k`09bnl00409bnl0030000002L
__00W;k`00@000000P2L__000`000000W;k`09bnl00409bnl0030000002L__40W;ka0080W;ka1P00
000309bol@030000002L_o40W;oa00D0W;oa00<0000009bol@2L_o400`00000209bol@030000002L
_o40W;oa00@0W;oa00<0000009bol@2L_o400P2L_o46000000@0WL3a00<0000009g0l@2M`?40102M
`?400`000000WL3a09g0l@0300000080WL3a00<0000009g0l@2M`?400`2M`?400`000000WL3a0000
000409g0l@@000001P2M`O400`000000WL7a09g1l@0409g1l@8000002P3_j/L00`000000kn[70>oZ
a`070>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[7000000020>oZa`030000003_j/L0
000000T0kn[700<000000>oZa`3_j/L0D@3_j/L010000000V[O/09Zgk02J]n`6000000<0VkS/00<0
000009Zhk@2J^>d00`2J^>d2000000<0V[S]1P00000309Zik@030000002J^Nd0V[W]00<0V[W]0P00
000409ZikPD000000`2J^^h00`000000V[[^09ZjkP0409ZjkP030000002J^^h0V[[^0080V[[^1P00
000309^kkP030000002J^nl0V[__00@0V[__00<0000009Zkk`2J^nl00P2J^nl6000000<0Vk__00<0
000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0209^lk`H000000`2K_>l00`000000Vkc`09^l
l00409^ll0030000002K_O00Vkg`00<000000P2K_O000`000000Vkg`09^ml00309^ml0030000002K
_O00Vkg`00@0Vkg`1@00000309^ml0030000002K__00Vkk`00@0Vkk`00<0000009bnl02L__000P2L
__04000000H0W;k`00<0000009bnl02L__00102L__05000000<0W;o`00<0000009bol@2L_o40102L
_o400`000000W;oa09bol@0209bol@D000001@2L_o400`000000W;oa09bol@0409bol@D000000`2M
_o400`000000WL3a09g0l@0409g0l@030000002M`?40WL3a0080WL3a1@00000609g0l@030000002M
`?40WL3a0080WL3a1`00000309g0l@030000002M`O40WL7a00@0WL7a00<0000009g1l@2M`O401000
000209k1l@030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L01P3_j/L0008000000`3_j/L3
00000080kn[70`00000:0>oZa`030000003_j/L0kn[70540kn[70`00000309^hk0030000002K^>`0
VkS/00@0VkS/00<0000009Zhk@2J^>d00P2J^>d5000000<0VkS]00<0000009Zik@2J^Nd0102J^Nd0
0`000000V[W]09Zik@0209Zik@H000000`2K^Nh00`000000V[[^09ZjkP0309ZjkP8000000`2J^^h6
000000<0Vk[^00<0000009^kkP2K^nh0102K^nh00`000000V[__09Zkk`0209Zkk`H000000`2K^nl0
0`000000Vk__09^kk`0409^kk`030000002K_>l0Vkc_0080Vkc_1P00000309^lk`030000002K_>l0
Vkc_00@0Vkc_00<0000009^ll02K_?000P2K_?04000000D0Vkg`00<0000009^ml02K_O00102K_O00
0`000000Vkg`09^ml00300000080Vkg`00<0000009^ml02K_O00102K_O000`000000Vkk`09^nl002
09^nl0H000000`2L__000`000000W;k`09bnl00509bnl0030000002L__00W;k`00<000000P2L__00
0`000000W;o`09bol00409bol0030000002L_o40W;oa0080W;oa1P00000409bol0030000002L_o40
W;oa00@0W;oa00<0000009bol@2L_o400`00000209fol@030000002M_o40WKoa00@0WKoa00<00000
09g0l@2M`?400P2M`?46000000@0WL3a00<0000009g0l@2M`?40102M`?4500000080WL3a00<00000
09g0l@0000001P2M`?400`000000WL7a09g1l@0209g1l@@000001P2N`O400`000000kn[70>oZa`08
0>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`030000003_j/L0kn[70540kn[700<0000009^h
k02K^>`00`2K^>`2000000<0VkS/1P00000309^hk@030000002K^>d0VkS]00<0VkS]0P00000309Zi
k@H000000`2K^Nd00`000000VkW^09^ikP0409^ikP030000002J^^h0V[[^0080V[[^1@00000309^j
kP030000002K^^h0Vk[^00@0Vk[^00<0000009^kkP2K^nh00P2K^nh6000000<0Vk__00<0000009^k
k`2K^nl0102K^nl00`000000Vk__09^kk`0209^kk`H000000`2K_>l00`000000Vkc_09^lk`0409^l
k`030000002K_>l0Vkc_0080Vkc_1P00000309^mk`030000002K_O00Vkg`00@0Vkg`00<0000009^m
l02K_O000P2K_O04000000D0Vkg`00<0000009^ml02K_O00102K_O05000000<0W;k`00<0000009bn
l02L__00102L__000`000000W;k`09bnl00209bnl0D000001@2L__000`000000W;o`09bol00409bo
l0D000000`2L_o000`000000W;o`09bol00409bol0030000002L_o40W;oa0080W;oa1@00000509fo
l@030000002M_o40WKoa00@0WKoa1@00000309g0l@030000002M`?40WL3a00D0WL3a00<0000009g0
l@2M`?400`00000209g0l@030000002M`?40WL3a00<0WL3a0P00000409g0l@L000000`2N`?400`00
0000W/7a09k1l@0409k1l@8000002@3_j/L00`000000kn[70>oZa`060>oZa`006@3_j/L200000580
kn[700<0000009^hk02K^>`00P2K^>`5000000<0VkS]00<0000009^hk@2K^>d00`2K^>d00`000000
VkS]09^hk@0409^hk@@000000`2K^Nd00`000000VkW]09^ik@0309^ik@030000002K^Nh0VkW^00@0
VkW^1@00000309^jkP030000002K^^h0Vk[^00<0Vk[^00<0000009^jkP2K^^h00`2K^^h5000000<0
Vk_^00<0000009^kk`2K^nl0102K^nl00`000000Vk__09^kk`0209^kk`H000000`2K_>l00`000000
Vkc_09^lk`0409^lk`030000002K_>l0Vkc_0080Vkc_1P00000309^lk`030000002K_Nl0Vkg_00@0
Vkg_00<0000009^ml02K_O000P2K_O06000000<0Vkg`00<0000009^ml02K_O00102K_O000`000000
Vkg`09^ml00300000080W;g`00<0000009bnl02L__00102L__000`000000W;k`09bnl00209bnl0H0
0000102L__000`000000W;k`09bnl00409bnl0030000002L_o00W;o`00<000000P2L_o000`000000
W;o`09bol00409bol0030000002L_o00W;o`0080W;o`1P00000409fol0030000002M_o40WKoa00@0
WKoa00<0000009fol@2M_o400`00000209fol@030000002M`?40WL3a00@0WL3a00<0000009g0l@2M
`?400P2M`?45000000D0WL3a00<0000009g0l@2M`?400`2M`?46000000@0WL3a00<0000009k0l@2N
`?40102N`?400`000000W/7a09k1l@0300000080W/7a00<000000>oZa`3_j/L01P3_j/L00`000000
kn[70>oZa`060>oZa`006`3_j/L00`000000kn[70>oZa`1@0>oZa`@000000`2K^>`00`000000VkS]
09^hk@0309^hk@030000002K^>d0VkS]00<0VkS]00<0000009^hk@2K^>d00`00000209^ik@030000
002K^Nd0VkW]00<0VkW]00<0000009^ik@2K^Nd00`2K^Nd00`000000VkW^09^ikP0300000080Vk[^
00<0000009^jkP2K^^h00`2K^^h00`000000Vk[^09^jkP0409^jkP030000002K^^h0Vk[^00800000
0P2K^nh00`000000Vk_^09^kkP0409^kkP030000002K^nl0Vk__00<0Vk__1@00000309^kk`030000
002K_>l0Vkc_00@0Vkc_00<0000009^lk`2K_>l00P2K_>l6000000<0Vkc_00<0000009^lk`2K_>l0
102K_>l00`000000Vkg_09^mk`0209^mk`H000000`2K_O000`000000Vkg`09^ml00409^ml0030000
002K_O00Vkg`0080Vkg`1000000509bml0030000002L__00W;k`00@0W;k`1@00000309bnl0030000
002L__00W;k`00D0W;k`00<0000009bnl02L__000P2L__04000000D0W;o`00<0000009bol02L_o00
102L_o05000000<0WKo`00<0000009fol02M_o00102M_o000`000000WKoa09fol@0209fol@D00000
1@2M_o400`000000WL3a09g0l@0409g0l@D00000102M`?400`000000WL3a09g0l@0409g0l@030000
002M`?40WL3a00@0000000<0WL3a0000002M`?401@2M`?400`000000W/3a09k0l@0209k0l@D00000
1@2N`O400`000000kn[70>oZa`060>oZa`030000003_j/L0kn[700H0kn[7000L0>oZa`030000003_
j/L0kn[70500kn[700<0000009^hk02K^>`00`2K^>`00`000000VkS]09^hk@0409^hk@040000002K
^>d0VkS]09^hk@@000001@2K^Nd00`000000VkW]09^ik@0409^ik@040000002K^Nd0VkW]09^ik@@0
00001P2K^^h00`000000Vk[^09^jkP0309^jkP030000002K^^h0Vk[^0080Vk[^1000000509^kkP03
0000002K^nh0Vk_^00@0Vk_^00<0000009^kk`2K^nl00P00000209^kk`030000002K^nl0Vk__00<0
Vk__00<0000009^lk`2K_>l0102K_>l5000000<0Vkc_00<0000009^lk`2K_>l0102K_>l00`000000
Vkc_09^lk`0209^lk`H000000`2K_Nl00`000000Vkg`09^ml00409^ml0030000002K_O00Vkg`0080
Vkg`1P00000309bml0030000002L_O00W;g`00@0W;g`00<0000009bnl02L__000`00000209bnl003
0000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__07000000<0W;k`00<0000009bol02L
_o00102L_o000`000000W;o`09bol00300000080WKo`00<0000009fol02M_o00102M_o000`000000
WKo`09fol00209fol0H00000102M_o000`000000WKoa09fol@0409fol@030000002M`?40WL3a00<0
00000P2M`?400`000000WL3a09g0l@0409g0l@030000002M`?40WL3a0080WL3a1@00000409g0l@80
00001P2M`?45000000@0W/3a00<0000009k1l@2N`O40102N`O400`000000kn[70>oZa`050>oZa`03
0000003_j/L0kn[700H0kn[7000M0>oZa`030000003_j/L0kn[70500kn[700<0000009^hk02K^>`0
0`2K^>`00`000000VkS]09^hk@0209^hk@D000000`2K^Nd00`000000VkW]09^ik@0409^ik@030000
002K^Nd0VkW]0080VkW]1@00000309^ikP030000002K^^h0Vk[^00D0Vk[^00@0000009^jkP2K^^h0
Vk[^1P00000309^jkP030000002K^nh0Vk_^00@0Vk_^00<0000009^kkP2K^nh00P2K^nh4000000D0
Vk__00<0000009^kk`2K^nl00`2K^nl00`000000Vkc_09^lk`0300000080Vkc_00<0000009^lk`2K
_>l00`2K_>l00`000000Vkc_09^lk`0409^lk`D000000`2K_>l00`000000Vkg_09^mk`0409^mk`03
0000002K_O00Vkg`0080Vkg`1P00000309bml0030000002L_O00W;g`00@0W;g`00<0000009bml02L
_O000P2L_O04000000D0W;k`00<0000009bnl02L__00102L__05000000@0W;k`00<0000009bnl02L
__00102L__000`000000W;o`09bol00209bol0@000001@2M_o000`000000WKo`09fol00409fol0D0
00000`2M_o000`000000WKo`09fol00409fol0030000002M_o40WKoa0080WKoa1@00000609g0l@03
0000002M`?40WL3a0080WL3a1P00000409g0l@030000002M`?40WL3a0080WL3a00<0000009g0l@00
00000P2M`?4300000080W/3a00<0000009k0l@2N`?40102N`?400`000000W/7a09k1l@0209k1l@@0
00001P3_j/L00`000000kn[70>oZa`060>oZa`007P3_j/L200000540kn[700@0000009^hk02K^>`0
VkS/1P00000309^hk@030000002K^Nd0VkW]00<0VkW]0P00000309^ik@H000000`2K^Nd00`000000
VkW^09^ikP0309^ikP800000102K^^h5000000<0Vk[^00<0000009^jkP2K^^h0102K^^h00`000000
Vk_^09^kkP0209^kkPH000000`2K^nh00`000000Vk__09^kk`0409^kk`040000002K^nl0Vk__09^k
k`@000001@2K_>l00`000000Vkc_09^lk`0409^lk`030000002K_>l0Vkc_00<000000P2K_>l00`00
0000Vkc_09^lk`0409^lk`030000002K_Nl0Vkg_0080Vkg_1P00000309bmk`030000002L_O00W;g`
00@0W;g`00<0000009bml02L_O000P2L_O06000000<0W;k`00<0000009bnl02L__00102L__000`00
0000W;k`09bnl00300000080W;k`00<0000009bnl02L__00102L__000`000000W;k`09bnl00209bn
l0L000000`2M_o000`000000WKo`09fol00409fol0030000002M_o00WKo`00<000000P2M_o000`00
0000WKo`09fol00409fol0030000002M_o00WKo`0080WKo`1P00000409fol0030000002M`?40WL3a
00@0WL3a1@00000309g0l@030000002M`?40WL3a00@0WL3a00<0000009g0l@2M`?400P2M`?450000
00D0W/3a00<0000009k0l@2N`?400P2N`?47000000@0W/7a00<000000>oZa`3_j/L0103_j/L00`00
0000kn[70>oZa`050>oZa`00803_j/L00`000000kn[70>oZa`1?0>oZa`<000000`2K^>d00`000000
VkS]09^hk@0409^hk@030000002K^Nd0VkW]0080VkW]1@00000309^ik@030000002K^Nd0VkW]00@0
VkW]00<0000009^ikP2K^Nh00P2K^Nh6000000<0Vk[^00<0000009^jkP2K^^h00`2K^^h2000000<0
Vk[^1P00000309^kkP030000002K^nh0Vk_^00@0Vk_^00<0000009^kk`2K^nl00P2K^nl5000000<0
Vk__00<0000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0209^lk`@000001@2K_>l00`000000
Vkc_09^lk`0409^lk`D000000`2L_Nl00`000000W;g_09bmk`0409bmk`030000002L_O00W;g`0080
W;g`1P00000309bml0030000002L__00W;k`00@0W;k`00<0000009bnl02L__000P2L__04000000D0
W;k`00<0000009bnl02L__00102L__05000000@0WKk`00<0000009fol02M_o00102M_o000`000000
WKo`09fol00209fol0@000001@2M_o000`000000WKo`09fol00409fol0D000000`2M_o000`000000
WKo`09fol00409fol0030000002M`?40WL3a00@0000000<0WKo`0000002M`?401P2M`?400`000000
WL3a09g0l@0209g0l@H000000P2N`?400`000000W/3a0000000509k0l@D00000102N`?400`000000
W/7a09k1l@0409k1l@030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[7
00<000000>oZa`3_j/L0C`3_j/L00`000000VkS]09^hk@0309^hk@8000000`2K^>d6000000<0VkW]
00<0000009^ik@2K^Nd00`2K^Nd2000000<0VkW]1P00000309^jkP030000002K^^h0Vk[^00@0Vk[^
00<0000009^jkP2K^^h00P2K^^h5000000<0Vk_^00<0000009^kkP2K^nh0102K^nh00`000000Vk_^
09^kkP0209^kkPH000000`2K^nl00`000000Vk__09^kk`0309^kk`8000000`2K_>l6000000<0W;c_
00<0000009^lk`2K_>l0102K_>l00`000000Vkc_09^lk`0300000080W;g_00<0000009bmk`2L_Nl0
0`2L_Nl00`000000W;g_09bmk`0409bmk`D000000`2L_O000`000000W;g`09bml00409bml0030000
002L__00W;k`0080W;k`1P00000309bnl0030000002L__00W;k`00@0W;k`00<0000009bnl02L__00
0`00000209bnl0030000002M__00WKk`00@0WKk`00<0000009fol02M_o000P2M_o07000000<0WKo`
00<0000009fol02M_o00102M_o000`000000WKo`09fol00300000080WKo`00<0000009fol02M_o00
102M_o000`000000WKo`09fol00209fol0@000001P2M_o000`000000WL3a09g0l@0409g0l@D00000
0`2N`?000`000000W/3a09k0l@0309k0l@8000000P2N`?4300000080W/3a00<0000009k0l@2N`?40
102N`?400`000000W/7a09k1l@0209k1l@@000001@3_j/L00`000000kn[70>oZa`050>oZa`008P3_
j/L00`000000kn[70>oZa`1?0>oZa`8000000`2K^>d5000000<0VkW]00<0000009^ik@2K^Nd0102K
^Nd00`000000VkW]09^ik@0209^ik@D000000`2K^^d00`000000Vk[^09^jkP0409^jkP030000002K
^^h0Vk[^0080Vk[^1P00000309^jkP030000002K^nh0Vk_^00<0Vk_^0P00000309^kkPH000000`2K
^nh00`000000Vk__09^kk`0409^kk`030000002K^nl0Vk__0080Vk__1@00000309blk`030000002L
_>l0W;c_00@0W;c_00<0000009^lk`2K_>l00P2K_>l4000000D0W;g_00<0000009bmk`2L_Nl0102L
_Nl00`000000W;g_09bmk`0300000080W;g_00<0000009bml02L_O00102L_O000`000000W;g`09bm
l00209bml0H000000`2L__000`000000W;k`09bnl00409bnl0030000002L__00W;k`0080W;k`1000
000609bnl0030000002M__00WKk`0080WKk`1P00000409fol0030000002M_o00WKo`00@0WKo`00<0
000009fol02M_o000P2M_o04000000H0WKo`00<0000009fol02M_o000P2M_o06000000<0WKo`00<0
000009fol02M_o00102M_o000`000000WL3a09g0l@0400000080W/3`00<0000009k0l02N`?00102N
`?000`000000W/3a09k0l@0209k0l@@000001@2N`?400`000000W/3a09k0l@0409k0l@D00000102N
`?400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700D0kn[7000S0>oZa`800000D@3_j/L3
000000<0VkW]00<0000009^ik@2K^Nd00`2K^Nd2000000<0VkW]1P00000309^ik@030000002K^^d0
Vk[]00<0Vk[]0P00000309^jkPH000000`2K^^h00`000000Vk[^09^jkP0409^jkP030000002K^nh0
Vk_^0080Vk_^1@00000309^kkP030000002K^nh0Vk_^00@0Vk_^00<0000009^kk`2K^nl00P2K^nl6
000000<0W;c_00<0000009blk`2L_>l00`2L_>l2000000<0W;c_1P00000309blk`030000002L_Nl0
W;g_00@0W;g_00<0000009bmk`2L_Nl00P2L_Nl4000000D0W;g_00<0000009bml02L_O00102L_O05
000000<0W;g`00<0000009bnl02L__00102L__000`000000W;k`09bnl00209bnl0H000000`2L__00
0`000000W;k`09bnl00409bnl0D000000`2M__000`000000WKo`09fol00409fol0030000002M_o00
WKo`0080WKo`1`00000309fol0030000002M_o00WKo`00@0WKo`1@00000309fol0030000002M_o00
WKo`00@0WKo`00<0000009fol02M_o000P2M_o04000000H0W/3`00<0000009k0l02N`?000P2N`?07
0000000409k0l0000000W/3`000000H0W/3a00<0000009k0l@2N`?400`00000209k0l0030000002N
`?40W/3a00@0W/3a00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`050>oZa`009@3_j/L0
0`000000kn[70>oZa`1?0>oZa`030000002K^Nd0VkW]00<0VkW]00<0000009^ik@2K^Nd00`2K^Nd4
000000<0VkW]00<0000009^ik@2K^Nd00`2K^Nd00`000000Vk[]09^jk@0409^jk@@000000`2K^^h0
0`000000Vk[^09^jkP0309^jkP030000002K^^h0Vk[^00@0Vk[^1@00000309^kkP030000002K^nh0
Vk_^00<0Vk_^0P00000309^kkPH000000`2L^nl00`000000W;c_09blk`0409blk`030000002L_>l0
W;c_0080W;c_1@00000309blk`030000002L_>l0W;c_00@0W;c_00<0000009bmk`2L_Nl00P2L_Nl6
000000<0W;g_00<0000009bmk`2L_Nl0102L_Nl00`000000W;g`09bml00300000080W;g_00<00000
09bml02L_O00102L_O000`000000W;k`09bnl00209bnl0H000000`2L__000`000000W;k`09bnl004
09bnl0030000002L__00W;k`00<000000P2M__000`000000WKk`09fnl00409fnl0030000002M_o00
WKo`0080WKo`1P00000409fol0030000002M_o00WKo`00<0WKo`00<0000009fol02M_o0010000000
0`2M_o00000009fol00609fol0030000002M_o00WKo`0080WKo`1P00000309fol0030000002N`?00
W/3`00@0W/3`1@00000409k0l0030000002N`?00W/3`0080W/3`0P00000409k0l@D000001P2N`?00
0`000000W/3a09k0l@0209k0l@<000000`3_j/L00`000000kn[70>oZa`050>oZa`009P3_j/L00`00
0000kn[70>oZa`1>0>oZa`030000002K^Nd0VkW]00@0VkW]00<0000009^ik@2K^Nd00P00000209bi
k@030000002K^Nd0VkW]00<0VkW]00<0000009^ik@2K^Nd00`2K^Nd00`000000Vk[]09^jk@030000
0080Vk[]00<0000009^jkP2K^^h00`2K^^h00`000000Vk[^09^jkP0309^jkP030000002K^^h0Vk[^
00<000000P2L^nh00`000000Vk_^09^kkP0309^kkP030000002K^nh0Vk_^00@0Vk_^1000000309bk
kP030000002L^nl0W;__00@0W;__00<0000009blk`2L_>l00P2L_>l6000000<0W;c_00<0000009bl
k`2L_>l00`2L_>l2000000<0W;c_1P00000309bmk`030000002L_Nl0W;g_00@0W;g_00<0000009bm
k`2L_Nl00P2L_Nl4000000H0W;g_00<0000009bml02L_O000P2L_O06000000<0W;k`00<0000009bn
l02L__00102L__000`000000W;k`09bnl00209bnl0@000001@2M__000`000000WKk`09fnl00409fn
l0D000000`2M_o000`000000WKo`09fol00409fol0030000002M_o00WKo`0080WKo`1000000609fo
l0030000002M_o00WKo`00@0WKo`1@00000309fol0030000002M_o00WKo`00@0WKo`00<0000009k0
l02N`?000`00000209k0l0030000002N`?00W/3`00@0W/3`00<0000009k0l02N`?000P2N`?060000
00@0W/3`00<0000009k0l02N`?00102N`?05000000<0W/3`00@000000>oZa`3_j/L000001`3_j/L0
02L0kn[700<000000>oZa`3_j/L0CP3_j/L00`000000VkW]09^ik@0209^ik@@00000102L^Nd00`00
0000VkW]09^ik@0409^ik@040000002K^Nd0VkW]09^ik@@000001@2K^^d00`000000Vk[^09^jkP04
09^jkP040000002K^^h0Vk[^09^jkP@000001@2L^nh00`000000Vk_^09^kkP0409^kkP030000002K
^nh0Vk_^00<000000P2L^nh00`000000W;_^09bkkP0209bkkP030000002L^nl0W;__00@0W;__1@00
000309blk`030000002L_>l0W;c_00@0W;c_00<0000009blk`2L_>l00P2L_>l5000000<0W;c_00<0
000009bmk`2L_Nl0102L_Nl00`000000W;g_09bmk`0209bmk`H000000`2L_Nl00`000000W;g_09bm
k`0409bmk`D000000`2L_O000`000000W;k`09bnl00409bnl0030000002L__00W;k`0080W;k`1P00
000309fnl0030000002M__00WKk`00@0WKk`00<0000009fnl02M__000`00000209fnl0030000002M
_o00WKo`00@0WKo`00<0000009fol02M_o000P2M_o06000000<0WKo`00<0000009fol02M_o00102M
_o000`000000WKo`09fol00400000080WKo`00<0000009fol02M_o000`2M_o000`000000WKo`09fo
l00209fol0D000001@2N`?000`000000W/3`09k0l00409k0l0D0000000@0W/3`0000002N`?000000
1P2N`?000`000000W/3`09k0l00400000080W/3`00<0000009k0l02N`?000`2N`?001@000000kn[7
0>oZa`3_j/L0000000H0kn[7000X0>oZa`030000003_j/L0kn[704h0kn[71000000309bik@030000
002L^Nd0W;W]00<0W;W]00<0000009^ik@2K^Nd00P2K^Nd5000000<0W;[]00<0000009^jk@2K^^d0
102K^^d00`000000Vk[^09^jkP0209^jkPD000000`2L^^h00`000000W;_^09bkkP0409bkkP030000
002K^nh0Vk_^0080Vk_^1000000509bkkP030000002L^nh0W;_^00<0W;_^00<0000009bkk`2L^nl0
0`00000209blk`030000002L_>l0W;c_00@0W;c_00<0000009blk`2L_>l00P2L_>l6000000<0W;c_
00<0000009blk`2L_>l00`2L_>l2000000<0W;g_1P00000309bmk`030000002L_Nl0W;g_00@0W;g_
00<0000009bmk`2L_Nl00`00000209bmk`030000002L_O00W;g`00@0W;g`00<0000009bnl02L__00
0P2L__06000000<0WKk`00<0000009fnl02M__00102M__000`000000WKk`09fnl00209fnl0@00000
1@2M__000`000000WKo`09fol00409fol0D000000`2M_o000`000000WKo`09fol00409fol0030000
002M_o00WKo`0080WKo`1000000609fol0030000002M_o00WKo`0080WKo`1P00000409jol0030000
002N`?00W/3`00@0W/3`00<0000009k0l02N`?000`00000209k0l0030000002N`?00W/3`0080W/3`
00<0000009k0l0000000102N`?04000000H0W/3`00<0000009k0l02N`?000P2N`?0300000080kn[7
00<000000>oZa`3_j/L0103_j/L002T0kn[70P00001?0>oZa`030000002L^Nd0W;W]00@0W;W]00@0
000009bik@2L^Nd0W;W]1P00000309bik@030000002L^^d0W;[]00<0W;[]0P00000309^jk@H00000
0`2L^^h00`000000W;[^09bjkP0309bjkP8000000`2L^nh6000000<0W;_^00<0000009bkkP2L^nh0
102L^nh010000000W;_^09bkkP2L^nh4000000D0W;c_00<0000009blk`2L_>l0102L_>l5000000<0
W;c_00<0000009blk`2L_>l0102L_>l00`000000W;c_09blk`0209blk`D000000`2L_Nl00`000000
W;g_09bmk`0409bmk`030000002L_Nl0W;g_0080W;g_1000000509bmk`030000002L_O00W;g`00@0
W;g`1@00000309fnl0030000002M__00WKk`00@0WKk`00<0000009fnl02M__000P2M__06000000<0
WKk`00<0000009fnl02M__00102M__000`000000WKo`09fol00300000080WKo`00<0000009fol02M
_o00102M_o000`000000WKo`09fol00209fol0H000000`2M_o000`000000WKo`09fol00409fol0D0
00000`2N_o000`000000W[o`09jol00409jol0030000002N`?00W/3`0080W/3`1@00000509k0l003
0000002N`?00W/3`0080W/3`1`00000309k0l0030000002N`?00W/3`00@0W/3`1@00000309k0l003
0000003_j/L0000000H0kn[7000[0>oZa`030000003_j/L0kn[704d0kn[70P00000309bik@D00000
0`2L^Nd00`000000W;W]09bik@0409bik@030000002L^^d0W;[]0080W;[]1@00000309bjk@030000
002L^^h0W;[^00@0W;[^00<0000009bjkP2L^^h00P2L^^h5000000<0W;_^00<0000009bkkP2L^nh0
102L^nh00`000000W;_^09bkkP0209bkkPD000000`2L^nh00`000000W;c_09blk`0409blk`030000
002L_>l0W;c_00<000000P2L_>l00`000000W;c_09blk`0409blk`030000002L_>l0W;c_0080W;c_
1P00000309bmk`030000002L_Nl0W;g_00<0W;g_00<0000009bmk`2L_Nl00P2L_Nl6000000<0W;g_
00<0000009bmk`2L_Nl0102L_Nl00`000000W;g`09bml00300000080WKk_00<0000009fnl02M__00
102M__000`000000WKk`09fnl00209fnl0H000000`2M__000`000000WKk`09fnl00409fnl0030000
002M__00WKk`0080WKk`1000000609fol0030000002M_o00WKo`0080WKo`1P00000309fol0030000
002M_o00WKo`00@0WKo`00<0000009fol02M_o000`00000209jol0030000002N_o00W[o`00@0W[o`
00<0000009jol02N_o000P2N_o06000000@0W/3`00<0000009k0l02N`?000`2N`?0500000080W/3`
00<0000009k0l00000001P2N`?000`000000W/3`09k0l0030000000309k0l0000000W/3`00H0W/3`
0P0000060>oZa`00;03_j/L00`000000kn[70>oZa`1>0>oZa`<000000`2L^Nd00`000000W;W]09bi
k@0309bik@8000000`2L^Nd6000000<0W;[]00<0000009bjk@2L^^d00`2L^^d2000000<0W;[^1P00
000309bkkP030000002L^nh0W;_^00<0W;_^0P00000309bkkPH000000`2L^nh00`000000W;_^09bk
kP0309bkkP8000000`2L_>l4000000D0W;c_00<0000009blk`2L_>l0102L_>l5000000<0W;c_00<0
000009bmk`2L_Nl0102L_Nl010000000W;g_09bmk`2L_Nl6000000<0W;g_00<0000009bmk`2L_Nl0
102L_Nl00`000000W;g_09bmk`0209bmk`@000001@2M_^l00`000000WKk`09fnl00409fnl0D00000
0`2M__000`000000WKk`09fnl00409fnl0030000002M__00WKk`0080WKk`1P00000309fnl0030000
002M_o00WKo`00@0WKo`1@00000309fol0030000002M_o00WKo`00@0WKo`00<0000009fol02M_o00
0P2M_o04000000H0W[o`00<0000009jol02N_o000P2N_o06000000<0W[o`00<0000009k0l02N`?00
102N`?000`000000W/3`09k0l00300000080W/3`00<0000009k0l02N`?000P2N`?000`000000W/3`
0000000409k0l0D000001@2N`?000`000000W/3`09k0l00409k0l08000001P3_j/L002d0kn[700<0
00000>oZa`3_j/L0CP3_j/L00`000000W;W]09bik@0309bik@8000000`2L^Nd5000000<0W;[]00<0
000009bjk@2L^^d0102L^^d00`000000W;[]09bjk@0209bjk@D000000`2L^^h00`000000W;_^09bk
kP0409bkkP030000002L^nh0W;_^0080W;_^1@00000309bkkP030000002L^nh0W;_^00@0W;_^00<0
000009bkkP2L^nh00P2L^nh5000000<0W;c^00<0000009blk`2L_>l0102L_>l00`000000W;c_09bl
k`0300000080W;c_00<0000009blk`2L_>l0102L_>l00`000000W;g_09bmk`0209bmk`D000000`2L
_Nl00`000000W;g_09bmk`0409bmk`030000002L_Nl0W;g_0080W;g_1P00000309fmk`030000002M
_^l0WKk_00@0WKk_00<0000009fnl02M__000`00000209fnk`030000002M__00WKk`00@0WKk`00<0
000009fnl02M__000P2M__06000000<0WKk`00<0000009fnl02M__00102M__000`000000WKo`09fo
l00300000080WKo`00<0000009fol02M_o00102M_o000`000000WKo`09fol00209fol0H000000`2N
_o000`000000W[o`09jol00409jol0D000000`2N_o000`000000W[o`09jol00409jol0030000002N
`?00W/3`0080W/3`1000000609k0l0030000002N`?00W/3`0080W/3`1P00000409k0l0030000002N
`?00W/3`00<0W/3`00<0000009k0l02N`?00100000000`3_j/L000000>oZa`050>oZa`00;P3_j/L2
000004l0kn[700<0000009bik@2L^Nd00P2L^Nd5000000<0W;[]00<0000009bjk@2L^^d00`2L^^d2
000000<0W;[]1P00000309bjkP030000002L^^h0W;[^00<0W;[^0P00000309bkkPH000000`2L^nh0
0`000000W;_^09bkkP0309bkkP030000002L^nh0W;_^0080W;_^1P00000309blkP030000002L_>h0
W;c^00<0W;c^0P00000309blk`@000001@2L_>l00`000000W;c_09blk`0409blk`D000000`2L_Nl0
0`000000W;g_09bmk`0309bmk`030000002L_Nl0W;g_0080W;g_1P00000309fmk`030000002M_Nl0
WKg_00@0WKg_00<0000009fnk`2M_^l00P2M_^l4000000H0WKk_00<0000009fnl02M__000P2M__06
000000<0WKk`00<0000009fnl02M__00102M__000`000000WKk`09fnl00209fnl0@000001@2M_o00
0`000000WKo`09fol00209fol0L000000`2N_o000`000000W[o`09jol00409jol0030000002N_o00
W[o`00<0000000<0W[o`0000002N_o001P2N_o000`000000W[o`09jol00209jol0H000000`2N`?00
0`000000W/3`09k0l00409k0l0D0000000@0W/3`0000002N`?0000001P2N`?000`000000W/3`09k0
l00209k0l0@000001@3_j/L00`000000kn[70>oZa`040>oZa`00<03_j/L00`000000kn[70>oZa`1=
0>oZa`@000000`2L^Nd00`000000W;[]09bjk@0309bjk@030000002L^^d0W;[]0080W;[]1@000003
09bjk@030000002L^^h0W;[^00@0W;[^00<0000009bjkP2L^^h00P2L^^h5000000<0W;_^00<00000
09bkkP2L^nh0102L^nh010000000W;_^09bkkP2L^nh6000000<0W;_^00<0000009blkP2L_>h0102L
_>h00`000000W;c^09blkP0209blkPD000000`2L_>l00`000000W;c_09blk`0409blk`030000002L
_>l0W;c_00<000000P2L_>l00`000000W;g_09bmk`0409bmk`040000002L_Nl0W;g_09bmk`H00000
0`2M_Nl00`000000WKg_09fmk`0409fmk`030000002M_Nl0WKg_0080WKg_1P00000309fnk`030000
002M_^l0WKk_00@0WKk_1@00000309fnl0030000002M__00WKk`00@0WKk`00<0000009fnl02M__00
0P2M__06000000<0WKk`00<0000009fol02M_o000`2M_o05000000@0W[o`00<0000009jol02N_o00
0`2N_o000`000000W[o`09jol00209jol0D000001@2N_o000`000000W[o`09jol00409jol0D00000
0`2N_o000`000000W/3`09k0l00409k0l0030000002N`?00W/3`00<000000P2N`?001@000000W/3`
09k0l02N`?0000000080W/3`00<0000009k0l02N`?000P2N`?06000000X0kn[700<000000>oZa`3_
j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0C@3_j/L00`000000W;W]09bik@0409bik@040000
002L^^d0W;[]09bjk@H000000`2L^^d00`000000W;[]09bjk@0309bjk@8000000`2L^^h6000000<0
W;_^00<0000009bkkP2L^nh00`2L^nh00`000000W;_^09bkkP0209bkkPD000000`2L^nh00`000000
W;_^09bkkP0409bkkP030000002L_>h0W;c^0080W;c^1P00000309blkP030000002L_>l0W;c_00<0
W;c_00<0000009blk`2L_>l00P2L_>l4000000D0W;c_00<0000009bmk`2L_Nl0102L_Nl4000000<0
WKg_00<0000009fmk`2M_Nl0102M_Nl00`000000WKg_09fmk`0209fmk`H000000`2M_Nl00`000000
WKk_09fnk`0409fnk`030000002M_^l0WKk_00<000000P2M_^l00`000000WKk`09fnl00409fnl003
0000002M__00WKk`0080WKk`1P00000309fnl0030000002M__00WKk`00<0WKk`00<0000009fol02M
_o000`00000209fol0030000002N_o00W[o`00@0W[o`00<0000009jol02N_o000P2N_o06000000@0
W[o`00<0000009jol02N_o000`2N_o000`000000W[o`09jol00400000080W[o`00<0000009jol02N
_o000`2N_o000`000000W/3`09k0l00209k0l0D000001@2N`?000`000000W/3`09k0l00209k0l0L0
0000403_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`000000kn[70>oZa`1=0>oZa`030000
002L^Nd0W;W]00<0W;W]1000000309bjk@030000002L^^d0W;[]00<0W;[]00<0000009bjk@2L^^d0
102L^^d4000000<0W;[^00<0000009bkkP2L^nh0102L^nh010000000W;_^09bkkP2L^nh6000000<0
W;_^00<0000009bkkP2L^nh00`2L^nh2000000<0W;_^1P00000309blkP030000002L_>h0W;c^00@0
W;c^00@0000009blk`2L_>l0W;c_1P00000309blk`030000002L_>l0W;c_00@0W;c_00<0000009bm
k`2L_Nl00`00000209fmk`030000002M_Nl0WKg_00<0WKg_00<0000009fmk`2M_Nl00P2M_Nl60000
00<0WKg_00<0000009fmk`2M_Nl0102M_Nl00`000000WKk_09fnk`0209fnk`@000001@2M_^l00`00
0000WKk`09fnl00409fnl0D000000`2M__000`000000WKk`09fnl00309fnl0030000002M__00WKk`
0080WKk`1000000509fol0030000002N_o00W[o`00@0W[o`1@00000309jol0030000002N_o00W[o`
00@0W[o`00<0000009jol02N_o000P2N_o04000000H0W[o`00<0000009jol02N_o000P2N_o060000
00@0W/3`00<0000009k0l02N`?000`2N`?05000000030>oZa`000000kn[701@0kn[700<000000>oZ
a`3_j/L00`3_j/L003<0kn[70P00001>0>oZa`030000002L^Nd0W;W]008000000P2L^^d00`000000
W;[]09bjk@0309bjk@030000002L^^d0W;[]00<0W;[]00<0000009bjk@2L^^d00`00000209bjk@03
0000002L^^h0W;[^00<0W;[^00<0000009bkkP2L^nh00P2L^nh5000000<0W;_^00<0000009bkkP2L
^nh0102L^nh00`000000W;_^09bkkP0209bkkPD000000`2L_>h00`000000W;c^09blkP0409blkP03
0000002L_>h0W;c^0080W;c^1@00000309blk`030000002L_>l0W;c_00@0W;c_00<0000009blk`2L
_>l00P2L_>l4000000D0WKg_00<0000009fmk`2M_Nl00`2M_Nl5000000<0WKg_00<0000009fmk`2M
_Nl0102M_Nl00`000000WKg_09fmk`0209fmk`H000000`2M_^l00`000000WKk_09fnk`0409fnk`03
0000002M__00WKk`00<000000P2M_^l00`000000WKk`09fnl00309fnl0030000002M__00WKk`0080
WKk`1P00000309fnl0030000002M_o00WKo`00@0WKo`00<0000009jol02N_o000`00000209jol003
0000002N_o00W[o`00@0W[o`00<0000009jol02N_o000P2N_o06000000<0W[o`00<0000009jol02N
_o00102N_o05000000<0W[o`00<0000009k0l02N`?00102N`?000`000000W/3`09k0l003000000L0
kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00=@3_j/L00`000000kn[7
0>oZa`1<0>oZa`800000102L^^d00`000000W;[]09bjk@0409bjk@040000002L^^d0W;[]09bjk@@0
00001@2L^^d00`000000W;[^09bjkP0309bjkPD000000`2L^nh00`000000W;_^09bkkP0309bkkP80
00000`2L^nh6000000<0W;_^00<0000009blkP2L_>h00`2L_>h00`000000W;c^09blkP0209blkPH0
00000`2L_>h00`000000W;c_09blk`0309blk`030000002L_>l0W;c_0080W;c_1P00000309fmk`03
0000002M_Nl0WKg_00@0WKg_00<0000009fmk`2M_Nl00P00000209fmk`030000002M_Nl0WKg_00@0
WKg_00<0000009fmk`2M_Nl00P2M_Nl6000000<0WKg_00<0000009fnk`2M_^l0102M_^l00`000000
WKk_09fnk`0209fnk`@000001@2M_^l00`000000WKk`09fnl00209fnl0H000000`2M__000`000000
WKk`09fnl00409fnl0030000002M_o00WKo`0080WKo`1000000609jol0030000002N_o00W[o`0080
W[o`1P00000309jol0030000002N_o00W[o`00@0W[o`00<0000009jol02N_o000`00000209jol003
0000002N_o00W[o`00@0W[o`00<0000009k0l02N`?000P2N`?04000000X0kn[700<000000>oZa`3_
j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00=P3_j/L00`000000kn[70>oZa`1<0>oZa`030000
002L^^d0W;[]00<0W;[]00<0000009bjk@2L^^d00P2L^^d5000000<0W;[]00<0000009bjk@2L^^d0
102L^^d00`000000W;[^09bjkP0200000080W;_^00<0000009bkkP2L^nh00`2L^nh00`000000W;_^
09bkkP0409bkkP@000000`2L^nh00`000000W;_^09bkkP0409bkkP040000002L_>h0W;c^09blkPH0
00000`2M_>h00`000000W;c^09blkP0409blkP040000002L_>l0W;c_09blk`H000000`2M_>l00`00
0000WKg_09fmk`0409fmk`030000002M_Nl0WKg_0080WKg_1000000509fmk`030000002M_Nl0WKg_
0080WKg_1P00000309fmk`030000002M_Nl0WKg_00@0WKg_00<0000009fnk`2M_^l00P2M_^l60000
00<0WKk_00<0000009fnk`2M_^l00`2M_^l5000000<0WKk_00<0000009fnl02M__00102M__000`00
0000WKk`09fnl00209fnl0H000000`2N_o000`000000W[o`09jol00409jol0D000000`2N_o000`00
0000W[o`09jol00409jol0030000002N_o00W[o`0080W[o`1000000509jol0030000002N_o00W[o`
0080W[o`1`00000?0>oZa`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L00`3_j/L003L0
kn[700<000000>oZa`3_j/L0C03_j/L010000000W;[]09bjk@2L^^d6000000<0W;[]00<0000009bj
k@2L^^d00`2L^^d2000000<0W;[]1000000509bkkP030000002L^nh0W;_^00<0W;_^00<0000009bk
kP2L^nh00`00000209bkkP030000002L^nh0W;_^00<0W;_^00<0000009bkkP2L^nh00P2L^nh50000
00<0WKc^00<0000009flkP2M_>h0102M_>h00`000000W;c^09blkP0209blkPD000000`2M_>l00`00
0000WKc_09flk`0409flk`030000002M_Nl0WKg_0080WKg_1P00000309fmk`030000002M_Nl0WKg_
00<0WKg_1@00000309fmk`030000002M_Nl0WKg_00@0WKg_00<0000009fmk`2M_Nl00P2M_Nl60000
00<0WKk_00<0000009fnk`2M_^l00`2M_^l00`000000WKk_09fnk`0300000080WKk_00<0000009fn
k`2M_^l0102M_^l00`000000WKk`09fnl00209fnl0H000000`2N__000`000000W[o`09jol00409jo
l0030000002N_o00W[o`00<000000P2N_o000`000000W[o`09jol00309jol0030000002N_o00W[o`
0080W[o`1`00000309jol0030000002N_o00W[o`00<0W[o`1@00000G0>oZa`030000003_j/L0kn[7
0100kn[700<000000>oZa`3_j/L00`3_j/L003P0kn[70P00001=0>oZa`<000000`2L^^d00`000000
W;[]09bjk@0409bjk@030000002L^^d0W;[]0080W;[]1@00000309bjk@030000002L^nh0W;_^00@0
W;_^00@0000009bkkP2L^nh0W;_^1000000509bkkP030000002L^nh0W;_^00<0W;_^1@00000309fl
kP030000002M_>h0WKc^00<0WKc^0P00000309flkPH000000`2M_>h00`000000WKc_09flk`0309fl
k`8000000`2M_>l6000000<0WKg_00<0000009fmk`2M_Nl0102M_Nl00`000000WKg_09fmk`020000
0080WKg_00<0000009fmk`2M_Nl0102M_Nl00`000000WKg_09fmk`0209fmk`H000000`2M_^l00`00
0000WKk_09fnk`0409fnk`040000002M_^l0WKk_09fnk`@000001P2M_^l00`000000WKk_09fnk`02
09fnk`H000000`2N_^l00`000000W[k`09jnl00409jnl0030000002N_o00W[o`0080W[o`10000005
09jol0030000002N_o00W[o`0080W[o`1P00000409jol0030000002N_o00W[o`00<0W[o`00<00000
09jol02N_o000`00000M0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00P3_j/L0
03X0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000W;[]09bjk@0309bjk@8000000`2L^^d60000
00<0W;[]00<0000009bjk@2L^^d00`2L^^d00`000000W;_^09bkkP0209bkkPD000000`2M^nh00`00
0000W;_^09bkkP0409bkkP030000002L^nh0W;_^008000000P2M^nh00`000000WKc^09flkP0409fl
kP030000002M_>h0WKc^0080WKc^1@00000309flkP030000002M_>h0WKc^00@0WKc^00<0000009fl
k`2M_>l00P2M_>l5000000<0WKc_00<0000009fmk`2M_Nl0102M_Nl00`000000WKg_09fmk`0209fm
k`@000001@2M_Nl00`000000WKg_09fmk`0209fmk`H000000`2M_Nl00`000000WKk_09fnk`0409fn
k`030000002M_^l0WKk_0080WKk_1@00000309fnk`030000002M_^l0WKk_00@0WKk_1@00000309jn
k`030000002N_^l0W[k_00@0W[k_00<0000009jnl02N__000P2N__06000000<0W[o`00<0000009jo
l02N_o000`2N_o05000000<0W[o`00<0000009jol02N_o00102N_o000`000000W[o`09jol00209jo
l0@00000803_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70080kn[7000k0>oZa`03
0000003_j/L0kn[704/0kn[70P00000309bjk@D000000`2M^^d00`000000W;[]09bjk@0409bjk@04
0000002L^^d0W;[]09bjk@H000000`2M^nh00`000000WK_^09fkkP0309fkkP030000002L^nh0W;_^
0080W;_^1000000509fkkP030000002M_>h0WKc^00<0WKc^1@00000309flkP030000002M_>h0WKc^
00<0WKc^00<0000009flkP2M_>h00P2M_>h6000000<0WKc_00<0000009flk`2M_>l00`2M_>l00`00
0000WKg_09fmk`0209fmk`H000000`2M_Nl00`000000WKg_09fmk`0309fmk`D000000`2M_Nl00`00
0000WKg_09fmk`0409fmk`030000002M_^l0WKk_0080WKk_1P00000309fnk`030000002M_^l0WKk_
00<0WKk_00<0000009fnk`2M_^l00`00000209jnk`030000002N_^l0W[k_00@0W[k_00<0000009jn
k`2N_^l00P2N_^l6000000<0W[k_00<0000009jol02N_o000`2N_o000`000000W[o`09jol0030000
0080W[o`00<0000009jol02N_o00102N_o000`000000W[o`09jol00209jol0H000009@3_j/L00`00
0000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[704`0
kn[70`00000309fjk@030000002M^^d0WK[]00<0WK[]0P00000309bjk@D000000`2M^nd00`000000
WK_^09fkkP0409fkkP040000002M^nh0WK_^09fkkPH000000`2M^nh00`000000WK_^09fkkP0409fk
kP030000002M_>h0WKc^008000000P2M_>h00`000000WKc^09flkP0409flkP040000002M_>h0WKc^
09flkPH000000`2M_>h00`000000WKc_09flk`0409flk`040000002M_>l0WKc_09flk`H000000`2M
_Nl00`000000WKg_09fmk`0409fmk`030000002M_Nl0WKg_008000000P2M_Nl00`000000WKg_09fm
k`0409fmk`030000002M_Nl0WKg_0080WKg_1P00000309fnk`030000002M_^l0WKk_00<0WKk_00<0
000009fnk`2M_^l00P2M_^l4000000H0W[k_00<0000009jnk`2N_^l00P2N_^l6000000<0W[k_00<0
000009jnk`2N_^l00`2N_^l00`000000W[o`09jol00209jol0@000001P2N_o000`000000W[o`09jo
l00209jol0H00000;03_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080kn[7000m
0>oZa`800000C@3_j/L00`000000WK[]09fjk@0309fjk@030000002M^^d0WK[]0080WK[]1@000003
09fkk@030000002M^nd0WK_]00<0WK_]0P00000309fkkPD000000`2M^nh00`000000WK_^09fkkP04
09fkkP030000002M^nh0WK_^0080WK_^1000000509flkP030000002M_>h0WKc^0080WKc^1@000003
09flkP030000002M_>h0WKc^00@0WKc^00<0000009flk`2M_>l00P2M_>l5000000<0WKg_00<00000
09fmk`2M_Nl0102M_Nl00`000000WKg_09fmk`0209fmk`@00000102M_Nl00`000000WKg_09fmk`04
09fmk`D000000`2M_Nl00`000000WKk_09fnk`0309fnk`030000002M_^l0WKk_0080WKk_1P000003
09jnk`030000002N_^l0W[k_00@0W[k_1@00000309jnk`030000002N_^l0W[k_00<0W[k_00<00000
09jnk`2N_^l00P2N_^l6000000<0W[o_00<0000009jol02N_o00102N_o0500000380kn[700<00000
0>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00?`3_j/L00`000000kn[70>oZa`1;0>oZ
a`040000002M^^d0WK[]09fjk@H000000`2M^^d00`000000WK_]09fkk@0309fkk@030000002M^nd0
WK_]0080WK_]1@00000309fkkP030000002M^nh0WK_^00<0WK_^0P00000309fkkPH000000`2M_>h0
0`000000WKc^09flkP0309flkPD000000`2M_>h00`000000WKc^09flkP0309flkP030000002M_>h0
WKc^0080WKc^1P00000309flkP030000002M_Nl0WKg_00<0WKg_00<0000009fmk`2M_Nl00P2M_Nl6
000000<0WKg_00<0000009fmk`2M_Nl00`2M_Nl00`000000WKg_09fmk`0300000080WKg_00<00000
09fmk`2M_Nl0102M_Nl010000000WKk_09fnk`2M_^l6000000<0W[k_00<0000009jnk`2N_^l0102N
_^l00`000000W[k_09jnk`0300000080W[k_00<0000009jnk`2N_^l00`2N_^l00`000000W[k_09jn
k`0209jnk`H000000`2N_^l00`000000W[o_09jok`0409jok`030000002N_o00W[o`00<00000>03_
j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[700100>oZa`030000003_j/L0
kn[704/0kn[70`00000309fjk@030000002M^^d0WK[]00@0WK[]00@0000009fkk@2M^nd0WK_]1P00
000309fkk@030000002M^nh0WK_^00<0WK_^00<0000009fkkP2M^nh00P2M^nh5000000<0WK_^00<0
000009flkP2M_>h0102M_>h00`000000WKc^09flkP0200000080WKc^00<0000009flkP2M_>h0102M
_>h010000000WKc^09flkP2M_>h6000000<0WKc^00<0000009flkP2M_>h0102M_>h010000000WKg_
09fmk`2M_Nl6000000<0WKg_00<0000009fmk`2M_Nl0102M_Nl010000000WKg_09fmk`2M_Nl40000
00H0WKg_00<0000009fmk`2M_Nl00P2M_Nl5000000<0W[k_00<0000009jnk`2N_^l0102N_^l00`00
0000W[k_09jnk`0209jnk`@000001P2N_^l010000000W[k_09jnk`2N_^l6000000<0W[k_00<00000
09jnk`2N_^l0102N_^l00`000000W[o_09jok`0209jok`@00000?03_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[70080kn[700110>oZa`030000003_j/L0kn[704/0kn[700<0000009fj
k@2M^^d00`2M^^d2000000<0WK[]1@00000309fkk@030000002M^nd0WK_]00@0WK_]00@0000009fk
kP2M^nh0WK_^1P00000309fkkP030000002M^nh0WK_^00<0WK_^00<0000009flkP2M_>h00P2M_>h4
000000@0WKc^00<0000009flkP2M_>h0102M_>h4000000<0WKc^00<0000009flkP2M_>h0102M_>h0
0`000000WKc^09flkP0209flkPD000000`2M_Nl00`000000WKg_09fmk`0409fmk`030000002M_Nl0
WKg_0080WKg_1@00000309fmk`030000002M_Nl0WKg_00@0WKg_1@00000309jmk`030000002N_^l0
W[k_00<0W[k_00<0000009jnk`2N_^l00P2N_^l6000000<0W[k_00<0000009jnk`2N_^l0102N_^l4
000000<0W[k_00<0000009jnk`2N_^l0102N_^l00`000000W[k_09jnk`0209jnk`H00000@@3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[700120>oZa`800000C03_j/L00`00
0000WK[]09fjk@0209fjk@D000000`2M^nd00`000000WK_]09fkk@0309fkk@030000002M^nd0WK_]
0080WK_]1@00000309fkkP030000002M^nh0WK_^00@0WK_^00@0000009fkkP2M^nh0WK_^1P000003
09flkP030000002M_>h0WKc^00<0WKc^00<0000009flkP2M_>h00`00000209flkP030000002M_>h0
WKc^00<0WKc^00<0000009flkP2M_>h00P2M_>h6000000<0WKg^00<0000009fmk`2M_Nl00`2M_Nl0
0`000000WKg_09fmk`0209fmk`H000000`2M_Nl00`000000WKg_09fmk`0309fmk`030000002M_Nl0
WKg_00<000000P2N_Nl00`000000W[g_09jmk`0309jmk`030000002N_^l0W[k_0080W[k_1P000003
09jnk`030000002N_^l0W[k_00@0W[k_00<0000009jnk`2N_^l00`00000209jnk`030000002N_^l0
W[k_00<0W[k_00<0000009jnk`2N_^l00P2N_^l6000004L0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`010>oZa`00A03_j/L00`000000kn[70>oZa`1:0>oZa`@000000`2M^^d00`00
0000WK_]09fkk@0309fkk@040000002M^nd0WK_]09fkk@H000000`2M^nd00`000000WK_^09fkkP03
09fkkP030000002M^nh0WK_^0080WK_^1@00000309fkkP030000002M_>h0WKc^00@0WKc^00@00000
09flkP2M_>h0WKc^1000000609flkP040000002M_>h0WKc^09flkPH000000`2M_>h00`000000WKg^
09fmkP0409fmkP040000002M_Nl0WKg_09fmk`H000000`2M_Nl00`000000WKg_09fmk`0309fmk`03
0000002M_Nl0WKg_0080WKg_1000000609jmk`040000002N_Nl0W[g_09jmk`H000000`2N_^l00`00
0000W[k_09jnk`0409jnk`030000002N_^l0W[k_0080W[k_1000000509jnk`030000002N_^l0W[k_
0080W[k_1P00001>0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00@3_j/L004D0
kn[700<000000>oZa`3_j/L0BP3_j/L00`000000WK[]09fjk@0409fjk@040000002M^nd0WK_]09fk
k@D000000`2M^nd00`000000WK_]09fkk@0409fkk@040000002M^nh0WK_^09fkkPH000000`2M^nh0
0`000000WK_^09fkkP0309fkkP030000002M_>h0WKc^0080WKc^1@00000309flkP030000002M_>h0
WKc^00@0WKc^1000000309flkP030000002M_>h0WKc^00@0WKc^00<0000009fmkP2M_Nh00P2M_Nh5
000000<0WKg_00<0000009fmk`2M_Nl0102M_Nl010000000WKg_09fmk`2M_Nl6000000<0W[g_0P00
000409jmk`D000000`2N_^l00`000000W[k_09jnk`0409jnk`030000002N_^l0W[k_0080W[k_1P00
000309jnk`030000002N_^l0W[k_00<0W[k_1@00001E0>oZa`030000003_j/L0kn[700X0kn[700<0
00000>oZa`3_j/L00@3_j/L004H0kn[700<000000>oZa`3_j/L0BP3_j/L2000000<0WK[]1@000003
09fkk@030000002M^nd0WK_]00<0WK_]0P00000309fkk@D000000`2M^nh00`000000WK_^09fkkP04
09fkkP040000002M^nh0WK_^09fkkPH000000`2M_>h00`000000WKc^09flkP0309flkP030000002M
_>h0WKc^00<000000P2M_>h00`000000WKc^09flkP0309flkP030000002M_>h0WKc^0080WKc^1P00
000309fmkP030000002M_Nl0WKg_00<0WKg_00<0000009fmk`2M_Nl00P2M_Nl5000000<0W[g_00<0
000009jmk`2N_Nl0102N_Nl5000000<0W[g_00<0000009jnk`2N_^l00`2N_^l00`000000W[k_09jn
k`0209jnk`H000000`2N_^l00`000000W[k_09jnk`0309jnk`030000002N_^l0W[k_00<00000F`3_
j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[700170>oZa`800000C03_j/L3
000000<0WK_]00<0000009fkk@2M^nd00`2M^nd00`000000WK_]09fkk@0209fkk@D000000`2M^nd0
0`000000WK_^09fkkP0309fkkP8000000`2M^nh5000000<0WKc^00<0000009flkP2M_>h0102M_>h0
10000000WKc^09flkP2M_>h4000000H0WKc^00@0000009flkP2M_>h0WKc^1P00000309flkP030000
002M_Nh0WKg^00@0WKg^00@0000009fmk`2M_Nl0WKg_1P00000309jmk`030000002N_Nl0W[g_00<0
W[g_00<0000009jmk`2N_Nl00`00000209jmk`030000002N_Nl0W[g_00@0W[g_00@0000009jnk`2N
_^l0W[k_1P00000309jnk`030000002N_^l0W[k_00@0W[k_00@0000009jnk`2N_^l0W[k_1000001N
0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L004T0kn[700<000000>oZ
a`3_j/L0BP3_j/L00`000000WK_]09fkk@0309fkk@040000002M^nd0WK_]09fkk@H000000`2M^nd0
0`000000WK_]09fkk@0309fkk@030000002M^nh0WK_^0080WK_^1@00000309fkkP030000002M_>h0
WKc^00<0WKc^00<0000009flkP2M_>h00P2M_>h5000000<0WKc^00<0000009flkP2M_>h0102M_>h4
000000<0WKc^00<0000009flkP2M_>h0102M_>h00`000000WKg^09fmkP0209fmkPD000000`2N_Nh0
0`000000W[g_09jmk`0409jmk`040000002N_Nl0W[g_09jmk`@000001P2N_Nl00`000000W[g_09jm
k`0209jmk`D000000`2N_^l00`000000W[k_09jnk`0409jnk`030000002N_^l0W[k_0080W[k_1@00
001S0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00@3_j/L004X0kn[700<00000
0>oZa`3_j/L0BP3_j/L010000000WK_]09fkk@2M^nd5000000<0WK_]00<0000009fkk@2M^nd0102M
^nd010000000WK_]09fkk@2M^nd6000000<0WK_^00<0000009fkkP2M^nh00`2M^nh010000000WKc^
09flkP2M_>h6000000<0WKc^00<0000009flkP2M_>h00`2M_>h00`000000WKc^09flkP0300000080
WKc^00<0000009flkP2M_>h00`2M_>h00`000000WKc^09flkP0209flkPH000000`2N_Nh00`000000
W[g^09jmkP0309jmkP030000002N_Nl0W[g_0080W[g_1@00000309jmk`030000002N_Nl0W[g_00@0
W[g_1@00000309jmk`030000002N_^l0W[k_00<0W[k_00<0000009jnk`2N_^l00P2N_^l6000006T0
kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00B`3_j/L00`000000kn[7
0>oZa`1:0>oZa`<000000`2M^nd00`000000WK_]09fkk@0309fkk@8000000`2M^nd5000000<0WK_]
00<0000009fkkP2M^nh0102M^nh010000000WK_^09fkkP2M^nh5000000<0WKc^00<0000009flkP2M
_>h0102M_>h010000000WKc^09flkP2M_>h4000000H0WKc^00@0000009flkP2M_>h0WKc^1P000003
09jmkP030000002N_Nh0W[g^00<0W[g^00<0000009jmkP2N_Nh00P2N_Nh6000000<0W[g_00<00000
09jmk`2N_Nl00`2N_Nl00`000000W[g_09jmk`0300000080W[g_00<0000009jmk`2N_Nl00`2N_Nl0
0`000000W[k_09jnk`0209jnk`H00000L03_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L1
0>oZa`00C03_j/L00`000000kn[70>oZa`1:0>oZa`030000002M^nd0WK_]00<0WK_]00<0000009fk
k@2M^nd00P2M^nd5000000<0WK_]00<0000009fkk@2M^nd00`2M^nd00`000000WK_^09fkkP0209fk
kPD000000`2M_>h00`000000WKc^09flkP0309flkP8000000`2M_>h5000000<0WKc^0P00000409fl
kPD000000`2N_>h00`000000W[g^09jmkP0409jmkP040000002N_Nh0W[g^09jmkPH000000`2N_Nh0
0`000000W[g_09jmk`0409jmk`040000002N_Nl0W[g_09jmk`@000001P2N_Nl010000000W[g_09jm
k`2N_Nl6000007H0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004d0kn[70P00
001;0>oZa`040000002M^nd0WK_]09fkk@H000000`2M^nd00`000000WK_]09fkk@0309fkk@040000
002M^nd0WK_]09fkk@H000000`2M^nh00`000000WKc^09flkP0309flkP030000002M_>h0WKc^0080
WKc^1@00000309flkP030000002M_>h0WKc^00<0WKc^1@00000309jlkP030000002N_>h0W[c^00<0
W[c^00<0000009jmkP2N_Nh00P2N_Nh5000000<0W[g^00<0000009jmkP2N_Nh0102N_Nh00`000000
W[g_09jmk`0209jmk`D000000`2N_Nl2000000@0W[g_1@00001m0>oZa`030000003_j/L0kn[700H0
kn[70@0000010>oZa`40kn[7001?0>oZa`030000003_j/L0kn[704T0kn[70`00000309fkk@030000
002M^nd0WK_]00@0WK_]00@0000009fkk@2M^nd0WK_]1@00000309fkk@030000002M^nh0WK_^00@0
WK_^00@0000009flkP2M_>h0WKc^1P00000309jlkP030000002M_>h0WKc^00<0WKc^00<0000009fl
kP2M_>h00P00000209jlkP030000002N_>h0W[c^00@0W[c^00@0000009jlkP2N_>h0W[c^1P000003
09jmkP030000002N_Nh0W[g^00<0W[g^00<0000009jmkP2N_Nh00P2N_Nh6000000<0W[g^00<00000
09jmk`2N_Nl00`2N_Nl5000008<0kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L0
0500kn[700<000000>oZa`3_j/L0B@3_j/L00`000000WK_]09fkk@0309fkk@8000000`2M^nd50000
00<0W[_]00<0000009fkk@2M^nd00`2M^nd2000000<0WK_^1@00000309jlkP030000002N_>h0W[c^
00@0W[c^00@0000009flkP2M_>h0WKc^1000000509jlkP030000002N_>h0W[c^0080W[c^1@000003
09jlkP030000002N_Nh0W[g^00@0W[g^00@0000009jmkP2N_Nh0W[g^1P00000309jmkP030000002N
_Nh0W[g^00<0W[g^00<0000009jmk`2N_Nl00`0000280>oZa`030000003_j/L0kn[700D0kn[70@00
00010>oZa`40kn[7001A0>oZa`030000003_j/L0kn[704T0kn[700<0000009fkk@2M^nd00P2M^nd5
000000<0W[_]00<0000009jkk@2N^nd00`2N^nd00`000000WK_]09fkk@0209fkk@D000000`2N_>h0
0`000000W[c^09jlkP0309jlkP030000002N_>h0W[c^0080W[c^1@00000309jlkP8000000`2N_>h6
000000<0W[c^00<0000009jlkP2N_>h00`2N_>h00`000000W[g^09jmkP0209jmkPD000000`2N_Nh0
0`000000W[g^09jmkP0409jmkP040000002N_Nh0W[g^09jmkP@00000S03_j/L00`000000kn[70>oZ
a`040>oZa`4000000@3_j/L10>oZa`00DP3_j/L2000004X0kn[71000000309jkk@030000002N^nd0
W[_]00<0W[_]00@0000009jkk@2N^nd0W[_]1P00000309jkk@030000002N_>h0W[c^00<0W[c^00@0
000009jlkP2N_>h0W[c^1P00000309jlkP030000002N_>h0W[c^00<0W[c^1000000309jlkP030000
002N_>h0W[c^00@0W[c^00@0000009jlkP2N_>h0W[c^1P00000309jmkP030000002N_Nh0W[g^00<0
W[g^00<0000009jmkP2N_Nh00P2N_Nh500000940kn[700<000000>oZa`3_j/L00`3_j/L100000040
kn[70@3_j/L005@0kn[700<000000>oZa`3_j/L0B03_j/L00`000000W[_]09jkk@0409jkk@040000
002N^nd0W[_]09jkk@D000000`2N^nd00`000000W[_]09jkk@0409jkk@040000002N_>h0W[c^09jl
kPD000000`2N_>h00`000000W[c^09jlkP0409jlkP030000002N_>h0W[c^008000000P2N_>h00`00
0000W[c^09jlkP0309jlkP030000002N_>h0W[c^0080W[c^1@00000309jmkP030000002N_Nh0W[g^
00@0W[g^00@0000009jmkP2N_Nh0W[g^1P00002G0>oZa`030000003_j/L0kn[700<0kn[70@000001
0>oZa`00E@3_j/L00`000000kn[70>oZa`180>oZa`8000000`2N^nd5000000<0W[_]00<0000009jk
k@2N^nd00`2N^nd00`000000W[_]09jkk@0209jkk@D000000`2N_>h00`000000W[c^09jlkP0309jl
kP030000002N_>h0W[c^0080W[c^1000000509jlkP040000002N_>h0W[c^09jlkPH000000`2N_>h0
0`000000W[g^09jmkP0309jmkP030000002N_Nh0W[g^0080W[g^1@00002M0>oZa`030000003_j/L0
kn[700<0kn[70@0000010>oZa`00EP3_j/L00`000000kn[70>oZa`190>oZa`<000000`2N^nd00`00
0000W[_]09jkk@0309jkk@040000002N^nd0W[_]09jkk@H000000`2N_>d00`000000W[c^09jlkP03
09jlkP040000002N_>h0W[c^09jlkPH000000`2N_>h2000000<0W[c^1@00000309jlkP030000002N
_>h0W[c^00@0W[c^00@0000009jmkP2N_Nh0W[g^1P00002S0>oZa`030000003_j/L0kn[70080kn[7
0@0000010>oZa`00E`3_j/L2000004X0kn[700<0000009jkk@2N^nd00`2N^nd010000000W[_]09jk
k@2N^nd5000000<0W[_]00<0000009jlk@2N_>d0102N_>d010000000W[c^09jlkP2N_>h5000000<0
W[c^0P00000409jlkPD000000`2N_>h00`000000W[c^09jlkP0309jlkP030000002N_>h0W[c^0080
W[c^1@00002Z0>oZa`050000003_j/L0kn[70>oZa`0000000@3_j/L005T0kn[700<000000>oZa`3_
j/L0B03_j/L010000000W[_]09jkk@2N^nd5000000<0W[_]00<0000009jkk@2N^nd00`2N^nd00`00
0000W[c]09jlk@0209jlk@D000000`2N_>h2000000<0W[c^1P00000309jlkP030000002N_>h0W[c^
00<0W[c^00@0000009jlkP2N_>h0W[c^1P00002`0>oZa`040000003_j/L0kn[700000040kn[7001J
0>oZa`030000003_j/L0kn[704P0kn[70`00000309jkk@030000002N^nd0W[_]00<0W[_]00@00000
09jkk@2N^nd0W[_]1P00000309jlk@030000002N_>h0W[c^00<0W[c^1000000309jlkP030000002N
_>h0W[c^00@0W[c^00@0000009jlkP2N_>h0W[c^1@00002f0>oZa`040000003_j/L0kn[700000040
kn[7001K0>oZa`030000003_j/L0kn[704P0kn[700<0000009jkk@2N^nd00`2N^nd010000000W[_]
09jkk@2N^nd5000000<0W[c]00<0000009jlk@2N_>d0102N_>d00`000000W[c^09jlkP0200000080
W[c^00<0000009jlkP2N_>h00`2N_>h00`000000W[c^09jlkP0209jlkPD00000_03_j/L00`000000
kn[7000000010>oZa`00G03_j/L2000004T0kn[700@0000009jkk@2N^nd0W[_]1@00000309jkk@03
0000002N_>d0W[c]00<0W[c]00<0000009jlk@2N_>d00P2N_>d4000000D0W[c^00@0000009jlkP2N
_>h0W[c^1P0000320>oZa`4000000@3_j/L100000000GP3_j/L00`000000kn[70>oZa`170>oZa`<0
00000`2N^nd00`000000W[_]09jkk@0309jkk@040000002N_>d0W[c]09jlk@H000000`2N_>d20000
00<0W[c^1@0000390>oZa`800000001O0>oZa`030000003_j/L0kn[704L0kn[700<0000009jkk@2N
^nd00`2N^nd010000000W[_]09jkk@2N^nd5000000<0W[c]0P00000409jlk@D00000cP3_j/L20000
0000H03_j/L00`000000kn[70>oZa`170>oZa`040000002N^nd0W[_]09jkk@D000000`2N_>d20000
00@0W[c]1@00003C0>oZa`800000001Q0>oZa`800000B03_j/L3000000<0W[_]0P00000309jlk@H0
0000e03_j/L400000080kn[7001S0>oZa`030000003_j/L0kn[704H0kn[70P00000309jkk@D00000
eP3_j/L4000000H0kn[7001T0>oZa`030000003_j/L0kn[704L0kn[70`00003G0>oZa`@000002P3_
j/L006D0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3C0>oZa`@000003P3_j/L0
06H0kn[70P0000160>oZa`030000003_j/L0kn[70<l0kn[71000000B0>oZa`00J03_j/L00`000000
kn[70>oZa`130>oZa`030000003_j/L0kn[70<`0kn[70`00000F0>oZa`00J@3_j/L00`000000kn[7
0>oZa`120>oZa`030000003_j/L0kn[70<P0kn[71000000I0>oZa`00JP3_j/L00`000000kn[70>oZ
a`110>oZa`030000003_j/L0kn[70<@0kn[71000000M0>oZa`00J`3_j/L200000440kn[700<00000
0>oZa`3_j/L0`03_j/L400000240kn[7001]0>oZa`030000003_j/L0kn[703h0kn[700<000000>oZ
a`3_j/L0_03_j/L4000002D0kn[7001^0>oZa`030000003_j/L0kn[703d0kn[700<000000>oZa`3_
j/L0^@3_j/L3000002T0kn[7001_0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0
]@3_j/L4000002`0kn[7001`0>oZa`800000?03_j/L00`000000kn[70>oZa`2a0>oZa`@00000<03_
j/L00780kn[700<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`2]0>oZa`@00000=03_j/L0
07<0kn[700<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`2Y0>oZa`@00000>03_j/L007@0
kn[700<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZa`2U0>oZa`@00000?03_j/L007D0kn[7
00<000000>oZa`3_j/L0=P3_j/L00`000000kn[70>oZa`2R0>oZa`<00000@03_j/L007H0kn[70P00
000f0>oZa`030000003_j/L0kn[709h0kn[7100000130>oZa`00N03_j/L00`000000kn[70>oZa`0c
0>oZa`030000003_j/L0kn[709X0kn[7100000170>oZa`00N@3_j/L00`000000kn[70>oZa`0a0>oZ
a`030000003_j/L0kn[709L0kn[71000001;0>oZa`00NP3_j/L00`000000kn[70>oZa`0`0>oZa`03
0000003_j/L0kn[709<0kn[71000001?0>oZa`00N`3_j/L200000300kn[700<000000>oZa`3_j/L0
T03_j/L3000005<0kn[7001m0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0S03_
j/L4000005H0kn[7001n0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0R03_j/L4
000005X0kn[7001o0>oZa`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0Q03_j/L40000
05h0kn[700200>oZa`800000:`3_j/L00`000000kn[70>oZa`200>oZa`@00000HP3_j/L00880kn[7
00<000000>oZa`3_j/L0:03_j/L00`000000kn[70>oZa`1l0>oZa`@00000IP3_j/L008<0kn[700<0
00000>oZa`3_j/L09`3_j/L00`000000kn[70>oZa`1i0>oZa`<00000JP3_j/L008@0kn[700<00000
0>oZa`3_j/L09P3_j/L00`000000kn[70>oZa`1e0>oZa`@00000K@3_j/L008D0kn[70P00000V0>oZ
a`030000003_j/L0kn[70740kn[71000001a0>oZa`00Q`3_j/L00`000000kn[70>oZa`0S0>oZa`03
0000003_j/L0kn[706d0kn[71000001e0>oZa`00R03_j/L00`000000kn[70>oZa`0R0>oZa`030000
003_j/L0kn[706T0kn[71000001i0>oZa`00R@3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_
j/L0kn[706H0kn[70`00001m0>oZa`00RP3_j/L200000240kn[700<000000>oZa`3_j/L0HP3_j/L4
00000800kn[7002<0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0GP3_j/L40000
08@0kn[7002=0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0FP3_j/L4000008P0
kn[7002>0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0EP3_j/L4000008`0kn[7
002?0>oZa`800000703_j/L00`000000kn[70>oZa`1B0>oZa`@00000T03_j/L00940kn[700<00000
0>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`1?0>oZa`<00000U03_j/L00980kn[700<000000>oZ
a`3_j/L0603_j/L00`000000kn[70>oZa`1;0>oZa`@00000U`3_j/L009<0kn[700<000000>oZa`3_
j/L05`3_j/L00`000000kn[70>oZa`170>oZa`@00000V`3_j/L009@0kn[70P00000G0>oZa`030000
003_j/L0kn[704<0kn[71000002O0>oZa`00UP3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_
j/L0kn[703l0kn[71000002S0>oZa`00U`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0
kn[703`0kn[70`00002W0>oZa`00V03_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[7
03P0kn[71000002Z0>oZa`00V@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703@0
kn[71000002^0>oZa`00VP3_j/L200000140kn[700<000000>oZa`3_j/L0<03_j/L400000;80kn[7
002L0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L0;@3_j/L400000;H0kn[7002M
0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L0:@3_j/L400000;X0kn[7002N0>oZ
a`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L09P3_j/L300000;h0kn[7002O0>oZa`80
00002`3_j/L00`000000kn[70>oZa`0R0>oZa`@00000`@3_j/L00:40kn[700<000000>oZa`3_j/L0
203_j/L00`000000kn[70>oZa`0N0>oZa`@00000a@3_j/L00:80kn[700<000000>oZa`3_j/L01`3_
j/L00`000000kn[70>oZa`0J0>oZa`@00000b@3_j/L00:<0kn[700<000000>oZa`3_j/L01P3_j/L0
0`000000kn[70>oZa`0F0>oZa`@00000c@3_j/L00:@0kn[70P0000060>oZa`030000003_j/L0kn[7
01<0kn[70`00003A0>oZa`00YP3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0
kn[71000003D0>oZa`00Y`3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[7
1000003H0>oZa`00Z03_j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000003L0>oZa`00Z@3_
j/L2000000030>oZa`000000kn[700@0kn[71000003P0>oZa`00Z`3_j/L2000000030>oZa`000000
000000800000i03_j/L00:`0kn[70P00003X0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_
j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00o`3_j/NG0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 405}, {328.375, 0}} -> {-0.0465021, 0.0455884, \
0.00197352, 0.00197352}}]
}, Closed]]
}, Open  ]],

Cell[TextData[{
  StyleBox["Supershare:\ncash flow",
    FontFamily->"Courier"],
  " = ",
  Cell[BoxData[
      FormBox[
        TagBox[
          StyleBox[
            RowBox[{"{", 
              StyleBox[GridBox[{
                    {"S"},
                    {"0"}
                    }],
                ShowAutoStyles->True]}],
            ShowAutoStyles->False],
          (#&)], TraditionalForm]]],
  "  ",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[NegativeThinSpace]", GridBox[{
              {
                RowBox[{
                  StyleBox["K1",
                    FontSlant->"Italic"], "\[Precedes]", "S", "\[Precedes]", 
                  StyleBox["K2",
                    FontSlant->"Italic"]}]},
              {"else"}
              }], "\[NegativeThinSpace]"}], TraditionalForm]]]
}], "Text",
  FontFamily->"Courier",
  CellTags->{"Supershare", "16.2 Objects & Pricing"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
          TheoreticalPrice[\ 
            Supershare, \[IndentingNewLine]Zhang[s, 35, 40, t, 5, #, 3]], {s, 
            30, 45}, {t, 0.01, 0.99}, PlotPoints \[Rule] 40, 
          PlotRange \[Rule] {0, 40}] &\)\  /@ \ Range[5, 15]\)], "Input",
  CellLabel->"In[85]:=",
  CellTags->{"Supershare", "16.2 Objects & Pricing"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.59324e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.44535 .08183 -10.7564 -9 ]
[.44535 .08183 1.24358 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -12 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -12 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -12 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(10)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(20)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(30)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(40)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.648 .735 .913 r
.39745 .59212 .40527 .59949 .41838 .59615 .4106 .58868 Metetra
.633 .729 .917 r
.4106 .58868 .41838 .59615 .43154 .5933 .4238 .58571 Metetra
.608 .719 .924 r
.4238 .58571 .43154 .5933 .44475 .59124 .43705 .58351 Metetra
.566 .702 .932 r
.43705 .58351 .44475 .59124 .45802 .59034 .45036 .58243 Metetra
.5 .671 .94 r
.45036 .58243 .45802 .59034 .47136 .59102 .46373 .58292 Metetra
.399 .62 .941 r
.46373 .58292 .47136 .59102 .48478 .59366 .47717 .58538 Metetra
.258 .541 .923 r
.47717 .58538 .48478 .59366 .4983 .59854 .49071 .59012 Metetra
.085 .432 .874 r
.49071 .59012 .4983 .59854 .51195 .60575 .50438 .59726 Metetra
0 .311 .796 r
.50438 .59726 .51195 .60575 .52576 .61514 .5182 .60667 Metetra
0 .207 .715 r
.5182 .60667 .52576 .61514 .53975 .62627 .53221 .61791 Metetra
0 .143 .657 r
.53221 .61791 .53975 .62627 .55395 .63846 .54642 .63031 Metetra
0 .129 .641 r
.54642 .63031 .55395 .63846 .56836 .65084 .56084 .64296 Metetra
0 .17 .673 r
.56084 .64296 .56836 .65084 .58296 .66245 .57546 .65489 Metetra
0 .265 .749 r
.57546 .65489 .58296 .66245 .59774 .67234 .59027 .66512 Metetra
0 .409 .851 r
.59027 .66512 .59774 .67234 .61265 .67969 .60521 .67279 Metetra
.218 .569 .939 r
.60521 .67279 .61265 .67969 .62763 .68385 .62024 .67724 Metetra
.441 .699 .975 r
.62024 .67724 .62763 .68385 .64265 .68439 .63531 .67801 Metetra
.611 .777 .96 r
.63531 .67801 .64265 .68439 .65763 .68109 .65037 .67487 Metetra
.723 .813 .921 r
.65037 .67487 .65763 .68109 .67255 .67398 .66535 .66784 Metetra
.792 .826 .878 r
.66535 .66784 .67255 .67398 .68735 .66331 .68023 .65717 Metetra
.834 .828 .842 r
.68023 .65717 .68735 .66331 .70202 .64953 .69498 .64329 Metetra
.858 .825 .814 r
.69498 .64329 .70202 .64953 .71655 .63326 .70959 .62682 Metetra
.872 .82 .795 r
.70959 .62682 .71655 .63326 .73095 .61522 .72406 .60852 Metetra
.877 .815 .784 r
.72406 .60852 .73095 .61522 .74524 .5962 .73843 .58919 Metetra
.877 .81 .78 r
.73843 .58919 .74524 .5962 .75947 .57697 .75272 .56963 Metetra
.872 .805 .782 r
.75272 .56963 .75947 .57697 .77368 .55822 .767 .55054 Metetra
.862 .801 .789 r
.767 .55054 .77368 .55822 .78792 .54049 .7813 .5325 Metetra
.848 .796 .8 r
.7813 .5325 .78792 .54049 .80223 .52417 .79568 .51592 Metetra
.831 .791 .814 r
.79568 .51592 .80223 .52417 .81666 .50948 .81017 .50103 Metetra
.811 .785 .829 r
.81017 .50103 .81666 .50948 .83124 .49649 .82481 .48788 Metetra
.789 .779 .843 r
.82481 .48788 .83124 .49649 .84597 .48513 .83961 .47641 Metetra
.767 .772 .857 r
.83961 .47641 .84597 .48513 .86088 .47525 .85458 .46646 Metetra
.745 .765 .869 r
.85458 .46646 .86088 .47525 .87595 .46663 .86972 .4578 Metetra
.725 .759 .88 r
.86972 .4578 .87595 .46663 .89119 .45905 .88502 .45019 Metetra
.709 .754 .887 r
.88502 .45019 .89119 .45905 .90658 .45229 .90048 .44341 Metetra
.696 .75 .894 r
.90048 .44341 .90658 .45229 .92211 .44614 .91607 .43725 Metetra
.685 .747 .898 r
.91607 .43725 .92211 .44614 .93777 .44044 .9318 .43152 Metetra
.678 .745 .901 r
.9318 .43152 .93777 .44044 .95354 .43504 .94764 .4261 Metetra
.673 .743 .903 r
.94764 .4261 .95354 .43504 .96943 .42984 .96359 .42088 Metetra
.65 .736 .912 r
.38956 .58469 .39745 .59212 .4106 .58868 .40275 .58116 Metetra
.636 .73 .916 r
.40275 .58116 .4106 .58868 .4238 .58571 .41599 .57807 Metetra
.612 .721 .923 r
.41599 .57807 .4238 .58571 .43705 .58351 .42928 .57571 Metetra
.572 .704 .931 r
.42928 .57571 .43705 .58351 .45036 .58243 .44263 .57446 Metetra
.508 .675 .94 r
.44263 .57446 .45036 .58243 .46373 .58292 .45603 .57476 Metetra
.409 .625 .942 r
.45603 .57476 .46373 .58292 .47717 .58538 .4695 .57703 Metetra
.267 .546 .925 r
.4695 .57703 .47717 .58538 .49071 .59012 .48307 .58161 Metetra
.091 .436 .875 r
.48307 .58161 .49071 .59012 .50438 .59726 .49675 .58867 Metetra
0 .311 .796 r
.49675 .58867 .50438 .59726 .5182 .60667 .51058 .59809 Metetra
0 .201 .71 r
.51058 .59809 .5182 .60667 .53221 .61791 .52459 .60945 Metetra
0 .132 .647 r
.52459 .60945 .53221 .61791 .54642 .63031 .53881 .62205 Metetra
0 .114 .627 r
.53881 .62205 .54642 .63031 .56084 .64296 .55325 .63499 Metetra
0 .151 .657 r
.55325 .63499 .56084 .64296 .57546 .65489 .56789 .64725 Metetra
0 .246 .733 r
.56789 .64725 .57546 .65489 .59027 .66512 .58272 .65782 Metetra
0 .39 .839 r
.58272 .65782 .59027 .66512 .60521 .67279 .5977 .66582 Metetra
.196 .555 .933 r
.5977 .66582 .60521 .67279 .62024 .67724 .61278 .67056 Metetra
.426 .692 .975 r
.61278 .67056 .62024 .67724 .63531 .67801 .6279 .67156 Metetra
.604 .775 .962 r
.6279 .67156 .63531 .67801 .65037 .67487 .64302 .66859 Metetra
.72 .813 .923 r
.64302 .66859 .65037 .67487 .66535 .66784 .65808 .66166 Metetra
.792 .827 .879 r
.65808 .66166 .66535 .66784 .68023 .65717 .67304 .65098 Metetra
.834 .828 .842 r
.67304 .65098 .68023 .65717 .69498 .64329 .68786 .637 Metetra
.859 .825 .813 r
.68786 .637 .69498 .64329 .70959 .62682 .70255 .62035 Metetra
.873 .82 .793 r
.70255 .62035 .70959 .62682 .72406 .60852 .7171 .60178 Metetra
.879 .815 .782 r
.7171 .60178 .72406 .60852 .73843 .58919 .73154 .58213 Metetra
.879 .81 .778 r
.73154 .58213 .73843 .58919 .75272 .56963 .74591 .56222 Metetra
.873 .806 .78 r
.74591 .56222 .75272 .56963 .767 .55054 .76025 .54279 Metetra
.864 .801 .787 r
.76025 .54279 .767 .55054 .7813 .5325 .77462 .52444 Metetra
.85 .796 .798 r
.77462 .52444 .7813 .5325 .79568 .51592 .78906 .50759 Metetra
.832 .791 .812 r
.78906 .50759 .79568 .51592 .81017 .50103 .80362 .49248 Metetra
.812 .785 .827 r
.80362 .49248 .81017 .50103 .82481 .48788 .81832 .47918 Metetra
.79 .779 .843 r
.81832 .47918 .82481 .48788 .83961 .47641 .83318 .4676 Metetra
.767 .772 .857 r
.83318 .4676 .83961 .47641 .85458 .46646 .84821 .45757 Metetra
.745 .765 .869 r
.84821 .45757 .85458 .46646 .86972 .4578 .86342 .44887 Metetra
.725 .759 .88 r
.86342 .44887 .86972 .4578 .88502 .45019 .87879 .44124 Metetra
.708 .754 .888 r
.87879 .44124 .88502 .45019 .90048 .44341 .89431 .43445 Metetra
.695 .75 .894 r
.89431 .43445 .90048 .44341 .91607 .43725 .90997 .42827 Metetra
.685 .746 .898 r
.90997 .42827 .91607 .43725 .9318 .43152 .92576 .42252 Metetra
.677 .744 .901 r
.92576 .42252 .9318 .43152 .94764 .4261 .94168 .41708 Metetra
.672 .743 .903 r
.94168 .41708 .94764 .4261 .96359 .42088 .9577 .41183 Metetra
.651 .736 .912 r
.3816 .57719 .38956 .58469 .40275 .58116 .39483 .57358 Metetra
.639 .731 .916 r
.39483 .57358 .40275 .58116 .41599 .57807 .40811 .57038 Metetra
.616 .722 .922 r
.40811 .57038 .41599 .57807 .42928 .57571 .42144 .56787 Metetra
.578 .706 .93 r
.42144 .56787 .42928 .57571 .44263 .57446 .43483 .56643 Metetra
.515 .678 .939 r
.43483 .56643 .44263 .57446 .45603 .57476 .44826 .56652 Metetra
.418 .63 .942 r
.44826 .56652 .45603 .57476 .4695 .57703 .46176 .5686 Metetra
.277 .552 .926 r
.46176 .5686 .4695 .57703 .48307 .58161 .47535 .57302 Metetra
.097 .44 .878 r
.47535 .57302 .48307 .58161 .49675 .58867 .48905 .57999 Metetra
0 .31 .796 r
.48905 .57999 .49675 .58867 .51058 .59809 .50289 .58941 Metetra
0 .195 .705 r
.50289 .58941 .51058 .59809 .52459 .60945 .51691 .60088 Metetra
0 .121 .638 r
.51691 .60088 .52459 .60945 .53881 .62205 .53114 .61369 Metetra
0 .099 .613 r
.53114 .61369 .53881 .62205 .55325 .63499 .54558 .62692 Metetra
0 .133 .64 r
.54558 .62692 .55325 .63499 .56789 .64725 .56024 .63951 Metetra
0 .226 .717 r
.56024 .63951 .56789 .64725 .58272 .65782 .57509 .65043 Metetra
0 .371 .826 r
.57509 .65043 .58272 .65782 .5977 .66582 .59011 .65877 Metetra
.174 .541 .927 r
.59011 .65877 .5977 .66582 .61278 .67056 .60523 .66381 Metetra
.411 .685 .974 r
.60523 .66381 .61278 .67056 .6279 .67156 .62041 .66505 Metetra
.596 .772 .964 r
.62041 .66505 .6279 .67156 .64302 .66859 .63559 .66226 Metetra
.717 .813 .925 r
.63559 .66226 .64302 .66859 .65808 .66166 .65073 .65542 Metetra
.791 .827 .88 r
.65073 .65542 .65808 .66166 .67304 .65098 .66576 .64475 Metetra
.835 .829 .842 r
.66576 .64475 .67304 .65098 .68786 .637 .68067 .63068 Metetra
.861 .826 .812 r
.68067 .63068 .68786 .637 .70255 .62035 .69544 .61384 Metetra
.875 .821 .792 r
.69544 .61384 .70255 .62035 .7171 .60178 .71007 .595 Metetra
.881 .815 .78 r
.71007 .595 .7171 .60178 .73154 .58213 .72459 .57502 Metetra
.88 .81 .776 r
.72459 .57502 .73154 .58213 .74591 .56222 .73903 .55475 Metetra
.875 .806 .778 r
.73903 .55475 .74591 .56222 .76025 .54279 .75344 .53497 Metetra
.866 .801 .785 r
.75344 .53497 .76025 .54279 .77462 .52444 .76787 .51629 Metetra
.852 .796 .796 r
.76787 .51629 .77462 .52444 .78906 .50759 .78238 .49916 Metetra
.834 .791 .811 r
.78238 .49916 .78906 .50759 .80362 .49248 .797 .48383 Metetra
.813 .785 .826 r
.797 .48383 .80362 .49248 .81832 .47918 .81176 .47037 Metetra
.79 .778 .842 r
.81176 .47037 .81832 .47918 .83318 .4676 .82669 .45868 Metetra
.767 .771 .857 r
.82669 .45868 .83318 .4676 .84821 .45757 .84179 .44859 Metetra
.744 .765 .869 r
.84179 .44859 .84821 .45757 .86342 .44887 .85706 .43985 Metetra
.724 .759 .88 r
.85706 .43985 .86342 .44887 .87879 .44124 .8725 .4322 Metetra
.707 .753 .888 r
.8725 .4322 .87879 .44124 .89431 .43445 .88809 .42539 Metetra
.694 .749 .894 r
.88809 .42539 .89431 .43445 .90997 .42827 .90382 .4192 Metetra
.684 .746 .898 r
.90382 .4192 .90997 .42827 .92576 .42252 .91967 .41344 Metetra
.677 .744 .902 r
.91967 .41344 .92576 .42252 .94168 .41708 .93565 .40797 Metetra
.672 .743 .904 r
.93565 .40797 .94168 .41708 .9577 .41183 .95174 .40268 Metetra
.653 .737 .911 r
.37356 .56964 .3816 .57719 .39483 .57358 .38683 .56594 Metetra
.641 .732 .915 r
.38683 .56594 .39483 .57358 .40811 .57038 .40016 .56262 Metetra
.62 .724 .921 r
.40016 .56262 .40811 .57038 .42144 .56787 .41353 .55996 Metetra
.583 .709 .929 r
.41353 .55996 .42144 .56787 .43483 .56643 .42695 .55834 Metetra
.523 .682 .938 r
.42695 .55834 .43483 .56643 .44826 .56652 .44043 .55822 Metetra
.428 .635 .942 r
.44043 .55822 .44826 .56652 .46176 .5686 .45396 .56009 Metetra
.288 .557 .928 r
.45396 .56009 .46176 .5686 .47535 .57302 .46757 .56435 Metetra
.105 .444 .88 r
.46757 .56435 .47535 .57302 .48905 .57999 .48128 .57121 Metetra
0 .31 .796 r
.48128 .57121 .48905 .57999 .50289 .58941 .49513 .58062 Metetra
0 .189 .701 r
.49513 .58062 .50289 .58941 .51691 .60088 .50916 .59219 Metetra
0 .11 .628 r
.50916 .59219 .51691 .60088 .53114 .61369 .52339 .60522 Metetra
0 .084 .599 r
.52339 .60522 .53114 .61369 .54558 .62692 .53784 .61874 Metetra
0 .115 .623 r
.53784 .61874 .54558 .62692 .56024 .63951 .55252 .63167 Metetra
0 .205 .699 r
.55252 .63167 .56024 .63951 .57509 .65043 .56739 .64296 Metetra
0 .352 .812 r
.56739 .64296 .57509 .65043 .59011 .65877 .58244 .65164 Metetra
.15 .526 .919 r
.58244 .65164 .59011 .65877 .60523 .66381 .59761 .65699 Metetra
.395 .677 .973 r
.59761 .65699 .60523 .66381 .62041 .66505 .61284 .65848 Metetra
.587 .769 .966 r
.61284 .65848 .62041 .66505 .63559 .66226 .62809 .65588 Metetra
.713 .812 .927 r
.62809 .65588 .63559 .66226 .65073 .65542 .64329 .64914 Metetra
.79 .828 .881 r
.64329 .64914 .65073 .65542 .66576 .64475 .65841 .63848 Metetra
.835 .83 .842 r
.65841 .63848 .66576 .64475 .68067 .63068 .6734 .62432 Metetra
.862 .826 .811 r
.6734 .62432 .68067 .63068 .69544 .61384 .68825 .60729 Metetra
.876 .821 .791 r
.68825 .60729 .69544 .61384 .71007 .595 .70297 .58818 Metetra
.882 .816 .778 r
.70297 .58818 .71007 .595 .72459 .57502 .71756 .56787 Metetra
.882 .811 .774 r
.71756 .56787 .72459 .57502 .73903 .55475 .73207 .54723 Metetra
.877 .806 .775 r
.73207 .54723 .73903 .55475 .75344 .53497 .74655 .52707 Metetra
.867 .801 .783 r
.74655 .52707 .75344 .53497 .76787 .51629 .76105 .50805 Metetra
.853 .796 .795 r
.76105 .50805 .76787 .51629 .78238 .49916 .77562 .49064 Metetra
.835 .791 .809 r
.77562 .49064 .78238 .49916 .797 .48383 .79031 .47509 Metetra
.814 .785 .825 r
.79031 .47509 .797 .48383 .81176 .47037 .80514 .46146 Metetra
.791 .778 .842 r
.80514 .46146 .81176 .47037 .82669 .45868 .82013 .44967 Metetra
.767 .771 .857 r
.82013 .44967 .82669 .45868 .84179 .44859 .8353 .43951 Metetra
.744 .764 .869 r
.8353 .43951 .84179 .44859 .85706 .43985 .85064 .43074 Metetra
.724 .758 .88 r
.85064 .43074 .85706 .43985 .8725 .4322 .86614 .42307 Metetra
.707 .753 .888 r
.86614 .42307 .8725 .4322 .88809 .42539 .8818 .41624 Metetra
.693 .749 .894 r
.8818 .41624 .88809 .42539 .90382 .4192 .8976 .41003 Metetra
.683 .746 .899 r
.8976 .41003 .90382 .4192 .91967 .41344 .91352 .40426 Metetra
.676 .744 .902 r
.91352 .40426 .91967 .41344 .93565 .40797 .92957 .39876 Metetra
.671 .743 .904 r
.92957 .39876 .93565 .40797 .95174 .40268 .94572 .39345 Metetra
.654 .737 .911 r
.36545 .56201 .37356 .56964 .38683 .56594 .37877 .55823 Metetra
.643 .733 .914 r
.37877 .55823 .38683 .56594 .40016 .56262 .39213 .5548 Metetra
.624 .725 .92 r
.39213 .5548 .40016 .56262 .41353 .55996 .40555 .55199 Metetra
.589 .711 .928 r
.40555 .55199 .41353 .55996 .42695 .55834 .41901 .55019 Metetra
.531 .685 .937 r
.41901 .55019 .42695 .55834 .44043 .55822 .43252 .54986 Metetra
.438 .64 .942 r
.43252 .54986 .44043 .55822 .45396 .56009 .44608 .55151 Metetra
.298 .563 .929 r
.44608 .55151 .45396 .56009 .46757 .56435 .45971 .55558 Metetra
.113 .449 .883 r
.45971 .55558 .46757 .56435 .48128 .57121 .47344 .56233 Metetra
0 .311 .797 r
.47344 .56233 .48128 .57121 .49513 .58062 .48731 .57173 Metetra
0 .184 .696 r
.48731 .57173 .49513 .58062 .50916 .59219 .50134 .5834 Metetra
0 .099 .618 r
.50134 .5834 .50916 .59219 .52339 .60522 .51558 .59664 Metetra
0 .068 .585 r
.51558 .59664 .52339 .60522 .53784 .61874 .53003 .61046 Metetra
0 .096 .606 r
.53003 .61046 .53784 .61874 .55252 .63167 .54472 .62375 Metetra
0 .184 .681 r
.54472 .62375 .55252 .63167 .56739 .64296 .55962 .6354 Metetra
0 .332 .797 r
.55962 .6354 .56739 .64296 .58244 .65164 .57469 .64443 Metetra
.126 .511 .911 r
.57469 .64443 .58244 .65164 .59761 .65699 .5899 .65009 Metetra
.379 .668 .972 r
.5899 .65009 .59761 .65699 .61284 .65848 .60519 .65185 Metetra
.578 .766 .968 r
.60519 .65185 .61284 .65848 .62809 .65588 .6205 .64943 Metetra
.709 .812 .929 r
.6205 .64943 .62809 .65588 .64329 .64914 .63578 .6428 Metetra
.789 .828 .883 r
.63578 .6428 .64329 .64914 .65841 .63848 .65097 .63216 Metetra
.835 .83 .842 r
.65097 .63216 .65841 .63848 .6734 .62432 .66605 .61792 Metetra
.863 .827 .811 r
.66605 .61792 .6734 .62432 .68825 .60729 .68099 .60071 Metetra
.878 .822 .789 r
.68099 .60071 .68825 .60729 .70297 .58818 .69578 .58132 Metetra
.884 .816 .776 r
.69578 .58132 .70297 .58818 .71756 .56787 .71046 .56066 Metetra
.884 .811 .771 r
.71046 .56066 .71756 .56787 .73207 .54723 .72505 .53964 Metetra
.879 .806 .773 r
.72505 .53964 .73207 .54723 .74655 .52707 .7396 .5191 Metetra
.869 .801 .781 r
.7396 .5191 .74655 .52707 .76105 .50805 .75417 .49973 Metetra
.855 .796 .793 r
.75417 .49973 .76105 .50805 .77562 .49064 .7688 .48203 Metetra
.836 .791 .808 r
.7688 .48203 .77562 .49064 .79031 .47509 .78355 .46624 Metetra
.815 .785 .824 r
.78355 .46624 .79031 .47509 .80514 .46146 .79845 .45245 Metetra
.791 .778 .841 r
.79845 .45245 .80514 .46146 .82013 .44967 .81351 .44055 Metetra
.767 .771 .856 r
.81351 .44055 .82013 .44967 .8353 .43951 .82874 .43033 Metetra
.743 .764 .87 r
.82874 .43033 .8353 .43951 .85064 .43074 .84415 .42152 Metetra
.723 .758 .88 r
.84415 .42152 .85064 .43074 .86614 .42307 .85972 .41383 Metetra
.706 .753 .889 r
.85972 .41383 .86614 .42307 .8818 .41624 .87545 .407 Metetra
.692 .748 .895 r
.87545 .407 .8818 .41624 .8976 .41003 .89131 .40078 Metetra
.682 .746 .899 r
.89131 .40078 .8976 .41003 .91352 .40426 .90731 .39499 Metetra
.676 .744 .902 r
.90731 .39499 .91352 .40426 .92957 .39876 .92342 .38947 Metetra
.671 .742 .904 r
.92342 .38947 .92957 .39876 .94572 .39345 .93965 .38412 Metetra
.655 .738 .91 r
.35727 .55433 .36545 .56201 .37877 .55823 .37062 .55047 Metetra
.645 .734 .913 r
.37062 .55047 .37877 .55823 .39213 .5548 .38403 .54692 Metetra
.627 .727 .919 r
.38403 .54692 .39213 .5548 .40555 .55199 .39749 .54397 Metetra
.594 .713 .927 r
.39749 .54397 .40555 .55199 .41901 .55019 .41099 .54197 Metetra
.539 .689 .936 r
.41099 .54197 .41901 .55019 .43252 .54986 .42454 .54143 Metetra
.448 .645 .942 r
.42454 .54143 .43252 .54986 .44608 .55151 .43814 .54286 Metetra
.31 .57 .931 r
.43814 .54286 .44608 .55151 .45971 .55558 .45179 .54673 Metetra
.122 .455 .885 r
.45179 .54673 .45971 .55558 .47344 .56233 .46554 .55335 Metetra
0 .312 .798 r
.46554 .55335 .47344 .56233 .48731 .57173 .47941 .56272 Metetra
0 .179 .692 r
.47941 .56272 .48731 .57173 .50134 .5834 .49345 .57449 Metetra
0 .088 .608 r
.49345 .57449 .50134 .5834 .51558 .59664 .50769 .58794 Metetra
0 .053 .571 r
.50769 .58794 .51558 .59664 .53003 .61046 .52215 .60207 Metetra
0 .077 .589 r
.52215 .60207 .53003 .61046 .54472 .62375 .53684 .61572 Metetra
0 .163 .663 r
.53684 .61572 .54472 .62375 .55962 .6354 .55176 .62775 Metetra
0 .311 .781 r
.55176 .62775 .55962 .6354 .57469 .64443 .56687 .63715 Metetra
.102 .495 .902 r
.56687 .63715 .57469 .64443 .5899 .65009 .58212 .64312 Metetra
.361 .659 .97 r
.58212 .64312 .5899 .65009 .60519 .65185 .59746 .64514 Metetra
.569 .763 .97 r
.59746 .64514 .60519 .65185 .6205 .64943 .61283 .64293 Metetra
.705 .811 .931 r
.61283 .64293 .6205 .64943 .63578 .6428 .62818 .63642 Metetra
.787 .828 .884 r
.62818 .63642 .63578 .6428 .65097 .63216 .64346 .62581 Metetra
.836 .831 .842 r
.64346 .62581 .65097 .63216 .66605 .61792 .65862 .61149 Metetra
.864 .827 .81 r
.65862 .61149 .66605 .61792 .68099 .60071 .67364 .59409 Metetra
.879 .822 .788 r
.67364 .59409 .68099 .60071 .69578 .58132 .68853 .57442 Metetra
.886 .816 .774 r
.68853 .57442 .69578 .58132 .71046 .56066 .70328 .5534 Metetra
.886 .811 .769 r
.70328 .5534 .71046 .56066 .72505 .53964 .71795 .53199 Metetra
.881 .806 .771 r
.71795 .53199 .72505 .53964 .7396 .5191 .73257 .51105 Metetra
.871 .801 .778 r
.73257 .51105 .7396 .5191 .75417 .49973 .74721 .49132 Metetra
.857 .796 .791 r
.74721 .49132 .75417 .49973 .7688 .48203 .76191 .47331 Metetra
.838 .791 .806 r
.76191 .47331 .7688 .48203 .78355 .46624 .77673 .45729 Metetra
.816 .784 .823 r
.77673 .45729 .78355 .46624 .79845 .45245 .79169 .44333 Metetra
.791 .778 .84 r
.79169 .44333 .79845 .45245 .81351 .44055 .80681 .43133 Metetra
.767 .77 .856 r
.80681 .43133 .81351 .44055 .82874 .43033 .82212 .42105 Metetra
.743 .764 .87 r
.82212 .42105 .82874 .43033 .84415 .42152 .83759 .41221 Metetra
.722 .757 .88 r
.83759 .41221 .84415 .42152 .85972 .41383 .85324 .40451 Metetra
.705 .752 .889 r
.85324 .40451 .85972 .41383 .87545 .407 .86903 .39766 Metetra
.691 .748 .895 r
.86903 .39766 .87545 .407 .89131 .40078 .88497 .39143 Metetra
.682 .745 .899 r
.88497 .39143 .89131 .40078 .90731 .39499 .90103 .38562 Metetra
.675 .743 .902 r
.90103 .38562 .90731 .39499 .92342 .38947 .91722 .38008 Metetra
.67 .742 .904 r
.91722 .38008 .92342 .38947 .93965 .38412 .93351 .37471 Metetra
.656 .738 .91 r
.34901 .54658 .35727 .55433 .37062 .55047 .36241 .54264 Metetra
.648 .735 .913 r
.36241 .54264 .37062 .55047 .38403 .54692 .37586 .53898 Metetra
.631 .728 .918 r
.37586 .53898 .38403 .54692 .39749 .54397 .38936 .53588 Metetra
.6 .715 .925 r
.38936 .53588 .39749 .54397 .41099 .54197 .40291 .5337 Metetra
.547 .692 .935 r
.40291 .5337 .41099 .54197 .42454 .54143 .41649 .53293 Metetra
.459 .65 .941 r
.41649 .53293 .42454 .54143 .43814 .54286 .43012 .53412 Metetra
.322 .576 .933 r
.43012 .53412 .43814 .54286 .45179 .54673 .4438 .53779 Metetra
.132 .461 .888 r
.4438 .53779 .45179 .54673 .46554 .55335 .45757 .54427 Metetra
0 .314 .799 r
.45757 .54427 .46554 .55335 .47941 .56272 .47145 .5536 Metetra
0 .174 .688 r
.47145 .5536 .47941 .56272 .49345 .57449 .48549 .56546 Metetra
0 .077 .598 r
.48549 .56546 .49345 .57449 .50769 .58794 .49972 .57913 Metetra
0 .037 .556 r
.49972 .57913 .50769 .58794 .52215 .60207 .51419 .59357 Metetra
0 .058 .571 r
.51419 .59357 .52215 .60207 .53684 .61572 .52889 .60759 Metetra
0 .142 .644 r
.52889 .60759 .53684 .61572 .55176 .62775 .54382 .62001 Metetra
0 .289 .764 r
.54382 .62001 .55176 .62775 .56687 .63715 .55896 .62978 Metetra
.076 .478 .892 r
.55896 .62978 .56687 .63715 .58212 .64312 .57425 .63608 Metetra
.343 .65 .968 r
.57425 .63608 .58212 .64312 .59746 .64514 .58964 .63837 Metetra
.559 .759 .972 r
.58964 .63837 .59746 .64514 .61283 .64293 .60508 .63636 Metetra
.7 .811 .934 r
.60508 .63636 .61283 .64293 .62818 .63642 .6205 .62998 Metetra
.786 .829 .886 r
.6205 .62998 .62818 .63642 .64346 .62581 .63586 .6194 Metetra
.836 .831 .843 r
.63586 .6194 .64346 .62581 .65862 .61149 .65111 .60502 Metetra
.865 .828 .809 r
.65111 .60502 .65862 .61149 .67364 .59409 .66622 .58744 Metetra
.881 .823 .786 r
.66622 .58744 .67364 .59409 .68853 .57442 .68119 .56748 Metetra
.888 .817 .772 r
.68119 .56748 .68853 .57442 .70328 .5534 .69603 .5461 Metetra
.888 .811 .767 r
.69603 .5461 .70328 .5534 .71795 .53199 .71077 .52427 Metetra
.883 .806 .768 r
.71077 .52427 .71795 .53199 .73257 .51105 .72547 .50293 Metetra
.873 .801 .776 r
.72547 .50293 .73257 .51105 .74721 .49132 .74018 .48283 Metetra
.858 .796 .789 r
.74018 .48283 .74721 .49132 .76191 .47331 .75495 .4645 Metetra
.839 .79 .805 r
.75495 .4645 .76191 .47331 .77673 .45729 .76983 .44824 Metetra
.817 .784 .822 r
.76983 .44824 .77673 .45729 .79169 .44333 .78486 .43411 Metetra
.792 .777 .84 r
.78486 .43411 .79169 .44333 .80681 .43133 .80006 .422 Metetra
.766 .77 .856 r
.80006 .422 .80681 .43133 .82212 .42105 .81543 .41166 Metetra
.742 .763 .87 r
.81543 .41166 .82212 .42105 .83759 .41221 .83097 .40279 Metetra
.721 .757 .881 r
.83097 .40279 .83759 .41221 .85324 .40451 .84669 .39508 Metetra
.704 .752 .889 r
.84669 .39508 .85324 .40451 .86903 .39766 .86255 .38823 Metetra
.69 .748 .895 r
.86255 .38823 .86903 .39766 .88497 .39143 .87856 .38199 Metetra
.681 .745 .9 r
.87856 .38199 .88497 .39143 .90103 .38562 .89469 .37617 Metetra
.674 .743 .902 r
.89469 .37617 .90103 .38562 .91722 .38008 .91095 .3706 Metetra
.67 .742 .904 r
.91095 .3706 .91722 .38008 .93351 .37471 .92731 .36519 Metetra
.657 .738 .909 r
.34067 .53876 .34901 .54658 .36241 .54264 .35411 .53474 Metetra
.65 .735 .912 r
.35411 .53474 .36241 .54264 .37586 .53898 .36761 .53098 Metetra
.634 .729 .917 r
.36761 .53098 .37586 .53898 .38936 .53588 .38115 .52773 Metetra
.605 .718 .924 r
.38115 .52773 .38936 .53588 .40291 .5337 .39474 .52536 Metetra
.555 .696 .934 r
.39474 .52536 .40291 .5337 .41649 .53293 .40837 .52437 Metetra
.469 .655 .941 r
.40837 .52437 .41649 .53293 .43012 .53412 .42203 .52532 Metetra
.334 .583 .934 r
.42203 .52532 .43012 .53412 .4438 .53779 .43574 .52876 Metetra
.143 .467 .892 r
.43574 .52876 .4438 .53779 .45757 .54427 .44952 .53508 Metetra
0 .316 .801 r
.44952 .53508 .45757 .54427 .47145 .5536 .46341 .54437 Metetra
0 .169 .685 r
.46341 .54437 .47145 .5536 .48549 .56546 .47745 .55632 Metetra
0 .066 .588 r
.47745 .55632 .48549 .56546 .49972 .57913 .49169 .5702 Metetra
0 .022 .541 r
.49169 .5702 .49972 .57913 .51419 .59357 .50615 .58496 Metetra
0 .039 .552 r
.50615 .58496 .51419 .59357 .52889 .60759 .52086 .59937 Metetra
0 .121 .624 r
.52086 .59937 .52889 .60759 .54382 .62001 .53581 .61218 Metetra
0 .268 .747 r
.53581 .61218 .54382 .62001 .55896 .62978 .55097 .62232 Metetra
.05 .46 .881 r
.55097 .62232 .55896 .62978 .57425 .63608 .56629 .62896 Metetra
.324 .639 .965 r
.56629 .62896 .57425 .63608 .58964 .63837 .58174 .63153 Metetra
.548 .755 .973 r
.58174 .63153 .58964 .63837 .60508 .63636 .59724 .62973 Metetra
.695 .81 .936 r
.59724 .62973 .60508 .63636 .6205 .62998 .61274 .62349 Metetra
.784 .829 .887 r
.61274 .62349 .6205 .62998 .63586 .6194 .62817 .61296 Metetra
.836 .832 .843 r
.62817 .61296 .63586 .6194 .65111 .60502 .64351 .59851 Metetra
.866 .829 .809 r
.64351 .59851 .65111 .60502 .66622 .58744 .65871 .58075 Metetra
.882 .823 .785 r
.65871 .58075 .66622 .58744 .68119 .56748 .67377 .56051 Metetra
.89 .817 .77 r
.67377 .56051 .68119 .56748 .69603 .5461 .6887 .53875 Metetra
.89 .811 .764 r
.6887 .53875 .69603 .5461 .71077 .52427 .70352 .5165 Metetra
.885 .806 .766 r
.70352 .5165 .71077 .52427 .72547 .50293 .7183 .49473 Metetra
.875 .801 .774 r
.7183 .49473 .72547 .50293 .74018 .48283 .73308 .47423 Metetra
.86 .796 .786 r
.73308 .47423 .74018 .48283 .75495 .4645 .74792 .45558 Metetra
.841 .79 .803 r
.74792 .45558 .75495 .4645 .76983 .44824 .76287 .43907 Metetra
.818 .784 .821 r
.76287 .43907 .76983 .44824 .78486 .43411 .77796 .42477 Metetra
.792 .777 .839 r
.77796 .42477 .78486 .43411 .80006 .422 .79323 .41255 Metetra
.766 .77 .856 r
.79323 .41255 .80006 .422 .81543 .41166 .80867 .40216 Metetra
.742 .763 .87 r
.80867 .40216 .81543 .41166 .83097 .40279 .82429 .39327 Metetra
.72 .756 .881 r
.82429 .39327 .83097 .40279 .84669 .39508 .84007 .38556 Metetra
.703 .751 .89 r
.84007 .38556 .84669 .39508 .86255 .38823 .85601 .3787 Metetra
.689 .747 .896 r
.85601 .3787 .86255 .38823 .87856 .38199 .87209 .37246 Metetra
.68 .745 .9 r
.87209 .37246 .87856 .38199 .89469 .37617 .88829 .36661 Metetra
.674 .743 .903 r
.88829 .36661 .89469 .37617 .91095 .3706 .90461 .36102 Metetra
.67 .742 .905 r
.90461 .36102 .91095 .3706 .92731 .36519 .92104 .35558 Metetra
.658 .739 .909 r
.33226 .53087 .34067 .53876 .35411 .53474 .34574 .52678 Metetra
.651 .736 .911 r
.34574 .52678 .35411 .53474 .36761 .53098 .35928 .52292 Metetra
.637 .73 .916 r
.35928 .52292 .36761 .53098 .38115 .52773 .37287 .51953 Metetra
.61 .72 .923 r
.37287 .51953 .38115 .52773 .39474 .52536 .3865 .51697 Metetra
.562 .699 .932 r
.3865 .51697 .39474 .52536 .40837 .52437 .40017 .51574 Metetra
.48 .66 .941 r
.40017 .51574 .40837 .52437 .42203 .52532 .41386 .51643 Metetra
.347 .59 .935 r
.41386 .51643 .42203 .52532 .43574 .52876 .4276 .51964 Metetra
.155 .474 .895 r
.4276 .51964 .43574 .52876 .44952 .53508 .4414 .52579 Metetra
0 .319 .803 r
.4414 .52579 .44952 .53508 .46341 .54437 .4553 .53502 Metetra
0 .165 .681 r
.4553 .53502 .46341 .54437 .47745 .55632 .46934 .54704 Metetra
0 .055 .578 r
.46934 .54704 .47745 .55632 .49169 .5702 .48358 .56114 Metetra
0 .006 .525 r
.48358 .56114 .49169 .5702 .50615 .58496 .49804 .57624 Metetra
0 .02 .533 r
.49804 .57624 .50615 .58496 .52086 .59937 .51275 .59104 Metetra
0 .099 .604 r
.51275 .59104 .52086 .59937 .53581 .61218 .52771 .60426 Metetra
0 .246 .729 r
.52771 .60426 .53581 .61218 .55097 .62232 .54289 .61479 Metetra
.024 .442 .87 r
.54289 .61479 .55097 .62232 .56629 .62896 .55826 .62176 Metetra
.305 .629 .962 r
.55826 .62176 .56629 .62896 .58174 .63153 .57375 .62461 Metetra
.537 .751 .975 r
.57375 .62461 .58174 .63153 .59724 .62973 .58931 .62303 Metetra
.69 .809 .938 r
.58931 .62303 .59724 .62973 .61274 .62349 .60488 .61694 Metetra
.782 .829 .889 r
.60488 .61694 .61274 .62349 .62817 .61296 .6204 .60647 Metetra
.836 .833 .844 r
.6204 .60647 .62817 .61296 .64351 .59851 .63583 .59197 Metetra
.867 .829 .808 r
.63583 .59197 .64351 .59851 .65871 .58075 .65112 .57404 Metetra
.884 .824 .783 r
.65112 .57404 .65871 .58075 .67377 .56051 .66627 .5535 Metetra
.892 .817 .768 r
.66627 .5535 .67377 .56051 .6887 .53875 .68129 .53135 Metetra
.892 .811 .762 r
.68129 .53135 .6887 .53875 .70352 .5165 .6962 .50867 Metetra
.887 .806 .763 r
.6962 .50867 .70352 .5165 .7183 .49473 .71105 .48645 Metetra
.877 .801 .771 r
.71105 .48645 .7183 .49473 .73308 .47423 .7259 .46555 Metetra
.862 .796 .784 r
.7259 .46555 .73308 .47423 .74792 .45558 .74081 .44656 Metetra
.842 .79 .801 r
.74081 .44656 .74792 .45558 .76287 .43907 .75583 .42979 Metetra
.818 .784 .82 r
.75583 .42979 .76287 .43907 .77796 .42477 .771 .41532 Metetra
.792 .777 .839 r
.771 .41532 .77796 .42477 .79323 .41255 .78633 .403 Metetra
.766 .769 .856 r
.78633 .403 .79323 .41255 .80867 .40216 .80184 .39256 Metetra
.741 .762 .87 r
.80184 .39256 .80867 .40216 .82429 .39327 .81753 .38365 Metetra
.719 .756 .881 r
.81753 .38365 .82429 .39327 .84007 .38556 .83339 .37593 Metetra
.701 .751 .89 r
.83339 .37593 .84007 .38556 .85601 .3787 .8494 .36908 Metetra
.688 .747 .896 r
.8494 .36908 .85601 .3787 .87209 .37246 .86555 .36283 Metetra
.679 .744 .9 r
.86555 .36283 .87209 .37246 .88829 .36661 .88182 .35697 Metetra
.673 .743 .903 r
.88182 .35697 .88829 .36661 .90461 .36102 .89821 .35135 Metetra
.669 .742 .905 r
.89821 .35135 .90461 .36102 .92104 .35558 .91471 .34587 Metetra
.659 .739 .909 r
.32376 .52291 .33226 .53087 .34574 .52678 .33729 .51875 Metetra
.653 .737 .911 r
.33729 .51875 .34574 .52678 .35928 .52292 .35087 .51479 Metetra
.64 .732 .915 r
.35087 .51479 .35928 .52292 .37287 .51953 .36451 .51126 Metetra
.615 .722 .922 r
.36451 .51126 .37287 .51953 .3865 .51697 .37818 .50851 Metetra
.57 .702 .931 r
.37818 .50851 .3865 .51697 .40017 .51574 .39189 .50704 Metetra
.491 .665 .94 r
.39189 .50704 .40017 .51574 .41386 .51643 .40563 .50748 Metetra
.361 .597 .937 r
.40563 .50748 .41386 .51643 .4276 .51964 .41939 .51043 Metetra
.168 .482 .898 r
.41939 .51043 .4276 .51964 .4414 .52579 .43321 .51639 Metetra
0 .323 .806 r
.43321 .51639 .4414 .52579 .4553 .53502 .44712 .52555 Metetra
0 .161 .679 r
.44712 .52555 .4553 .53502 .46934 .54704 .46116 .53764 Metetra
0 .044 .568 r
.46116 .53764 .46934 .54704 .48358 .56114 .47539 .55197 Metetra
0 0 .51 r
.47539 .55197 .48358 .56114 .49804 .57624 .48985 .5674 Metetra
0 .001 .514 r
.48985 .5674 .49804 .57624 .51275 .59104 .50456 .58261 Metetra
0 .077 .583 r
.50456 .58261 .51275 .59104 .52771 .60426 .51953 .59625 Metetra
0 .223 .71 r
.51953 .59625 .52771 .60426 .54289 .61479 .53473 .60717 Metetra
0 .423 .858 r
.53473 .60717 .54289 .61479 .55826 .62176 .55013 .61448 Metetra
.285 .617 .958 r
.55013 .61448 .55826 .62176 .57375 .62461 .56567 .61762 Metetra
.526 .746 .976 r
.56567 .61762 .57375 .62461 .58931 .62303 .58129 .61626 Metetra
.685 .808 .941 r
.58129 .61626 .58931 .62303 .60488 .61694 .59694 .61033 Metetra
.78 .83 .891 r
.59694 .61033 .60488 .61694 .6204 .60647 .61254 .59992 Metetra
.836 .833 .844 r
.61254 .59992 .6204 .60647 .63583 .59197 .62806 .58538 Metetra
.868 .83 .808 r
.62806 .58538 .63583 .59197 .65112 .57404 .64345 .56729 Metetra
.885 .824 .782 r
.64345 .56729 .65112 .57404 .66627 .5535 .65869 .54645 Metetra
.893 .818 .766 r
.65869 .54645 .66627 .5535 .68129 .53135 .6738 .52391 Metetra
.894 .812 .759 r
.6738 .52391 .68129 .53135 .6962 .50867 .68879 .50077 Metetra
.889 .806 .76 r
.68879 .50077 .6962 .50867 .71105 .48645 .70372 .47809 Metetra
.879 .801 .768 r
.70372 .47809 .71105 .48645 .7259 .46555 .71865 .45677 Metetra
.864 .796 .782 r
.71865 .45677 .7259 .46555 .74081 .44656 .73363 .43742 Metetra
.844 .79 .799 r
.73363 .43742 .74081 .44656 .75583 .42979 .74872 .4204 Metetra
.819 .783 .819 r
.74872 .4204 .75583 .42979 .771 .41532 .76396 .40575 Metetra
.793 .776 .838 r
.76396 .40575 .771 .41532 .78633 .403 .77936 .39334 Metetra
.765 .769 .856 r
.77936 .39334 .78633 .403 .80184 .39256 .79495 .38285 Metetra
.74 .762 .87 r
.79495 .38285 .80184 .39256 .81753 .38365 .81071 .37393 Metetra
.718 .755 .882 r
.81071 .37393 .81753 .38365 .83339 .37593 .82664 .36621 Metetra
.7 .75 .89 r
.82664 .36621 .83339 .37593 .8494 .36908 .84272 .35935 Metetra
.687 .746 .896 r
.84272 .35935 .8494 .36908 .86555 .36283 .85894 .3531 Metetra
.678 .744 .901 r
.85894 .3531 .86555 .36283 .88182 .35697 .87528 .34722 Metetra
.672 .742 .903 r
.87528 .34722 .88182 .35697 .89821 .35135 .89175 .34158 Metetra
.669 .742 .905 r
.89175 .34158 .89821 .35135 .91471 .34587 .90832 .33607 Metetra
.66 .739 .909 r
.31519 .51488 .32376 .52291 .33729 .51875 .32876 .51065 Metetra
.655 .737 .91 r
.32876 .51065 .33729 .51875 .35087 .51479 .34239 .5066 Metetra
.643 .733 .914 r
.34239 .5066 .35087 .51479 .36451 .51126 .35607 .50293 Metetra
.62 .723 .92 r
.35607 .50293 .36451 .51126 .37818 .50851 .36979 .49999 Metetra
.577 .705 .93 r
.36979 .49999 .37818 .50851 .39189 .50704 .38354 .49829 Metetra
.502 .67 .939 r
.38354 .49829 .39189 .50704 .40563 .50748 .39731 .49844 Metetra
.375 .604 .938 r
.39731 .49844 .40563 .50748 .41939 .51043 .41111 .50113 Metetra
.181 .49 .902 r
.41111 .50113 .41939 .51043 .43321 .51639 .42495 .50689 Metetra
0 .327 .809 r
.42495 .50689 .43321 .51639 .44712 .52555 .43887 .51595 Metetra
0 .158 .676 r
.43887 .51595 .44712 .52555 .46116 .53764 .45291 .52811 Metetra
0 .033 .559 r
.45291 .52811 .46116 .53764 .47539 .55197 .46713 .54266 Metetra
0 0 .494 r
.46713 .54266 .47539 .55197 .48985 .5674 .48158 .55844 Metetra
0 0 .495 r
.48158 .55844 .48985 .5674 .50456 .58261 .49629 .57407 Metetra
0 .055 .562 r
.49629 .57407 .50456 .58261 .51953 .59625 .51126 .58815 Metetra
0 .201 .69 r
.51126 .58815 .51953 .59625 .53473 .60717 .52648 .59947 Metetra
0 .404 .845 r
.52648 .59947 .53473 .60717 .55013 .61448 .54191 .60713 Metetra
.264 .606 .954 r
.54191 .60713 .55013 .61448 .56567 .61762 .5575 .61055 Metetra
.513 .741 .977 r
.5575 .61055 .56567 .61762 .58129 .61626 .57318 .60942 Metetra
.679 .806 .943 r
.57318 .60942 .58129 .61626 .59694 .61033 .5889 .60365 Metetra
.777 .83 .893 r
.5889 .60365 .59694 .61033 .61254 .59992 .60459 .59333 Metetra
.835 .834 .845 r
.60459 .59333 .61254 .59992 .62806 .58538 .6202 .57876 Metetra
.869 .831 .807 r
.6202 .57876 .62806 .58538 .64345 .56729 .63569 .56051 Metetra
.887 .825 .78 r
.63569 .56051 .64345 .56729 .65869 .54645 .65103 .53938 Metetra
.895 .818 .764 r
.65103 .53938 .65869 .54645 .6738 .52391 .66622 .51643 Metetra
.897 .812 .756 r
.66622 .51643 .6738 .52391 .68879 .50077 .6813 .49282 Metetra
.892 .806 .757 r
.6813 .49282 .68879 .50077 .70372 .47809 .69632 .46966 Metetra
.881 .801 .766 r
.69632 .46966 .70372 .47809 .71865 .45677 .71132 .44789 Metetra
.866 .795 .78 r
.71132 .44789 .71865 .45677 .73363 .43742 .72638 .42818 Metetra
.845 .79 .798 r
.72638 .42818 .73363 .43742 .74872 .4204 .74154 .41088 Metetra
.82 .783 .818 r
.74154 .41088 .74872 .4204 .76396 .40575 .75685 .39607 Metetra
.793 .776 .838 r
.75685 .39607 .76396 .40575 .77936 .39334 .77232 .38355 Metetra
.765 .768 .855 r
.77232 .38355 .77936 .39334 .79495 .38285 .78798 .37302 Metetra
.739 .761 .87 r
.78798 .37302 .79495 .38285 .81071 .37393 .80382 .36409 Metetra
.717 .755 .882 r
.80382 .36409 .81071 .37393 .82664 .36621 .81982 .35638 Metetra
.699 .75 .891 r
.81982 .35638 .82664 .36621 .84272 .35935 .83597 .34953 Metetra
.686 .746 .897 r
.83597 .34953 .84272 .35935 .85894 .3531 .85226 .34327 Metetra
.677 .744 .901 r
.85226 .34327 .85894 .3531 .87528 .34722 .86868 .33738 Metetra
.672 .742 .904 r
.86868 .33738 .87528 .34722 .89175 .34158 .88521 .33171 Metetra
.668 .742 .905 r
.88521 .33171 .89175 .34158 .90832 .33607 .90186 .32616 Metetra
.661 .74 .908 r
.30653 .50678 .31519 .51488 .32876 .51065 .32015 .50248 Metetra
.656 .738 .91 r
.32015 .50248 .32876 .51065 .34239 .5066 .33382 .49833 Metetra
.646 .734 .913 r
.33382 .49833 .34239 .5066 .35607 .50293 .34754 .49453 Metetra
.625 .725 .919 r
.34754 .49453 .35607 .50293 .36979 .49999 .36131 .49141 Metetra
.585 .708 .928 r
.36131 .49141 .36979 .49999 .38354 .49829 .37511 .48946 Metetra
.513 .675 .938 r
.37511 .48946 .38354 .49829 .39731 .49844 .38892 .48934 Metetra
.389 .612 .939 r
.38892 .48934 .39731 .49844 .41111 .50113 .40275 .49174 Metetra
.196 .499 .906 r
.40275 .49174 .41111 .50113 .42495 .50689 .41662 .49728 Metetra
0 .332 .812 r
.41662 .49728 .42495 .50689 .43887 .51595 .43054 .50623 Metetra
0 .155 .674 r
.43054 .50623 .43887 .51595 .45291 .52811 .44458 .51845 Metetra
0 .023 .549 r
.44458 .51845 .45291 .52811 .46713 .54266 .45879 .53322 Metetra
0 0 .478 r
.45879 .53322 .46713 .54266 .48158 .55844 .47323 .54936 Metetra
.524 .038 0 r
.47323 .54936 .48158 .55844 .49629 .57407 .48793 .56543 Metetra
0 .033 .54 r
.48793 .56543 .49629 .57407 .51126 .58815 .50291 .57995 Metetra
0 .178 .67 r
.50291 .57995 .51126 .58815 .52648 .59947 .51815 .59168 Metetra
0 .384 .831 r
.51815 .59168 .52648 .59947 .54191 .60713 .53361 .59969 Metetra
.244 .593 .949 r
.53361 .59969 .54191 .60713 .5575 .61055 .54924 .6034 Metetra
.501 .736 .978 r
.54924 .6034 .5575 .61055 .57318 .60942 .56498 .60251 Metetra
.672 .805 .946 r
.56498 .60251 .57318 .60942 .5889 .60365 .58077 .59692 Metetra
.775 .83 .895 r
.58077 .59692 .5889 .60365 .60459 .59333 .59655 .58669 Metetra
.835 .835 .846 r
.59655 .58669 .60459 .59333 .6202 .57876 .61225 .57211 Metetra
.869 .831 .807 r
.61225 .57211 .6202 .57876 .63569 .56051 .62783 .5537 Metetra
.888 .825 .779 r
.62783 .5537 .63569 .56051 .65103 .53938 .64327 .53228 Metetra
.897 .818 .761 r
.64327 .53228 .65103 .53938 .66622 .51643 .65857 .50891 Metetra
.899 .812 .754 r
.65857 .50891 .66622 .51643 .6813 .49282 .67374 .4848 Metetra
.894 .806 .755 r
.67374 .4848 .6813 .49282 .69632 .46966 .68883 .46114 Metetra
.883 .801 .763 r
.68883 .46114 .69632 .46966 .71132 .44789 .70392 .4389 Metetra
.867 .795 .777 r
.70392 .4389 .71132 .44789 .72638 .42818 .71905 .41882 Metetra
.846 .789 .796 r
.71905 .41882 .72638 .42818 .74154 .41088 .73428 .40125 Metetra
.821 .783 .817 r
.73428 .40125 .74154 .41088 .75685 .39607 .74966 .38625 Metetra
.793 .775 .837 r
.74966 .38625 .75685 .39607 .77232 .38355 .76521 .37365 Metetra
.764 .768 .855 r
.76521 .37365 .77232 .38355 .78798 .37302 .78094 .36308 Metetra
.738 .76 .871 r
.78094 .36308 .78798 .37302 .80382 .36409 .79685 .35415 Metetra
.715 .754 .883 r
.79685 .35415 .80382 .36409 .81982 .35638 .81293 .34645 Metetra
.698 .749 .891 r
.81293 .34645 .81982 .35638 .83597 .34953 .82915 .33961 Metetra
.685 .746 .897 r
.82915 .33961 .83597 .34953 .85226 .34327 .84552 .33334 Metetra
.676 .743 .901 r
.84552 .33334 .85226 .34327 .86868 .33738 .86201 .32743 Metetra
.671 .742 .904 r
.86201 .32743 .86868 .33738 .88521 .33171 .87861 .32174 Metetra
.668 .741 .905 r
.87861 .32174 .88521 .33171 .90186 .32616 .89533 .31615 Metetra
.661 .74 .908 r
.2978 .4986 .30653 .50678 .32015 .50248 .31145 .49424 Metetra
.657 .738 .909 r
.31145 .49424 .32015 .50248 .33382 .49833 .32517 .49001 Metetra
.648 .735 .912 r
.32517 .49001 .33382 .49833 .34754 .49453 .33894 .48607 Metetra
.629 .727 .918 r
.33894 .48607 .34754 .49453 .36131 .49141 .35275 .48277 Metetra
.592 .711 .927 r
.35275 .48277 .36131 .49141 .37511 .48946 .3666 .48058 Metetra
.524 .68 .937 r
.3666 .48058 .37511 .48946 .38892 .48934 .38046 .48016 Metetra
.404 .62 .939 r
.38046 .48016 .38892 .48934 .40275 .49174 .39432 .48227 Metetra
.212 .508 .909 r
.39432 .48227 .40275 .49174 .41662 .49728 .40821 .48755 Metetra
0 .338 .817 r
.40821 .48755 .41662 .49728 .43054 .50623 .42214 .49639 Metetra
0 .152 .672 r
.42214 .49639 .43054 .50623 .44458 .51845 .43618 .50865 Metetra
0 .012 .539 r
.43618 .50865 .44458 .51845 .45879 .53322 .45038 .52364 Metetra
.536 .057 0 r
.45038 .52364 .45879 .53322 .47323 .54936 .4648 .54015 Metetra
.544 .057 0 r
.4648 .54015 .47323 .54936 .48793 .56543 .47949 .55667 Metetra
0 .011 .518 r
.47949 .55667 .48793 .56543 .50291 .57995 .49447 .57166 Metetra
0 .154 .649 r
.49447 .57166 .50291 .57995 .51815 .59168 .50972 .58381 Metetra
0 .364 .816 r
.50972 .58381 .51815 .59168 .53361 .59969 .52521 .59217 Metetra
.222 .581 .944 r
.52521 .59217 .53361 .59969 .54924 .6034 .54089 .59617 Metetra
.488 .73 .979 r
.54089 .59617 .54924 .6034 .56498 .60251 .55669 .59551 Metetra
.666 .803 .948 r
.55669 .59551 .56498 .60251 .58077 .59692 .57255 .59011 Metetra
.772 .83 .897 r
.57255 .59011 .58077 .59692 .59655 .58669 .58841 .58 Metetra
.834 .835 .848 r
.58841 .58 .59655 .58669 .61225 .57211 .60421 .56541 Metetra
.87 .832 .807 r
.60421 .56541 .61225 .57211 .62783 .5537 .61989 .54686 Metetra
.89 .826 .778 r
.61989 .54686 .62783 .5537 .64327 .53228 .63543 .52515 Metetra
.899 .819 .759 r
.63543 .52515 .64327 .53228 .65857 .50891 .65082 .50135 Metetra
.901 .812 .751 r
.65082 .50135 .65857 .50891 .67374 .4848 .66609 .47673 Metetra
.896 .806 .751 r
.66609 .47673 .67374 .4848 .68883 .46114 .68127 .45254 Metetra
.886 .8 .76 r
.68127 .45254 .68883 .46114 .70392 .4389 .69643 .42982 Metetra
.869 .795 .775 r
.69643 .42982 .70392 .4389 .71905 .41882 .71164 .40934 Metetra
.848 .789 .794 r
.71164 .40934 .71905 .41882 .73428 .40125 .72695 .39149 Metetra
.822 .782 .815 r
.72695 .39149 .73428 .40125 .74966 .38625 .7424 .37632 Metetra
.793 .775 .837 r
.7424 .37632 .74966 .38625 .76521 .37365 .75802 .36362 Metetra
.764 .767 .856 r
.75802 .36362 .76521 .37365 .78094 .36308 .77383 .35303 Metetra
.737 .76 .871 r
.77383 .35303 .78094 .36308 .79685 .35415 .78981 .3441 Metetra
.714 .753 .883 r
.78981 .3441 .79685 .35415 .81293 .34645 .80596 .33641 Metetra
.696 .748 .892 r
.80596 .33641 .81293 .34645 .82915 .33961 .82226 .32958 Metetra
.684 .745 .898 r
.82226 .32958 .82915 .33961 .84552 .33334 .8387 .32331 Metetra
.675 .743 .902 r
.8387 .32331 .84552 .33334 .86201 .32743 .85527 .31739 Metetra
.67 .742 .904 r
.85527 .31739 .86201 .32743 .87861 .32174 .87194 .31166 Metetra
.667 .741 .906 r
.87194 .31166 .87861 .32174 .89533 .31615 .88873 .30604 Metetra
.662 .74 .908 r
.28897 .49035 .2978 .4986 .31145 .49424 .30267 .48593 Metetra
.658 .739 .909 r
.30267 .48593 .31145 .49424 .32517 .49001 .31643 .48161 Metetra
.65 .736 .912 r
.31643 .48161 .32517 .49001 .33894 .48607 .33025 .47755 Metetra
.633 .729 .917 r
.33025 .47755 .33894 .48607 .35275 .48277 .34411 .47407 Metetra
.599 .714 .925 r
.34411 .47407 .35275 .48277 .3666 .48058 .35801 .47163 Metetra
.535 .685 .935 r
.35801 .47163 .3666 .48058 .38046 .48016 .37191 .47092 Metetra
.42 .627 .94 r
.37191 .47092 .38046 .48016 .39432 .48227 .38581 .4727 Metetra
.229 .518 .913 r
.38581 .4727 .39432 .48227 .40821 .48755 .39972 .47772 Metetra
0 .345 .822 r
.39972 .47772 .40821 .48755 .42214 .49639 .41366 .48641 Metetra
0 .151 .672 r
.41366 .48641 .42214 .49639 .43618 .50865 .4277 .4987 Metetra
0 .002 .529 r
.4277 .4987 .43618 .50865 .45038 .52364 .44188 .51392 Metetra
.552 .073 0 r
.44188 .51392 .45038 .52364 .4648 .54015 .45629 .53082 Metetra
.563 .077 0 r
.45629 .53082 .4648 .54015 .47949 .55667 .47097 .54781 Metetra
0 0 .495 r
.47097 .54781 .47949 .55667 .49447 .57166 .48594 .56328 Metetra
0 .131 .627 r
.48594 .56328 .49447 .57166 .50972 .58381 .50121 .57586 Metetra
0 .344 .801 r
.50121 .57586 .50972 .58381 .52521 .59217 .51672 .58457 Metetra
.201 .568 .938 r
.51672 .58457 .52521 .59217 .54089 .59617 .53244 .58885 Metetra
.475 .724 .979 r
.53244 .58885 .54089 .59617 .55669 .59551 .5483 .58844 Metetra
.658 .801 .951 r
.5483 .58844 .55669 .59551 .57255 .59011 .56423 .58323 Metetra
.768 .829 .9 r
.56423 .58323 .57255 .59011 .58841 .58 .58018 .57324 Metetra
.833 .836 .849 r
.58018 .57324 .58841 .58 .60421 .56541 .59607 .55868 Metetra
.87 .833 .807 r
.59607 .55868 .60421 .56541 .61989 .54686 .61186 .54 Metetra
.891 .826 .776 r
.61186 .54 .61989 .54686 .63543 .52515 .6275 .51799 Metetra
.901 .819 .757 r
.6275 .51799 .63543 .52515 .65082 .50135 .64299 .49376 Metetra
.903 .812 .748 r
.64299 .49376 .65082 .50135 .66609 .47673 .65835 .46861 Metetra
.898 .806 .748 r
.65835 .46861 .66609 .47673 .68127 .45254 .67362 .44385 Metetra
.888 .8 .757 r
.67362 .44385 .68127 .45254 .69643 .42982 .68887 .42063 Metetra
.871 .795 .772 r
.68887 .42063 .69643 .42982 .71164 .40934 .70415 .39974 Metetra
.849 .789 .792 r
.70415 .39974 .71164 .40934 .72695 .39149 .71953 .38159 Metetra
.823 .782 .814 r
.71953 .38159 .72695 .39149 .7424 .37632 .73506 .36625 Metetra
.793 .774 .836 r
.73506 .36625 .7424 .37632 .75802 .36362 .75076 .35347 Metetra
.763 .766 .856 r
.75076 .35347 .75802 .36362 .77383 .35303 .76664 .34286 Metetra
.735 .759 .872 r
.76664 .34286 .77383 .35303 .78981 .3441 .7827 .33394 Metetra
.712 .753 .884 r
.7827 .33394 .78981 .3441 .80596 .33641 .79893 .32627 Metetra
.695 .748 .892 r
.79893 .32627 .80596 .33641 .82226 .32958 .8153 .31945 Metetra
.682 .745 .898 r
.8153 .31945 .82226 .32958 .8387 .32331 .83182 .31318 Metetra
.674 .743 .902 r
.83182 .31318 .8387 .32331 .85527 .31739 .84845 .30724 Metetra
.67 .742 .904 r
.84845 .30724 .85527 .31739 .87194 .31166 .8652 .30148 Metetra
.667 .741 .906 r
.8652 .30148 .87194 .31166 .88873 .30604 .88206 .29582 Metetra
.662 .74 .908 r
.28007 .48202 .28897 .49035 .30267 .48593 .29381 .47754 Metetra
.659 .739 .909 r
.29381 .47754 .30267 .48593 .31643 .48161 .30761 .47314 Metetra
.653 .736 .911 r
.30761 .47314 .31643 .48161 .33025 .47755 .32148 .46896 Metetra
.637 .73 .916 r
.32148 .46896 .33025 .47755 .34411 .47407 .33539 .4653 Metetra
.606 .717 .923 r
.33539 .4653 .34411 .47407 .35801 .47163 .34933 .46262 Metetra
.546 .69 .934 r
.34933 .46262 .35801 .47163 .37191 .47092 .36328 .4616 Metetra
.435 .635 .94 r
.36328 .4616 .37191 .47092 .38581 .4727 .37722 .46305 Metetra
.247 .528 .917 r
.37722 .46305 .38581 .4727 .39972 .47772 .39116 .46778 Metetra
0 .354 .827 r
.39116 .46778 .39972 .47772 .41366 .48641 .40511 .47629 Metetra
0 .15 .671 r
.40511 .47629 .41366 .48641 .4277 .4987 .41914 .4886 Metetra
0 0 .52 r
.41914 .4886 .4277 .4987 .44188 .51392 .43331 .50405 Metetra
.567 .089 0 r
.43331 .50405 .44188 .51392 .45629 .53082 .4477 .52135 Metetra
.583 .097 0 r
.4477 .52135 .45629 .53082 .47097 .54781 .46236 .53884 Metetra
.528 .034 0 r
.46236 .53884 .47097 .54781 .48594 .56328 .47733 .55481 Metetra
0 .108 .605 r
.47733 .55481 .48594 .56328 .50121 .57586 .4926 .56782 Metetra
0 .323 .785 r
.4926 .56782 .50121 .57586 .51672 .58457 .50814 .57688 Metetra
.179 .555 .932 r
.50814 .57688 .51672 .58457 .53244 .58885 .5239 .58145 Metetra
.461 .718 .979 r
.5239 .58145 .53244 .58885 .5483 .58844 .53981 .58128 Metetra
.651 .798 .954 r
.53981 .58128 .5483 .58844 .56423 .58323 .55582 .57627 Metetra
.765 .829 .902 r
.55582 .57627 .56423 .58323 .58018 .57324 .57185 .56643 Metetra
.832 .836 .851 r
.57185 .56643 .58018 .57324 .59607 .55868 .58784 .55191 Metetra
.871 .834 .807 r
.58784 .55191 .59607 .55868 .61186 .54 .60373 .53312 Metetra
.893 .827 .775 r
.60373 .53312 .61186 .54 .6275 .51799 .61948 .51082 Metetra
.903 .82 .755 r
.61948 .51082 .6275 .51799 .64299 .49376 .63508 .48614 Metetra
.905 .812 .745 r
.63508 .48614 .64299 .49376 .65835 .46861 .65053 .46043 Metetra
.901 .806 .745 r
.65053 .46043 .65835 .46861 .67362 .44385 .66589 .43509 Metetra
.89 .8 .754 r
.66589 .43509 .67362 .44385 .68887 .42063 .68122 .41133 Metetra
.873 .794 .769 r
.68122 .41133 .68887 .42063 .70415 .39974 .69658 .39001 Metetra
.851 .788 .79 r
.69658 .39001 .70415 .39974 .71953 .38159 .71204 .37157 Metetra
.823 .781 .813 r
.71204 .37157 .71953 .38159 .73506 .36625 .72765 .35605 Metetra
.793 .774 .836 r
.72765 .35605 .73506 .36625 .75076 .35347 .74343 .34319 Metetra
.762 .766 .856 r
.74343 .34319 .75076 .35347 .76664 .34286 .75938 .33257 Metetra
.734 .758 .872 r
.75938 .33257 .76664 .34286 .7827 .33394 .77552 .32367 Metetra
.711 .752 .884 r
.77552 .32367 .7827 .33394 .79893 .32627 .79182 .31602 Metetra
.693 .747 .893 r
.79182 .31602 .79893 .32627 .8153 .31945 .80827 .30921 Metetra
.681 .744 .899 r
.80827 .30921 .8153 .31945 .83182 .31318 .82486 .30294 Metetra
.674 .742 .902 r
.82486 .30294 .83182 .31318 .84845 .30724 .84157 .29699 Metetra
.669 .742 .905 r
.84157 .29699 .84845 .30724 .8652 .30148 .85839 .2912 Metetra
.666 .741 .906 r
.85839 .2912 .8652 .30148 .88206 .29582 .87532 .28549 Metetra
.663 .74 .908 r
.27107 .47362 .28007 .48202 .29381 .47754 .28486 .46907 Metetra
.66 .739 .908 r
.28486 .46907 .29381 .47754 .30761 .47314 .29871 .4646 Metetra
.654 .737 .91 r
.29871 .4646 .30761 .47314 .32148 .46896 .31262 .46031 Metetra
.641 .732 .914 r
.31262 .46031 .32148 .46896 .33539 .4653 .32658 .45648 Metetra
.613 .72 .922 r
.32658 .45648 .33539 .4653 .34933 .46262 .34057 .45355 Metetra
.557 .695 .932 r
.34057 .45355 .34933 .46262 .36328 .4616 .35457 .45221 Metetra
.451 .643 .94 r
.35457 .45221 .36328 .4616 .37722 .46305 .36855 .45332 Metetra
.267 .54 .921 r
.36855 .45332 .37722 .46305 .39116 .46778 .38252 .45772 Metetra
0 .363 .833 r
.38252 .45772 .39116 .46778 .40511 .47629 .39649 .46604 Metetra
0 .15 .672 r
.39649 .46604 .40511 .47629 .41914 .4886 .41051 .47836 Metetra
0 0 .51 r
.41051 .47836 .41914 .4886 .43331 .50405 .42466 .49403 Metetra
.583 .105 0 r
.42466 .49403 .43331 .50405 .4477 .52135 .43902 .51174 Metetra
.602 .117 0 r
.43902 .51174 .4477 .52135 .46236 .53884 .45366 .52975 Metetra
.551 .056 0 r
.45366 .52975 .46236 .53884 .47733 .55481 .46862 .54624 Metetra
0 .084 .582 r
.46862 .54624 .47733 .55481 .4926 .56782 .48389 .5597 Metetra
0 .303 .769 r
.48389 .5597 .4926 .56782 .50814 .57688 .49946 .56912 Metetra
.158 .541 .925 r
.49946 .56912 .50814 .57688 .5239 .58145 .51525 .57396 Metetra
.447 .711 .979 r
.51525 .57396 .5239 .58145 .53981 .58128 .53123 .57402 Metetra
.643 .796 .956 r
.53123 .57402 .53981 .58128 .55582 .57627 .5473 .56922 Metetra
.76 .829 .905 r
.5473 .56922 .55582 .57627 .57185 .56643 .56342 .55955 Metetra
.83 .837 .852 r
.56342 .55955 .57185 .56643 .58784 .55191 .57951 .5451 Metetra
.871 .835 .808 r
.57951 .5451 .58784 .55191 .60373 .53312 .5955 .52622 Metetra
.894 .828 .774 r
.5955 .52622 .60373 .53312 .61948 .51082 .61137 .50363 Metetra
.905 .82 .752 r
.61137 .50363 .61948 .51082 .63508 .48614 .62707 .47848 Metetra
.908 .813 .742 r
.62707 .47848 .63508 .48614 .65053 .46043 .64263 .45219 Metetra
.903 .806 .742 r
.64263 .45219 .65053 .46043 .66589 .43509 .65808 .42624 Metetra
.892 .8 .75 r
.65808 .42624 .66589 .43509 .68122 .41133 .67349 .40192 Metetra
.875 .794 .767 r
.67349 .40192 .68122 .41133 .69658 .39001 .68894 .38015 Metetra
.852 .788 .788 r
.68894 .38015 .69658 .39001 .71204 .37157 .70447 .3614 Metetra
.824 .781 .812 r
.70447 .3614 .71204 .37157 .72765 .35605 .72016 .34571 Metetra
.792 .773 .835 r
.72016 .34571 .72765 .35605 .74343 .34319 .73601 .33278 Metetra
.761 .765 .856 r
.73601 .33278 .74343 .34319 .75938 .33257 .75205 .32215 Metetra
.732 .757 .873 r
.75205 .32215 .75938 .33257 .77552 .32367 .76826 .31328 Metetra
.709 .751 .885 r
.76826 .31328 .77552 .32367 .79182 .31602 .78464 .30566 Metetra
.691 .747 .894 r
.78464 .30566 .79182 .31602 .80827 .30921 .80116 .29888 Metetra
.68 .744 .899 r
.80116 .29888 .80827 .30921 .82486 .30294 .81783 .29261 Metetra
.673 .742 .903 r
.81783 .29261 .82486 .30294 .84157 .29699 .83461 .28663 Metetra
.668 .741 .905 r
.83461 .28663 .84157 .29699 .85839 .2912 .8515 .28081 Metetra
.666 .741 .906 r
.8515 .28081 .85839 .2912 .87532 .28549 .86851 .27506 Metetra
.663 .74 .908 r
.26199 .46513 .27107 .47362 .28486 .46907 .27582 .46053 Metetra
.661 .74 .908 r
.27582 .46053 .28486 .46907 .29871 .4646 .28972 .45598 Metetra
.656 .738 .91 r
.28972 .45598 .29871 .4646 .31262 .46031 .30368 .45158 Metetra
.644 .733 .913 r
.30368 .45158 .31262 .46031 .32658 .45648 .31769 .44759 Metetra
.619 .722 .92 r
.31769 .44759 .32658 .45648 .34057 .45355 .33173 .44442 Metetra
.567 .7 .931 r
.33173 .44442 .34057 .45355 .35457 .45221 .34577 .44276 Metetra
.467 .651 .939 r
.34577 .44276 .35457 .45221 .36855 .45332 .3598 .4435 Metetra
.287 .551 .924 r
.3598 .4435 .36855 .45332 .38252 .45772 .3738 .44756 Metetra
.013 .374 .84 r
.3738 .44756 .38252 .45772 .39649 .46604 .38778 .45566 Metetra
0 .151 .673 r
.38778 .45566 .39649 .46604 .41051 .47836 .4018 .46795 Metetra
0 0 .501 r
.4018 .46795 .41051 .47836 .42466 .49403 .41593 .48385 Metetra
.598 .122 0 r
.41593 .48385 .42466 .49403 .43902 .51174 .43026 .502 Metetra
.621 .137 0 r
.43026 .502 .43902 .51174 .45366 .52975 .44488 .52055 Metetra
.573 .079 0 r
.44488 .52055 .45366 .52975 .46862 .54624 .45982 .53759 Metetra
0 .06 .559 r
.45982 .53759 .46862 .54624 .48389 .5597 .4751 .55151 Metetra
0 .282 .752 r
.4751 .55151 .48389 .5597 .49946 .56912 .49068 .56127 Metetra
.137 .528 .918 r
.49068 .56127 .49946 .56912 .51525 .57396 .50651 .56638 Metetra
.434 .705 .979 r
.50651 .56638 .51525 .57396 .53123 .57402 .52254 .56667 Metetra
.634 .793 .958 r
.52254 .56667 .53123 .57402 .5473 .56922 .53869 .56209 Metetra
.756 .828 .908 r
.53869 .56209 .5473 .56922 .56342 .55955 .55489 .55261 Metetra
.828 .837 .855 r
.55489 .55261 .56342 .55955 .57951 .5451 .57107 .53825 Metetra
.871 .835 .808 r
.57107 .53825 .57951 .5451 .5955 .52622 .58718 .5193 Metetra
.896 .829 .773 r
.58718 .5193 .5955 .52622 .61137 .50363 .60315 .49644 Metetra
.907 .821 .75 r
.60315 .49644 .61137 .50363 .62707 .47848 .61897 .47081 Metetra
.91 .813 .739 r
.61897 .47081 .62707 .47848 .64263 .45219 .63463 .44391 Metetra
.906 .806 .738 r
.63463 .44391 .64263 .45219 .65808 .42624 .65018 .4173 Metetra
.895 .8 .747 r
.65018 .4173 .65808 .42624 .67349 .40192 .66568 .39239 Metetra
.877 .794 .764 r
.66568 .39239 .67349 .40192 .68894 .38015 .68121 .37015 Metetra
.854 .787 .786 r
.68121 .37015 .68894 .38015 .70447 .3614 .69682 .35109 Metetra
.824 .78 .811 r
.69682 .35109 .70447 .3614 .72016 .34571 .71258 .33522 Metetra
.792 .772 .835 r
.71258 .33522 .72016 .34571 .73601 .33278 .72852 .32224 Metetra
.759 .764 .856 r
.72852 .32224 .73601 .33278 .75205 .32215 .74463 .31162 Metetra
.73 .756 .873 r
.74463 .31162 .75205 .32215 .76826 .31328 .76092 .30278 Metetra
.707 .75 .886 r
.76092 .30278 .76826 .31328 .78464 .30566 .77738 .2952 Metetra
.69 .746 .894 r
.77738 .2952 .78464 .30566 .80116 .29888 .79398 .28843 Metetra
.678 .743 .9 r
.79398 .28843 .80116 .29888 .81783 .29261 .81072 .28216 Metetra
.672 .742 .903 r
.81072 .28216 .81783 .29261 .83461 .28663 .82758 .27617 Metetra
.668 .741 .905 r
.82758 .27617 .83461 .28663 .8515 .28081 .84455 .27031 Metetra
.666 .741 .906 r
.84455 .27031 .8515 .28081 .86851 .27506 .86162 .26451 Metetra
.663 .741 .908 r
.25282 .45656 .26199 .46513 .27582 .46053 .26669 .45191 Metetra
.662 .74 .908 r
.26669 .45191 .27582 .46053 .28972 .45598 .28064 .44729 Metetra
.658 .738 .909 r
.28064 .44729 .28972 .45598 .30368 .45158 .29464 .44279 Metetra
.648 .734 .912 r
.29464 .44279 .30368 .45158 .31769 .44759 .3087 .43863 Metetra
.625 .725 .919 r
.3087 .43863 .31769 .44759 .33173 .44442 .3228 .43523 Metetra
.577 .704 .929 r
.3228 .43523 .33173 .44442 .34577 .44276 .3369 .43325 Metetra
.483 .659 .939 r
.3369 .43325 .34577 .44276 .3598 .4435 .35097 .43359 Metetra
.309 .563 .927 r
.35097 .43359 .3598 .4435 .3738 .44756 .365 .43728 Metetra
.031 .386 .847 r
.365 .43728 .3738 .44756 .38778 .45566 .379 .44512 Metetra
0 .153 .676 r
.379 .44512 .38778 .45566 .4018 .46795 .39301 .45738 Metetra
0 0 .492 r
.39301 .45738 .4018 .46795 .41593 .48385 .40712 .4735 Metetra
.613 .138 0 r
.40712 .4735 .41593 .48385 .43026 .502 .42142 .49211 Metetra
.64 .157 0 r
.42142 .49211 .43026 .502 .44488 .52055 .436 .51124 Metetra
.595 .102 0 r
.436 .51124 .44488 .52055 .45982 .53759 .45092 .52884 Metetra
0 .037 .535 r
.45092 .52884 .45982 .53759 .4751 .55151 .4662 .54323 Metetra
0 .262 .735 r
.4662 .54323 .4751 .55151 .49068 .56127 .4818 .55334 Metetra
.117 .515 .911 r
.4818 .55334 .49068 .56127 .50651 .56638 .49767 .55871 Metetra
.42 .698 .978 r
.49767 .55871 .50651 .56638 .52254 .56667 .51375 .55922 Metetra
.625 .79 .961 r
.51375 .55922 .52254 .56667 .53869 .56209 .52997 .55486 Metetra
.75 .827 .911 r
.52997 .55486 .53869 .56209 .55489 .55261 .54625 .54559 Metetra
.826 .838 .857 r
.54625 .54559 .55489 .55261 .57107 .53825 .56254 .53136 Metetra
.871 .836 .809 r
.56254 .53136 .57107 .53825 .58718 .5193 .57876 .51236 Metetra
.897 .83 .772 r
.57876 .51236 .58718 .5193 .60315 .49644 .59484 .48924 Metetra
.909 .821 .748 r
.59484 .48924 .60315 .49644 .61897 .47081 .61077 .46313 Metetra
.913 .813 .735 r
.61077 .46313 .61897 .47081 .63463 .44391 .62654 .43558 Metetra
.908 .806 .734 r
.62654 .43558 .63463 .44391 .65018 .4173 .64219 .40829 Metetra
.897 .799 .743 r
.64219 .40829 .65018 .4173 .66568 .39239 .65778 .38274 Metetra
.879 .793 .761 r
.65778 .38274 .66568 .39239 .68121 .37015 .67339 .36001 Metetra
.855 .787 .784 r
.67339 .36001 .68121 .37015 .69682 .35109 .68909 .34062 Metetra
.825 .779 .81 r
.68909 .34062 .69682 .35109 .71258 .33522 .70493 .32459 Metetra
.791 .771 .835 r
.70493 .32459 .71258 .33522 .72852 .32224 .72095 .31156 Metetra
.758 .763 .857 r
.72095 .31156 .72852 .32224 .74463 .31162 .73714 .30096 Metetra
.728 .755 .874 r
.73714 .30096 .74463 .31162 .76092 .30278 .75351 .29216 Metetra
.705 .749 .887 r
.75351 .29216 .76092 .30278 .77738 .2952 .77004 .28462 Metetra
.688 .745 .895 r
.77004 .28462 .77738 .2952 .79398 .28843 .78672 .27788 Metetra
.677 .743 .9 r
.78672 .27788 .79398 .28843 .81072 .28216 .80354 .27161 Metetra
.671 .742 .904 r
.80354 .27161 .81072 .28216 .82758 .27617 .82047 .26559 Metetra
.667 .741 .905 r
.82047 .26559 .82758 .27617 .84455 .27031 .83751 .2597 Metetra
.665 .741 .906 r
.83751 .2597 .84455 .27031 .86162 .26451 .85466 .25385 Metetra
.663 .741 .907 r
.24356 .44791 .25282 .45656 .26669 .45191 .25748 .4432 Metetra
.662 .74 .908 r
.25748 .4432 .26669 .45191 .28064 .44729 .27147 .43851 Metetra
.659 .739 .909 r
.27147 .43851 .28064 .44729 .29464 .44279 .28552 .43392 Metetra
.651 .735 .911 r
.28552 .43392 .29464 .44279 .3087 .43863 .29963 .42962 Metetra
.631 .727 .917 r
.29963 .42962 .3087 .43863 .3228 .43523 .31378 .42598 Metetra
.587 .709 .927 r
.31378 .42598 .3228 .43523 .3369 .43325 .32793 .42367 Metetra
.5 .667 .937 r
.32793 .42367 .3369 .43325 .35097 .43359 .34205 .42361 Metetra
.331 .576 .93 r
.34205 .42361 .35097 .43359 .365 .43728 .35612 .4269 Metetra
.052 .399 .855 r
.35612 .4269 .365 .43728 .379 .44512 .37014 .43445 Metetra
0 .157 .679 r
.37014 .43445 .379 .44512 .39301 .45738 .38414 .44664 Metetra
0 0 .484 r
.38414 .44664 .39301 .45738 .40712 .4735 .39822 .46298 Metetra
.629 .155 0 r
.39822 .46298 .40712 .4735 .42142 .49211 .41249 .48206 Metetra
.658 .178 0 r
.41249 .48206 .42142 .49211 .436 .51124 .42704 .5018 Metetra
.617 .125 0 r
.42704 .5018 .436 .51124 .45092 .52884 .44193 .52001 Metetra
0 .013 .51 r
.44193 .52001 .45092 .52884 .4662 .54323 .45721 .53489 Metetra
0 .242 .718 r
.45721 .53489 .4662 .54323 .4818 .55334 .47282 .54534 Metetra
.098 .503 .904 r
.47282 .54534 .4818 .55334 .49767 .55871 .48873 .55094 Metetra
.407 .691 .978 r
.48873 .55094 .49767 .55871 .51375 .55922 .50486 .55166 Metetra
.616 .786 .963 r
.50486 .55166 .51375 .55922 .52997 .55486 .52114 .54753 Metetra
.744 .826 .915 r
.52114 .54753 .52997 .55486 .54625 .54559 .53751 .53849 Metetra
.823 .838 .86 r
.53751 .53849 .54625 .54559 .56254 .53136 .5539 .52442 Metetra
.871 .837 .81 r
.5539 .52442 .56254 .53136 .57876 .51236 .57023 .50542 Metetra
.898 .831 .771 r
.57023 .50542 .57876 .51236 .59484 .48924 .58643 .48204 Metetra
.912 .822 .745 r
.58643 .48204 .59484 .48924 .61077 .46313 .60248 .45543 Metetra
.915 .813 .732 r
.60248 .45543 .61077 .46313 .62654 .43558 .61836 .42721 Metetra
.911 .806 .73 r
.61836 .42721 .62654 .43558 .64219 .40829 .63411 .39918 Metetra
.9 .799 .74 r
.63411 .39918 .64219 .40829 .65778 .38274 .6498 .37297 Metetra
.882 .793 .757 r
.6498 .37297 .65778 .38274 .67339 .36001 .66549 .34972 Metetra
.856 .786 .781 r
.66549 .34972 .67339 .36001 .68909 .34062 .68128 .33 Metetra
.825 .779 .808 r
.68128 .33 .68909 .34062 .70493 .32459 .6972 .31381 Metetra
.791 .77 .835 r
.6972 .31381 .70493 .32459 .72095 .31156 .71329 .30074 Metetra
.756 .762 .857 r
.71329 .30074 .72095 .31156 .73714 .30096 .72957 .29017 Metetra
.726 .754 .875 r
.72957 .29017 .73714 .30096 .75351 .29216 .74602 .28143 Metetra
.702 .748 .887 r
.74602 .28143 .75351 .29216 .77004 .28462 .76263 .27394 Metetra
.686 .745 .896 r
.76263 .27394 .77004 .28462 .78672 .27788 .77939 .26722 Metetra
.676 .742 .901 r
.77939 .26722 .78672 .27788 .80354 .27161 .79628 .26095 Metetra
.67 .741 .904 r
.79628 .26095 .80354 .27161 .82047 .26559 .81328 .25491 Metetra
.667 .741 .906 r
.81328 .25491 .82047 .26559 .83751 .2597 .8304 .24898 Metetra
.665 .741 .907 r
.8304 .24898 .83751 .2597 .85466 .25385 .84763 .24308 Metetra
.664 .741 .907 r
.23421 .43917 .24356 .44791 .25748 .4432 .24817 .43441 Metetra
.663 .74 .908 r
.24817 .43441 .25748 .4432 .27147 .43851 .2622 .42966 Metetra
.66 .739 .908 r
.2622 .42966 .27147 .43851 .28552 .43392 .27631 .42498 Metetra
.653 .736 .911 r
.27631 .42498 .28552 .43392 .29963 .42962 .29047 .42053 Metetra
.636 .729 .916 r
.29047 .42053 .29963 .42962 .31378 .42598 .30467 .41667 Metetra
.597 .713 .925 r
.30467 .41667 .31378 .42598 .32793 .42367 .31888 .41403 Metetra
.516 .675 .936 r
.31888 .41403 .32793 .42367 .34205 .42361 .33305 .41356 Metetra
.355 .589 .933 r
.33305 .41356 .34205 .42361 .35612 .4269 .34716 .4164 Metetra
.076 .414 .864 r
.34716 .4164 .35612 .4269 .37014 .43445 .3612 .42362 Metetra
0 .162 .684 r
.3612 .42362 .37014 .43445 .38414 .44664 .3752 .43571 Metetra
0 0 .476 r
.3752 .43571 .38414 .44664 .39822 .46298 .38925 .45227 Metetra
.644 .171 0 r
.38925 .45227 .39822 .46298 .41249 .48206 .40347 .47185 Metetra
.677 .198 0 r
.40347 .47185 .41249 .48206 .42704 .5018 .41798 .49225 Metetra
.639 .148 0 r
.41798 .49225 .42704 .5018 .44193 .52001 .43285 .5111 Metetra
.514 .011 0 r
.43285 .5111 .44193 .52001 .45721 .53489 .44811 .52648 Metetra
0 .222 .7 r
.44811 .52648 .45721 .53489 .47282 .54534 .46374 .53725 Metetra
.08 .491 .897 r
.46374 .53725 .47282 .54534 .48873 .55094 .47968 .54307 Metetra
.395 .685 .977 r
.47968 .54307 .48873 .55094 .50486 .55166 .49586 .54398 Metetra
.607 .782 .965 r
.49586 .54398 .50486 .55166 .52114 .54753 .51221 .54008 Metetra
.738 .824 .918 r
.51221 .54008 .52114 .54753 .53751 .53849 .52866 .5313 Metetra
.819 .838 .863 r
.52866 .5313 .53751 .53849 .5539 .52442 .54515 .51743 Metetra
.87 .838 .812 r
.54515 .51743 .5539 .52442 .57023 .50542 .56159 .49846 Metetra
.899 .832 .771 r
.56159 .49846 .57023 .50542 .58643 .48204 .57792 .47485 Metetra
.914 .823 .743 r
.57792 .47485 .58643 .48204 .60248 .45543 .59409 .44773 Metetra
.918 .814 .728 r
.59409 .44773 .60248 .45543 .61836 .42721 .61009 .4188 Metetra
.914 .806 .726 r
.61009 .4188 .61836 .42721 .63411 .39918 .62594 .38999 Metetra
.902 .799 .736 r
.62594 .38999 .63411 .39918 .6498 .37297 .64173 .36306 Metetra
.884 .792 .754 r
.64173 .36306 .6498 .37297 .66549 .34972 .65751 .33927 Metetra
.858 .785 .779 r
.65751 .33927 .66549 .34972 .68128 .33 .67338 .31921 Metetra
.826 .778 .807 r
.67338 .31921 .68128 .33 .6972 .31381 .68938 .30286 Metetra
.79 .769 .835 r
.68938 .30286 .6972 .31381 .71329 .30074 .70556 .28977 Metetra
.754 .761 .858 r
.70556 .28977 .71329 .30074 .72957 .29017 .72192 .27925 Metetra
.723 .753 .876 r
.72192 .27925 .72957 .29017 .74602 .28143 .73845 .27059 Metetra
.7 .747 .888 r
.73845 .27059 .74602 .28143 .76263 .27394 .75514 .26315 Metetra
.684 .744 .897 r
.75514 .26315 .76263 .27394 .77939 .26722 .77198 .25646 Metetra
.674 .742 .902 r
.77198 .25646 .77939 .26722 .79628 .26095 .78894 .25018 Metetra
.669 .741 .904 r
.78894 .25018 .79628 .26095 .81328 .25491 .80602 .24412 Metetra
.666 .741 .906 r
.80602 .24412 .81328 .25491 .8304 .24898 .82321 .23814 Metetra
.665 .741 .907 r
.82321 .23814 .8304 .24898 .84763 .24308 .84051 .23219 Metetra
.664 .741 .907 r
.22476 .43035 .23421 .43917 .24817 .43441 .23877 .42554 Metetra
.663 .741 .908 r
.23877 .42554 .24817 .43441 .2622 .42966 .25285 .42073 Metetra
.661 .74 .908 r
.25285 .42073 .2622 .42966 .27631 .42498 .267 .41596 Metetra
.655 .737 .91 r
.267 .41596 .27631 .42498 .29047 .42053 .28121 .41138 Metetra
.641 .731 .914 r
.28121 .41138 .29047 .42053 .30467 .41667 .29547 .40731 Metetra
.606 .717 .923 r
.29547 .40731 .30467 .41667 .31888 .41403 .30973 .40434 Metetra
.532 .682 .934 r
.30973 .40434 .31888 .41403 .33305 .41356 .32396 .40343 Metetra
.379 .602 .935 r
.32396 .40343 .33305 .41356 .34716 .4164 .33812 .4058 Metetra
.102 .431 .873 r
.33812 .4058 .34716 .4164 .3612 .42362 .35218 .41264 Metetra
0 .169 .691 r
.35218 .41264 .3612 .42362 .3752 .43571 .36618 .42461 Metetra
0 0 .468 r
.36618 .42461 .3752 .43571 .38925 .45227 .3802 .44138 Metetra
.659 .188 0 r
.3802 .44138 .38925 .45227 .40347 .47185 .39437 .46148 Metetra
.695 .219 0 r
.39437 .46148 .40347 .47185 .41798 .49225 .40883 .48258 Metetra
.66 .171 0 r
.40883 .48258 .41798 .49225 .43285 .5111 .42366 .50211 Metetra
.539 .034 0 r
.42366 .50211 .43285 .5111 .44811 .52648 .43891 .518 Metetra
0 .203 .683 r
.43891 .518 .44811 .52648 .46374 .53725 .45455 .5291 Metetra
.064 .481 .89 r
.45455 .5291 .46374 .53725 .47968 .54307 .47052 .5351 Metetra
.384 .679 .976 r
.47052 .5351 .47968 .54307 .49586 .54398 .48675 .53618 Metetra
.597 .778 .967 r
.48675 .53618 .49586 .54398 .51221 .54008 .50317 .53251 Metetra
.73 .822 .922 r
.50317 .53251 .51221 .54008 .52866 .5313 .51971 .52401 Metetra
.815 .838 .867 r
.51971 .52401 .52866 .5313 .54515 .51743 .53629 .5104 Metetra
.869 .839 .814 r
.53629 .5104 .54515 .51743 .56159 .49846 .55285 .4915 Metetra
.9 .833 .771 r
.55285 .4915 .56159 .49846 .57792 .47485 .5693 .46768 Metetra
.916 .823 .74 r
.5693 .46768 .57792 .47485 .59409 .44773 .5856 .44005 Metetra
.921 .814 .724 r
.5856 .44005 .59409 .44773 .61009 .4188 .60172 .41036 Metetra
.917 .805 .722 r
.60172 .41036 .61009 .4188 .62594 .38999 .61768 .38072 Metetra
.905 .798 .731 r
.61768 .38072 .62594 .38999 .64173 .36306 .63356 .35303 Metetra
.886 .791 .751 r
.63356 .35303 .64173 .36306 .65751 .33927 .64944 .32866 Metetra
.859 .784 .777 r
.64944 .32866 .65751 .33927 .67338 .31921 .66539 .30825 Metetra
.826 .777 .806 r
.66539 .30825 .67338 .31921 .68938 .30286 .68148 .29176 Metetra
.788 .768 .835 r
.68148 .29176 .68938 .30286 .70556 .28977 .69774 .27866 Metetra
.752 .759 .859 r
.69774 .27866 .70556 .28977 .72192 .27925 .71418 .26821 Metetra
.721 .752 .877 r
.71418 .26821 .72192 .27925 .73845 .27059 .7308 .25962 Metetra
.697 .747 .889 r
.7308 .25962 .73845 .27059 .75514 .26315 .74757 .25224 Metetra
.682 .743 .897 r
.74757 .25224 .75514 .26315 .77198 .25646 .76448 .24558 Metetra
.673 .742 .902 r
.76448 .24558 .77198 .25646 .78894 .25018 .78152 .2393 Metetra
.668 .741 .905 r
.78152 .2393 .78894 .25018 .80602 .24412 .79868 .23321 Metetra
.666 .741 .906 r
.79868 .23321 .80602 .24412 .82321 .23814 .81594 .22719 Metetra
.665 .741 .907 r
.81594 .22719 .82321 .23814 .84051 .23219 .83332 .22118 Metetra
.664 .741 .907 r
.21522 .42144 .22476 .43035 .23877 .42554 .22927 .41658 Metetra
.663 .741 .907 r
.22927 .41658 .23877 .42554 .25285 .42073 .2434 .41171 Metetra
.662 .74 .908 r
.2434 .41171 .25285 .42073 .267 .41596 .2576 .40687 Metetra
.657 .738 .909 r
.2576 .40687 .267 .41596 .28121 .41138 .27186 .40217 Metetra
.645 .733 .913 r
.27186 .40217 .28121 .41138 .29547 .40731 .28617 .39788 Metetra
.615 .72 .921 r
.28617 .39788 .29547 .40731 .30973 .40434 .30049 .39459 Metetra
.548 .689 .932 r
.30049 .39459 .30973 .40434 .32396 .40343 .31478 .39324 Metetra
.404 .615 .936 r
.31478 .39324 .32396 .40343 .33812 .4058 .32899 .3951 Metetra
.131 .449 .882 r
.32899 .3951 .33812 .4058 .35218 .41264 .34308 .40152 Metetra
0 .178 .699 r
.34308 .40152 .35218 .41264 .36618 .42461 .35708 .41331 Metetra
0 0 .462 r
.35708 .41331 .36618 .42461 .3802 .44138 .37107 .43027 Metetra
.673 .205 0 r
.37107 .43027 .3802 .44138 .39437 .46148 .38518 .45093 Metetra
.713 .24 0 r
.38518 .45093 .39437 .46148 .40883 .48258 .39958 .47278 Metetra
.682 .195 0 r
.39958 .47278 .40883 .48258 .42366 .50211 .41437 .49305 Metetra
.563 .058 0 r
.41437 .49305 .42366 .50211 .43891 .518 .4296 .50948 Metetra
0 .185 .666 r
.4296 .50948 .43891 .518 .45455 .5291 .44525 .52088 Metetra
.049 .472 .885 r
.44525 .52088 .45455 .5291 .47052 .5351 .46126 .52703 Metetra
.374 .674 .975 r
.46126 .52703 .47052 .5351 .48675 .53618 .47753 .52825 Metetra
.588 .774 .968 r
.47753 .52825 .48675 .53618 .50317 .53251 .49402 .52481 Metetra
.722 .819 .925 r
.49402 .52481 .50317 .53251 .51971 .52401 .51064 .51662 Metetra
.81 .838 .871 r
.51064 .51662 .51971 .52401 .53629 .5104 .52732 .5033 Metetra
.867 .84 .817 r
.52732 .5033 .53629 .5104 .55285 .4915 .544 .48454 Metetra
.901 .834 .77 r
.544 .48454 .55285 .4915 .5693 .46768 .56058 .46054 Metetra
.918 .824 .738 r
.56058 .46054 .5693 .46768 .5856 .44005 .577 .43238 Metetra
.923 .814 .72 r
.577 .43238 .5856 .44005 .60172 .41036 .59325 .4019 Metetra
.92 .805 .717 r
.59325 .4019 .60172 .41036 .61768 .38072 .60933 .37136 Metetra
.908 .798 .727 r
.60933 .37136 .61768 .38072 .63356 .35303 .62531 .34285 Metetra
.888 .791 .747 r
.62531 .34285 .63356 .35303 .64944 .32866 .64128 .31787 Metetra
.86 .784 .774 r
.64128 .31787 .64944 .32866 .66539 .30825 .65732 .29711 Metetra
.826 .776 .805 r
.65732 .29711 .66539 .30825 .68148 .29176 .67349 .28048 Metetra
.787 .767 .835 r
.67349 .28048 .68148 .29176 .69774 .27866 .68984 .26741 Metetra
.749 .758 .86 r
.68984 .26741 .69774 .27866 .71418 .26821 .70637 .25704 Metetra
.718 .751 .878 r
.70637 .25704 .71418 .26821 .7308 .25962 .72306 .24854 Metetra
.695 .746 .891 r
.72306 .24854 .7308 .25962 .74757 .25224 .73991 .24123 Metetra
.68 .743 .898 r
.73991 .24123 .74757 .25224 .76448 .24558 .75691 .2346 Metetra
.672 .741 .903 r
.75691 .2346 .76448 .24558 .78152 .2393 .77402 .22831 Metetra
.667 .741 .905 r
.77402 .22831 .78152 .2393 .79868 .23321 .79125 .22219 Metetra
.665 .741 .906 r
.79125 .22219 .79868 .23321 .81594 .22719 .8086 .21612 Metetra
.664 .741 .907 r
.8086 .21612 .81594 .22719 .83332 .22118 .82605 .21005 Metetra
.664 .741 .907 r
.20559 .41244 .21522 .42144 .22927 .41658 .21968 .40753 Metetra
.664 .741 .907 r
.21968 .40753 .22927 .41658 .2434 .41171 .23385 .4026 Metetra
.663 .74 .908 r
.23385 .4026 .2434 .41171 .2576 .40687 .2481 .39769 Metetra
.659 .739 .909 r
.2481 .39769 .2576 .40687 .27186 .40217 .26241 .39287 Metetra
.649 .735 .912 r
.26241 .39287 .27186 .40217 .28617 .39788 .27678 .3884 Metetra
.623 .724 .919 r
.27678 .3884 .28617 .39788 .30049 .39459 .29116 .38479 Metetra
.563 .696 .93 r
.29116 .38479 .30049 .39459 .31478 .39324 .30552 .38298 Metetra
.43 .629 .937 r
.30552 .38298 .31478 .39324 .32899 .3951 .31978 .38431 Metetra
.163 .469 .891 r
.31978 .38431 .32899 .3951 .34308 .40152 .3339 .39024 Metetra
0 .19 .709 r
.3339 .39024 .34308 .40152 .35708 .41331 .3479 .4018 Metetra
0 0 .456 r
.3479 .4018 .35708 .41331 .37107 .43027 .36185 .41895 Metetra
.688 .222 0 r
.36185 .41895 .37107 .43027 .38518 .45093 .37591 .44019 Metetra
.731 .262 0 r
.37591 .44019 .38518 .45093 .39958 .47278 .39024 .46286 Metetra
.703 .219 0 r
.39024 .46286 .39958 .47278 .41437 .49305 .40498 .48391 Metetra
.587 .082 0 r
.40498 .48391 .41437 .49305 .4296 .50948 .42019 .50091 Metetra
0 .167 .649 r
.42019 .50091 .4296 .50948 .44525 .52088 .43585 .51259 Metetra
.038 .465 .88 r
.43585 .51259 .44525 .52088 .46126 .52703 .45188 .51886 Metetra
.367 .67 .974 r
.45188 .51886 .46126 .52703 .47753 .52825 .46821 .52018 Metetra
.578 .769 .97 r
.46821 .52018 .47753 .52825 .49402 .52481 .48475 .51695 Metetra
.713 .816 .929 r
.48475 .51695 .49402 .52481 .51064 .51662 .50145 .50911 Metetra
.804 .837 .876 r
.50145 .50911 .51064 .51662 .52732 .5033 .51824 .49615 Metetra
.865 .841 .82 r
.51824 .49615 .52732 .5033 .544 .48454 .53503 .47758 Metetra
.902 .836 .771 r
.53503 .47758 .544 .48454 .56058 .46054 .55174 .45345 Metetra
.92 .825 .736 r
.55174 .45345 .56058 .46054 .577 .43238 .5683 .42475 Metetra
.926 .815 .716 r
.5683 .42475 .577 .43238 .59325 .4019 .58468 .39342 Metetra
.923 .805 .712 r
.58468 .39342 .59325 .4019 .60933 .37136 .60088 .36191 Metetra
.911 .797 .722 r
.60088 .36191 .60933 .37136 .62531 .34285 .61696 .33252 Metetra
.89 .79 .743 r
.61696 .33252 .62531 .34285 .64128 .31787 .63303 .30689 Metetra
.862 .782 .772 r
.63303 .30689 .64128 .31787 .65732 .29711 .64916 .28577 Metetra
.825 .774 .804 r
.64916 .28577 .65732 .29711 .67349 .28048 .66542 .26903 Metetra
.785 .765 .835 r
.66542 .26903 .67349 .28048 .68984 .26741 .68185 .256 Metetra
.746 .756 .861 r
.68185 .256 .68984 .26741 .70637 .25704 .69846 .24574 Metetra
.714 .749 .879 r
.69846 .24574 .70637 .25704 .72306 .24854 .71525 .23735 Metetra
.692 .745 .892 r
.71525 .23735 .72306 .24854 .73991 .24123 .73218 .23011 Metetra
.678 .742 .899 r
.73218 .23011 .73991 .24123 .75691 .2346 .74925 .2235 Metetra
.67 .741 .903 r
.74925 .2235 .75691 .2346 .77402 .22831 .76644 .21721 Metetra
.667 .741 .905 r
.76644 .21721 .77402 .22831 .79125 .22219 .78375 .21105 Metetra
.665 .741 .907 r
.78375 .21105 .79125 .22219 .8086 .21612 .80117 .20492 Metetra
.664 .741 .907 r
.80117 .20492 .8086 .21612 .82605 .21005 .81869 .1988 Metetra
.664 .741 .907 r
.19586 .40335 .20559 .41244 .21968 .40753 .21 .39839 Metetra
.664 .741 .907 r
.21 .39839 .21968 .40753 .23385 .4026 .22421 .39341 Metetra
.663 .74 .908 r
.22421 .39341 .23385 .4026 .2481 .39769 .23851 .38843 Metetra
.661 .739 .908 r
.23851 .38843 .2481 .39769 .26241 .39287 .25287 .38351 Metetra
.653 .736 .911 r
.25287 .38351 .26241 .39287 .27678 .3884 .26729 .37886 Metetra
.631 .727 .917 r
.26729 .37886 .27678 .3884 .29116 .38479 .28174 .37495 Metetra
.578 .703 .928 r
.28174 .37495 .29116 .38479 .30552 .38298 .29615 .37267 Metetra
.456 .642 .937 r
.29615 .37267 .30552 .38298 .31978 .38431 .31048 .37342 Metetra
.198 .49 .901 r
.31048 .37342 .31978 .38431 .3339 .39024 .32464 .3788 Metetra
0 .205 .722 r
.32464 .3788 .3339 .39024 .3479 .4018 .33864 .39008 Metetra
0 0 .452 r
.33864 .39008 .3479 .4018 .36185 .41895 .35256 .40739 Metetra
.702 .239 0 r
.35256 .40739 .36185 .41895 .37591 .44019 .36655 .42926 Metetra
.749 .283 0 r
.36655 .42926 .37591 .44019 .39024 .46286 .3808 .45281 Metetra
.723 .243 0 r
.3808 .45281 .39024 .46286 .40498 .48391 .39548 .47472 Metetra
.611 .106 0 r
.39548 .47472 .40498 .48391 .42019 .50091 .41066 .4923 Metetra
0 .151 .632 r
.41066 .4923 .42019 .50091 .43585 .51259 .42633 .50425 Metetra
.029 .46 .876 r
.42633 .50425 .43585 .51259 .45188 .51886 .44239 .51058 Metetra
.362 .667 .973 r
.44239 .51058 .45188 .51886 .46821 .52018 .45877 .51196 Metetra
.57 .765 .971 r
.45877 .51196 .46821 .52018 .48475 .51695 .47538 .50893 Metetra
.703 .812 .933 r
.47538 .50893 .48475 .51695 .50145 .50911 .49215 .50146 Metetra
.797 .836 .881 r
.49215 .50146 .50145 .50911 .51824 .49615 .50903 .48892 Metetra
.862 .843 .824 r
.50903 .48892 .51824 .49615 .53503 .47758 .52594 .47062 Metetra
.902 .837 .772 r
.52594 .47062 .53503 .47758 .55174 .45345 .54279 .4464 Metetra
.923 .827 .733 r
.54279 .4464 .55174 .45345 .5683 .42475 .55949 .41717 Metetra
.929 .815 .712 r
.55949 .41717 .5683 .42475 .58468 .39342 .576 .38495 Metetra
.926 .805 .707 r
.576 .38495 .58468 .39342 .60088 .36191 .59233 .35238 Metetra
.914 .796 .717 r
.59233 .35238 .60088 .36191 .61696 .33252 .60852 .32203 Metetra
.893 .789 .739 r
.60852 .32203 .61696 .33252 .63303 .30689 .62469 .29572 Metetra
.863 .781 .769 r
.62469 .29572 .63303 .30689 .64916 .28577 .64091 .27423 Metetra
.825 .773 .804 r
.64091 .27423 .64916 .28577 .66542 .26903 .65726 .2574 Metetra
.783 .764 .836 r
.65726 .2574 .66542 .26903 .68185 .256 .67378 .24444 Metetra
.743 .755 .862 r
.67378 .24444 .68185 .256 .69846 .24574 .69048 .23431 Metetra
.711 .748 .881 r
.69048 .23431 .69846 .24574 .71525 .23735 .70734 .22604 Metetra
.689 .744 .893 r
.70734 .22604 .71525 .23735 .73218 .23011 .72436 .21888 Metetra
.676 .742 .9 r
.72436 .21888 .73218 .23011 .74925 .2235 .74151 .21229 Metetra
.669 .741 .904 r
.74151 .21229 .74925 .2235 .76644 .21721 .75878 .20599 Metetra
.666 .741 .906 r
.75878 .20599 .76644 .21721 .78375 .21105 .77616 .19979 Metetra
.665 .741 .907 r
.77616 .19979 .78375 .21105 .80117 .20492 .79365 .19361 Metetra
.664 .741 .907 r
.79365 .19361 .80117 .20492 .81869 .1988 .81126 .18742 Metetra
.664 .741 .907 r
.18603 .39417 .19586 .40335 .21 .39839 .20021 .38916 Metetra
.664 .741 .907 r
.20021 .38916 .21 .39839 .22421 .39341 .21447 .38412 Metetra
.663 .741 .907 r
.21447 .38412 .22421 .39341 .23851 .38843 .22881 .37908 Metetra
.662 .74 .908 r
.22881 .37908 .23851 .38843 .25287 .38351 .24323 .37407 Metetra
.656 .737 .91 r
.24323 .37407 .25287 .38351 .26729 .37886 .2577 .36926 Metetra
.638 .73 .915 r
.2577 .36926 .26729 .37886 .28174 .37495 .27221 .36505 Metetra
.592 .709 .925 r
.27221 .36505 .28174 .37495 .29615 .37267 .2867 .36231 Metetra
.482 .655 .936 r
.2867 .36231 .29615 .37267 .31048 .37342 .30108 .36244 Metetra
.236 .513 .909 r
.30108 .36244 .31048 .37342 .32464 .3788 .3153 .36722 Metetra
0 .223 .737 r
.3153 .36722 .32464 .3788 .33864 .39008 .32931 .37814 Metetra
0 0 .449 r
.32931 .37814 .33864 .39008 .35256 .40739 .34318 .39558 Metetra
.716 .256 0 r
.34318 .39558 .35256 .40739 .36655 .42926 .3571 .4181 Metetra
.766 .305 0 r
.3571 .4181 .36655 .42926 .3808 .45281 .37126 .44263 Metetra
.744 .267 0 r
.37126 .44263 .3808 .45281 .39548 .47472 .38588 .46547 Metetra
.634 .13 0 r
.38588 .46547 .39548 .47472 .41066 .4923 .40103 .48368 Metetra
0 .136 .616 r
.40103 .48368 .41066 .4923 .42633 .50425 .41669 .49587 Metetra
.025 .458 .874 r
.41669 .49587 .42633 .50425 .44239 .51058 .43279 .50221 Metetra
.36 .666 .973 r
.43279 .50221 .44239 .51058 .45877 .51196 .44922 .50359 Metetra
.562 .76 .971 r
.44922 .50359 .45877 .51196 .47538 .50893 .46589 .50074 Metetra
.691 .808 .937 r
.46589 .50074 .47538 .50893 .49215 .50146 .48274 .49365 Metetra
.788 .834 .887 r
.48274 .49365 .49215 .50146 .50903 .48892 .49971 .48162 Metetra
.859 .844 .829 r
.49971 .48162 .50903 .48892 .52594 .47062 .51674 .46368 Metetra
.902 .839 .773 r
.51674 .46368 .52594 .47062 .54279 .4464 .53372 .43943 Metetra
.925 .828 .731 r
.53372 .43943 .54279 .4464 .55949 .41717 .55057 .40967 Metetra
.932 .816 .707 r
.55057 .40967 .55949 .41717 .576 .38495 .56722 .37648 Metetra
.929 .805 .702 r
.56722 .37648 .576 .38495 .59233 .35238 .58368 .34276 Metetra
.917 .796 .712 r
.58368 .34276 .59233 .35238 .60852 .32203 .59999 .31137 Metetra
.895 .788 .735 r
.59999 .31137 .60852 .32203 .62469 .29572 .61626 .28432 Metetra
.864 .78 .767 r
.61626 .28432 .62469 .29572 .64091 .27423 .63257 .26247 Metetra
.824 .771 .803 r
.63257 .26247 .64091 .27423 .65726 .2574 .64901 .24558 Metetra
.78 .762 .837 r
.64901 .24558 .65726 .2574 .67378 .24444 .66562 .23272 Metetra
.739 .753 .864 r
.66562 .23272 .67378 .24444 .69048 .23431 .68241 .22275 Metetra
.707 .746 .883 r
.68241 .22275 .69048 .23431 .70734 .22604 .69936 .21462 Metetra
.686 .743 .894 r
.69936 .21462 .70734 .22604 .72436 .21888 .71645 .20753 Metetra
.674 .741 .901 r
.71645 .20753 .72436 .21888 .74151 .21229 .73368 .20097 Metetra
.668 .741 .904 r
.73368 .20097 .74151 .21229 .75878 .20599 .75103 .19465 Metetra
.666 .741 .906 r
.75103 .19465 .75878 .20599 .77616 .19979 .76849 .18841 Metetra
.664 .741 .907 r
.76849 .18841 .77616 .19979 .79365 .19361 .78606 .18217 Metetra
.664 .741 .907 r
.78606 .18217 .79365 .19361 .81126 .18742 .80374 .17591 Metetra
.664 .741 .907 r
.1761 .3849 .18603 .39417 .20021 .38916 .19033 .37983 Metetra
.664 .741 .907 r
.19033 .37983 .20021 .38916 .21447 .38412 .20463 .37474 Metetra
.664 .741 .907 r
.20463 .37474 .21447 .38412 .22881 .37908 .21902 .36964 Metetra
.662 .74 .908 r
.21902 .36964 .22881 .37908 .24323 .37407 .23348 .36454 Metetra
.658 .738 .909 r
.23348 .36454 .24323 .37407 .2577 .36926 .24801 .35959 Metetra
.644 .732 .913 r
.24801 .35959 .2577 .36926 .27221 .36505 .26258 .35512 Metetra
.605 .715 .922 r
.26258 .35512 .27221 .36505 .2867 .36231 .27714 .35192 Metetra
.508 .668 .935 r
.27714 .35192 .2867 .36231 .30108 .36244 .2916 .3514 Metetra
.277 .537 .917 r
.2916 .3514 .30108 .36244 .3153 .36722 .30587 .35548 Metetra
0 .246 .754 r
.30587 .35548 .3153 .36722 .32931 .37814 .3199 .36597 Metetra
0 0 .449 r
.3199 .36597 .32931 .37814 .34318 .39558 .33373 .3835 Metetra
.729 .273 0 r
.33373 .3835 .34318 .39558 .3571 .4181 .34756 .40671 Metetra
.784 .327 0 r
.34756 .40671 .3571 .4181 .37126 .44263 .36163 .43231 Metetra
.764 .291 0 r
.36163 .43231 .37126 .44263 .38588 .46547 .37616 .45619 Metetra
.657 .155 0 r
.37616 .45619 .38588 .46547 .40103 .48368 .39127 .47505 Metetra
0 .122 .601 r
.39127 .47505 .40103 .48368 .41669 .49587 .40694 .48745 Metetra
.024 .46 .874 r
.40694 .48745 .41669 .49587 .43279 .50221 .42308 .49372 Metetra
.362 .667 .973 r
.42308 .49372 .43279 .50221 .44922 .50359 .43955 .49504 Metetra
.555 .756 .971 r
.43955 .49504 .44922 .50359 .46589 .50074 .45628 .49234 Metetra
.679 .802 .941 r
.45628 .49234 .46589 .50074 .48274 .49365 .47321 .48568 Metetra
.778 .832 .894 r
.47321 .48568 .48274 .49365 .49971 .48162 .49027 .47421 Metetra
.854 .844 .834 r
.49027 .47421 .49971 .48162 .51674 .46368 .50741 .45674 Metetra
.902 .841 .775 r
.50741 .45674 .51674 .46368 .53372 .43943 .52453 .43255 Metetra
.927 .83 .729 r
.52453 .43255 .53372 .43943 .55057 .40967 .54153 .40227 Metetra
.936 .816 .703 r
.54153 .40227 .55057 .40967 .56722 .37648 .55834 .36804 Metetra
.932 .804 .696 r
.55834 .36804 .56722 .37648 .58368 .34276 .57493 .33306 Metetra
.92 .795 .706 r
.57493 .33306 .58368 .34276 .59999 .31137 .59136 .30052 Metetra
.897 .786 .73 r
.59136 .30052 .59999 .31137 .61626 .28432 .60773 .2727 Metetra
.864 .778 .764 r
.60773 .2727 .61626 .28432 .63257 .26247 .62414 .25048 Metetra
.822 .769 .802 r
.62414 .25048 .63257 .26247 .64901 .24558 .64068 .23356 Metetra
.776 .76 .838 r
.64068 .23356 .64901 .24558 .66562 .23272 .65738 .22085 Metetra
.734 .751 .866 r
.65738 .22085 .66562 .23272 .68241 .22275 .67425 .21107 Metetra
.703 .745 .884 r
.67425 .21107 .68241 .22275 .69936 .21462 .69128 .20309 Metetra
.683 .742 .896 r
.69128 .20309 .69936 .21462 .71645 .20753 .70846 .19608 Metetra
.672 .741 .902 r
.70846 .19608 .71645 .20753 .73368 .20097 .72577 .18954 Metetra
.667 .74 .905 r
.72577 .18954 .73368 .20097 .75103 .19465 .74319 .18319 Metetra
.665 .741 .906 r
.74319 .18319 .75103 .19465 .76849 .18841 .76073 .1769 Metetra
.664 .741 .907 r
.76073 .1769 .76849 .18841 .78606 .18217 .77837 .1706 Metetra
.664 .741 .907 r
.77837 .1706 .78606 .18217 .80374 .17591 .79613 .16428 Metetra
.664 .741 .907 r
.16606 .37553 .1761 .3849 .19033 .37983 .18034 .37041 Metetra
.664 .741 .907 r
.18034 .37041 .19033 .37983 .20463 .37474 .19469 .36527 Metetra
.664 .741 .907 r
.19469 .36527 .20463 .37474 .21902 .36964 .20913 .3601 Metetra
.663 .74 .908 r
.20913 .3601 .21902 .36964 .23348 .36454 .22364 .35493 Metetra
.66 .739 .908 r
.22364 .35493 .23348 .36454 .24801 .35959 .23822 .34985 Metetra
.649 .735 .911 r
.23822 .34985 .24801 .35959 .26258 .35512 .25285 .34513 Metetra
.618 .721 .919 r
.25285 .34513 .26258 .35512 .27714 .35192 .26749 .34149 Metetra
.533 .68 .933 r
.26749 .34149 .27714 .35192 .2916 .3514 .28202 .34029 Metetra
.32 .563 .924 r
.28202 .34029 .2916 .3514 .30587 .35548 .29636 .34361 Metetra
0 .273 .775 r
.29636 .34361 .30587 .35548 .3199 .36597 .31041 .35355 Metetra
0 0 .451 r
.31041 .35355 .3199 .36597 .33373 .3835 .32421 .37111 Metetra
.742 .29 0 r
.32421 .37111 .33373 .3835 .34756 .40671 .33794 .39506 Metetra
.8 .349 0 r
.33794 .39506 .34756 .40671 .36163 .43231 .35189 .42185 Metetra
.783 .316 0 r
.35189 .42185 .36163 .43231 .37616 .45619 .36633 .44688 Metetra
.68 .179 0 r
.36633 .44688 .37616 .45619 .39127 .47505 .38139 .46644 Metetra
0 .109 .586 r
.38139 .46644 .39127 .47505 .40694 .48745 .39707 .47901 Metetra
.029 .465 .877 r
.39707 .47901 .40694 .48745 .42308 .49372 .41324 .48514 Metetra
.367 .67 .974 r
.41324 .48514 .42308 .49372 .43955 .49504 .42977 .48632 Metetra
.549 .752 .971 r
.42977 .48632 .43955 .49504 .45628 .49234 .44656 .48373 Metetra
.666 .796 .944 r
.44656 .48373 .45628 .49234 .47321 .48568 .46355 .47751 Metetra
.765 .828 .901 r
.46355 .47751 .47321 .48568 .49027 .47421 .4807 .4667 Metetra
.847 .845 .841 r
.4807 .4667 .49027 .47421 .50741 .45674 .49795 .44981 Metetra
.902 .844 .778 r
.49795 .44981 .50741 .45674 .52453 .43255 .51522 .42578 Metetra
.929 .831 .727 r
.51522 .42578 .52453 .43255 .54153 .40227 .53237 .39499 Metetra
.939 .817 .698 r
.53237 .39499 .54153 .40227 .55834 .36804 .54934 .35965 Metetra
.936 .804 .689 r
.54934 .35965 .55834 .36804 .57493 .33306 .56607 .32328 Metetra
.923 .794 .7 r
.56607 .32328 .57493 .33306 .59136 .30052 .58263 .28948 Metetra
.899 .785 .725 r
.58263 .28948 .59136 .30052 .60773 .2727 .59911 .26081 Metetra
.865 .776 .762 r
.59911 .26081 .60773 .2727 .62414 .25048 .61562 .23825 Metetra
.82 .767 .802 r
.61562 .23825 .62414 .25048 .64068 .23356 .63225 .22134 Metetra
.772 .757 .839 r
.63225 .22134 .64068 .23356 .65738 .22085 .64904 .20883 Metetra
.729 .749 .868 r
.64904 .20883 .65738 .22085 .67425 .21107 .666 .19927 Metetra
.698 .743 .886 r
.666 .19927 .67425 .21107 .69128 .20309 .68312 .19145 Metetra
.68 .741 .897 r
.68312 .19145 .69128 .20309 .70846 .19608 .70038 .18452 Metetra
.67 .74 .903 r
.70038 .18452 .70846 .19608 .72577 .18954 .71776 .17799 Metetra
.666 .74 .905 r
.71776 .17799 .72577 .18954 .74319 .18319 .73527 .17161 Metetra
.665 .741 .907 r
.73527 .17161 .74319 .18319 .76073 .1769 .75288 .16527 Metetra
.664 .741 .907 r
.75288 .16527 .76073 .1769 .77837 .1706 .7706 .1589 Metetra
.664 .741 .907 r
.7706 .1589 .77837 .1706 .79613 .16428 .78844 .15251 Metetra
.664 .741 .907 r
.15593 .36606 .16606 .37553 .18034 .37041 .17025 .36089 Metetra
.664 .741 .907 r
.17025 .36089 .18034 .37041 .19469 .36527 .18465 .3557 Metetra
.664 .741 .907 r
.18465 .3557 .19469 .36527 .20913 .3601 .19913 .35047 Metetra
.663 .741 .907 r
.19913 .35047 .20913 .3601 .22364 .35493 .21369 .34524 Metetra
.662 .74 .908 r
.21369 .34524 .22364 .35493 .23822 .34985 .22833 .34004 Metetra
.654 .736 .91 r
.22833 .34004 .23822 .34985 .25285 .34513 .24302 .33511 Metetra
.629 .725 .917 r
.24302 .33511 .25285 .34513 .26749 .34149 .25773 .33103 Metetra
.557 .692 .93 r
.25773 .33103 .26749 .34149 .28202 .34029 .27235 .32915 Metetra
.365 .588 .93 r
.27235 .32915 .28202 .34029 .29636 .34361 .28676 .33161 Metetra
0 .307 .798 r
.28676 .33161 .29636 .34361 .31041 .35355 .30085 .34088 Metetra
0 0 .456 r
.30085 .34088 .31041 .35355 .32421 .37111 .31461 .3584 Metetra
.755 .307 0 r
.31461 .3584 .32421 .37111 .33794 .39506 .32824 .38313 Metetra
.817 .372 0 r
.32824 .38313 .33794 .39506 .35189 .42185 .34205 .41125 Metetra
.802 .341 0 r
.34205 .41125 .35189 .42185 .36633 .44688 .35638 .43756 Metetra
.702 .203 0 r
.35638 .43756 .36633 .44688 .38139 .46644 .37139 .45787 Metetra
0 .099 .573 r
.37139 .45787 .38139 .46644 .39707 .47901 .38707 .47055 Metetra
.04 .475 .882 r
.38707 .47055 .39707 .47901 .41324 .48514 .40329 .47645 Metetra
.378 .675 .975 r
.40329 .47645 .41324 .48514 .42977 .48632 .41987 .47741 Metetra
.546 .749 .971 r
.41987 .47741 .42977 .48632 .44656 .48373 .43672 .47488 Metetra
.652 .789 .947 r
.43672 .47488 .44656 .48373 .46355 .47751 .45378 .46911 Metetra
.75 .824 .909 r
.45378 .46911 .46355 .47751 .4807 .4667 .47101 .45905 Metetra
.839 .845 .85 r
.47101 .45905 .4807 .4667 .49795 .44981 .48837 .44289 Metetra
.9 .846 .782 r
.48837 .44289 .49795 .44981 .51522 .42578 .50577 .41915 Metetra
.932 .834 .725 r
.50577 .41915 .51522 .42578 .53237 .39499 .52309 .38789 Metetra
.943 .818 .692 r
.52309 .38789 .53237 .39499 .54934 .35965 .54022 .35135 Metetra
.94 .804 .682 r
.54022 .35135 .54934 .35965 .56607 .32328 .55711 .31342 Metetra
.926 .792 .693 r
.55711 .31342 .56607 .32328 .58263 .28948 .5738 .27821 Metetra
.902 .783 .72 r
.5738 .27821 .58263 .28948 .59911 .26081 .59039 .24864 Metetra
.865 .774 .759 r
.59039 .24864 .59911 .26081 .61562 .23825 .60701 .22574 Metetra
.818 .764 .802 r
.60701 .22574 .61562 .23825 .63225 .22134 .62373 .20891 Metetra
.767 .754 .841 r
.62373 .20891 .63225 .22134 .64904 .20883 .64062 .19666 Metetra
.723 .746 .87 r
.64062 .19666 .64904 .20883 .666 .19927 .65767 .18736 Metetra
.693 .742 .889 r
.65767 .18736 .666 .19927 .68312 .19145 .67487 .17971 Metetra
.677 .74 .899 r
.67487 .17971 .68312 .19145 .70038 .18452 .69221 .17285 Metetra
.669 .74 .904 r
.69221 .17285 .70038 .18452 .71776 .17799 .70967 .16633 Metetra
.665 .74 .906 r
.70967 .16633 .71776 .17799 .73527 .17161 .72725 .15991 Metetra
.664 .741 .907 r
.72725 .15991 .73527 .17161 .75288 .16527 .74494 .1535 Metetra
.664 .741 .907 r
.74494 .1535 .75288 .16527 .7706 .1589 .76274 .14707 Metetra
.664 .741 .907 r
.76274 .14707 .7706 .1589 .78844 .15251 .78066 .14061 Metetra
.664 .741 .907 r
.14569 .3565 .15593 .36606 .17025 .36089 .16005 .35128 Metetra
.664 .741 .907 r
.16005 .35128 .17025 .36089 .18465 .3557 .1745 .34603 Metetra
.664 .741 .907 r
.1745 .34603 .18465 .3557 .19913 .35047 .18903 .34075 Metetra
.664 .741 .907 r
.18903 .34075 .19913 .35047 .21369 .34524 .20364 .33544 Metetra
.663 .74 .908 r
.20364 .33544 .21369 .34524 .22833 .34004 .21832 .33016 Metetra
.657 .738 .909 r
.21832 .33016 .22833 .34004 .24302 .33511 .23308 .32503 Metetra
.639 .73 .914 r
.23308 .32503 .24302 .33511 .25773 .33103 .24786 .32056 Metetra
.58 .702 .926 r
.24786 .32056 .25773 .33103 .27235 .32915 .26257 .31797 Metetra
.411 .614 .933 r
.26257 .31797 .27235 .32915 .28676 .33161 .27707 .31949 Metetra
0 .346 .824 r
.27707 .31949 .28676 .33161 .30085 .34088 .29121 .32794 Metetra
0 0 .467 r
.29121 .32794 .30085 .34088 .31461 .3584 .30494 .34531 Metetra
.767 .323 0 r
.30494 .34531 .31461 .3584 .32824 .38313 .31845 .37087 Metetra
.833 .395 0 r
.31845 .37087 .32824 .38313 .34205 .41125 .33211 .4005 Metetra
.821 .366 0 r
.33211 .4005 .34205 .41125 .35638 .43756 .3463 .42827 Metetra
.723 .228 0 r
.3463 .42827 .35638 .43756 .37139 .45787 .36126 .44937 Metetra
0 .092 .562 r
.36126 .44937 .37139 .45787 .38707 .47055 .37695 .4621 Metetra
.058 .49 .891 r
.37695 .4621 .38707 .47055 .40329 .47645 .39321 .46765 Metetra
.393 .683 .976 r
.39321 .46765 .40329 .47645 .41987 .47741 .40986 .46829 Metetra
.544 .746 .97 r
.40986 .46829 .41987 .47741 .43672 .47488 .42677 .46578 Metetra
.638 .781 .95 r
.42677 .46578 .43672 .47488 .45378 .46911 .44388 .46046 Metetra
.732 .818 .918 r
.44388 .46046 .45378 .46911 .47101 .45905 .46119 .45123 Metetra
.828 .845 .86 r
.46119 .45123 .47101 .45905 .48837 .44289 .47865 .43596 Metetra
.898 .849 .787 r
.47865 .43596 .48837 .44289 .50577 .41915 .49619 .41267 Metetra
.934 .836 .724 r
.49619 .41267 .50577 .41915 .52309 .38789 .51368 .38101 Metetra
.946 .819 .686 r
.51368 .38101 .52309 .38789 .54022 .35135 .53099 .34317 Metetra
.944 .803 .675 r
.53099 .34317 .54022 .35135 .55711 .31342 .54805 .30348 Metetra
.93 .791 .686 r
.54805 .30348 .55711 .31342 .5738 .27821 .56487 .26669 Metetra
.904 .781 .715 r
.56487 .26669 .5738 .27821 .59039 .24864 .58158 .23615 Metetra
.865 .771 .757 r
.58158 .23615 .59039 .24864 .60701 .22574 .5983 .21295 Metetra
.814 .761 .803 r
.5983 .21295 .60701 .22574 .62373 .20891 .61512 .19627 Metetra
.761 .751 .844 r
.61512 .19627 .62373 .20891 .64062 .19666 .6321 .18435 Metetra
.717 .744 .873 r
.6321 .18435 .64062 .19666 .65767 .18736 .64924 .17534 Metetra
.688 .741 .891 r
.64924 .17534 .65767 .18736 .67487 .17971 .66653 .16786 Metetra
.674 .74 .9 r
.66653 .16786 .67487 .17971 .69221 .17285 .68395 .16107 Metetra
.667 .74 .905 r
.68395 .16107 .69221 .17285 .70967 .16633 .70149 .15454 Metetra
.665 .74 .906 r
.70149 .15454 .70967 .16633 .72725 .15991 .71915 .14808 Metetra
.664 .741 .907 r
.71915 .14808 .72725 .15991 .74494 .1535 .73691 .14161 Metetra
.664 .741 .907 r
.73691 .14161 .74494 .1535 .76274 .14707 .75479 .1351 Metetra
.664 .741 .907 r
.75479 .1351 .76274 .14707 .78066 .14061 .77278 .12856 Metetra
.664 .741 .907 r
.13534 .34684 .14569 .3565 .16005 .35128 .14975 .34156 Metetra
.664 .741 .907 r
.14975 .34156 .16005 .35128 .1745 .34603 .16425 .33625 Metetra
.664 .741 .907 r
.16425 .33625 .1745 .34603 .18903 .34075 .17882 .33092 Metetra
.664 .741 .907 r
.17882 .33092 .18903 .34075 .20364 .33544 .19348 .32556 Metetra
.663 .741 .907 r
.19348 .32556 .20364 .33544 .21832 .33016 .20822 .32018 Metetra
.66 .739 .908 r
.20822 .32018 .21832 .33016 .23308 .32503 .22303 .3149 Metetra
.647 .733 .912 r
.22303 .3149 .23308 .32503 .24786 .32056 .23788 .31008 Metetra
.601 .712 .922 r
.23788 .31008 .24786 .32056 .26257 .31797 .25269 .3068 Metetra
.458 .638 .934 r
.25269 .3068 .26257 .31797 .27707 .31949 .26729 .30728 Metetra
.065 .392 .851 r
.26729 .30728 .27707 .31949 .29121 .32794 .2815 .31474 Metetra
0 0 .484 r
.2815 .31474 .29121 .32794 .30494 .34531 .29521 .33181 Metetra
.778 .339 0 r
.29521 .33181 .30494 .34531 .31845 .37087 .30859 .35824 Metetra
.849 .418 0 r
.30859 .35824 .31845 .37087 .33211 .4005 .32206 .38959 Metetra
.839 .392 0 r
.32206 .38959 .33211 .4005 .3463 .42827 .3361 .41903 Metetra
.745 .252 0 r
.3361 .41903 .3463 .42827 .36126 .44937 .35098 .44098 Metetra
0 .088 .554 r
.35098 .44098 .36126 .44937 .37695 .4621 .36669 .45367 Metetra
.085 .512 .903 r
.36669 .45367 .37695 .4621 .39321 .46765 .383 .45874 Metetra
.413 .693 .978 r
.383 .45874 .39321 .46765 .40986 .46829 .39972 .45897 Metetra
.545 .744 .968 r
.39972 .45897 .40986 .46829 .42677 .46578 .41669 .4564 Metetra
.623 .773 .952 r
.41669 .4564 .42677 .46578 .44388 .46046 .43387 .45153 Metetra
.711 .81 .926 r
.43387 .45153 .44388 .46046 .46119 .45123 .45124 .4432 Metetra
.813 .843 .872 r
.45124 .4432 .46119 .45123 .47865 .43596 .46879 .429 Metetra
.894 .852 .795 r
.46879 .429 .47865 .43596 .49619 .41267 .48647 .40638 Metetra
.936 .839 .724 r
.48647 .40638 .49619 .41267 .51368 .38101 .50413 .37441 Metetra
.95 .82 .68 r
.50413 .37441 .51368 .38101 .53099 .34317 .52163 .33516 Metetra
.948 .803 .667 r
.52163 .33516 .53099 .34317 .54805 .30348 .53887 .29347 Metetra
.934 .789 .678 r
.53887 .29347 .54805 .30348 .56487 .26669 .55584 .25488 Metetra
.906 .778 .709 r
.55584 .25488 .56487 .26669 .58158 .23615 .57267 .22329 Metetra
.864 .768 .755 r
.57267 .22329 .58158 .23615 .5983 .21295 .58949 .19984 Metetra
.81 .757 .804 r
.58949 .19984 .5983 .21295 .61512 .19627 .60642 .18342 Metetra
.754 .748 .847 r
.60642 .18342 .61512 .19627 .6321 .18435 .62349 .1719 Metetra
.71 .742 .876 r
.62349 .1719 .6321 .18435 .64924 .17534 .64072 .16322 Metetra
.683 .739 .893 r
.64072 .16322 .64924 .17534 .66653 .16786 .65809 .15592 Metetra
.671 .739 .902 r
.65809 .15592 .66653 .16786 .68395 .16107 .67559 .14918 Metetra
.666 .74 .905 r
.67559 .14918 .68395 .16107 .70149 .15454 .69321 .14263 Metetra
.664 .74 .907 r
.69321 .14263 .70149 .15454 .71915 .14808 .71095 .13611 Metetra
.664 .741 .907 r
.71095 .13611 .71915 .14808 .73691 .14161 .72879 .12957 Metetra
.664 .741 .907 r
.72879 .12957 .73691 .14161 .75479 .1351 .74675 .123 Metetra
.664 .741 .907 r
.74675 .123 .75479 .1351 .77278 .12856 .76482 .11638 Metetra
.664 .741 .907 r
.12489 .33707 .13534 .34684 .14975 .34156 .13935 .33174 Metetra
.664 .741 .907 r
.13935 .33174 .14975 .34156 .16425 .33625 .15389 .32638 Metetra
.664 .741 .907 r
.15389 .32638 .16425 .33625 .17882 .33092 .16851 .32099 Metetra
.664 .741 .907 r
.16851 .32099 .17882 .33092 .19348 .32556 .18321 .31557 Metetra
.664 .741 .907 r
.18321 .31557 .19348 .32556 .20822 .32018 .198 .31012 Metetra
.662 .74 .908 r
.198 .31012 .20822 .32018 .22303 .3149 .21287 .30471 Metetra
.653 .736 .91 r
.21287 .30471 .22303 .3149 .23788 .31008 .22779 .29959 Metetra
.62 .72 .918 r
.22779 .29959 .23788 .31008 .25269 .3068 .2427 .29565 Metetra
.503 .662 .933 r
.2427 .29565 .25269 .3068 .26729 .30728 .25741 .29502 Metetra
.144 .444 .878 r
.25741 .29502 .26729 .30728 .2815 .31474 .27171 .30126 Metetra
0 0 .509 r
.27171 .30126 .2815 .31474 .29521 .33181 .28542 .31785 Metetra
.788 .354 0 r
.28542 .31785 .29521 .33181 .30859 .35824 .29866 .34516 Metetra
.864 .441 .003 r
.29866 .34516 .30859 .35824 .32206 .38959 .31191 .37851 Metetra
.857 .417 0 r
.31191 .37851 .32206 .38959 .3361 .41903 .32577 .40989 Metetra
.765 .276 0 r
.32577 .40989 .3361 .41903 .35098 .44098 .34057 .43275 Metetra
.443 0 0 r
.34057 .43275 .35098 .44098 .36669 .45367 .35629 .44527 Metetra
.123 .54 .918 r
.35629 .44527 .36669 .45367 .383 .45874 .37267 .4497 Metetra
.437 .704 .978 r
.37267 .4497 .383 .45874 .39972 .45897 .38946 .44942 Metetra
.548 .743 .966 r
.38946 .44942 .39972 .45897 .41669 .4564 .4065 .44675 Metetra
.61 .765 .954 r
.4065 .44675 .41669 .4564 .43387 .45153 .42373 .44229 Metetra
.688 .8 .934 r
.42373 .44229 .43387 .45153 .45124 .4432 .44116 .43492 Metetra
.794 .84 .886 r
.44116 .43492 .45124 .4432 .46879 .429 .4588 .42199 Metetra
.887 .855 .805 r
.4588 .42199 .46879 .429 .48647 .40638 .4766 .40031 Metetra
.938 .843 .724 r
.4766 .40031 .48647 .40638 .50413 .37441 .49445 .36817 Metetra
.955 .822 .674 r
.49445 .36817 .50413 .37441 .52163 .33516 .51215 .32739 Metetra
.953 .803 .657 r
.51215 .32739 .52163 .33516 .53887 .29347 .52958 .28339 Metetra
.937 .788 .669 r
.52958 .28339 .53887 .29347 .55584 .25488 .54671 .24273 Metetra
.908 .775 .703 r
.54671 .24273 .55584 .25488 .57267 .22329 .56367 .21 Metetra
.862 .764 .753 r
.56367 .21 .57267 .22329 .58949 .19984 .5806 .18639 Metetra
.803 .753 .806 r
.5806 .18639 .58949 .19984 .60642 .18342 .59762 .17037 Metetra
.745 .744 .851 r
.59762 .17037 .60642 .18342 .62349 .1719 .61479 .15935 Metetra
.702 .739 .88 r
.61479 .15935 .62349 .1719 .64072 .16322 .63211 .15101 Metetra
.678 .738 .896 r
.63211 .15101 .64072 .16322 .65809 .15592 .64956 .14388 Metetra
.668 .739 .903 r
.64956 .14388 .65809 .15592 .67559 .14918 .66714 .13718 Metetra
.665 .74 .906 r
.66714 .13718 .67559 .14918 .69321 .14263 .68484 .1306 Metetra
.664 .741 .907 r
.68484 .1306 .69321 .14263 .71095 .13611 .70265 .12402 Metetra
.664 .741 .907 r
.70265 .12402 .71095 .13611 .72879 .12957 .72057 .1174 Metetra
.664 .741 .907 r
.72057 .1174 .72879 .12957 .74675 .123 .73861 .11075 Metetra
.664 .741 .907 r
.73861 .11075 .74675 .123 .76482 .11638 .75676 .10406 Metetra
.664 .741 .907 r
.11433 .32721 .12489 .33707 .13935 .33174 .12883 .32182 Metetra
.664 .741 .907 r
.12883 .32182 .13935 .33174 .15389 .32638 .14341 .3164 Metetra
.664 .741 .907 r
.14341 .3164 .15389 .32638 .16851 .32099 .15808 .31095 Metetra
.664 .741 .907 r
.15808 .31095 .16851 .32099 .18321 .31557 .17284 .30547 Metetra
.664 .741 .907 r
.17284 .30547 .18321 .31557 .198 .31012 .18767 .29996 Metetra
.663 .74 .908 r
.18767 .29996 .198 .31012 .21287 .30471 .2026 .29445 Metetra
.658 .738 .909 r
.2026 .29445 .21287 .30471 .22779 .29959 .21759 .28909 Metetra
.635 .728 .915 r
.21759 .28909 .22779 .29959 .2427 .29565 .23258 .28455 Metetra
.546 .684 .929 r
.23258 .28455 .2427 .29565 .25741 .29502 .24743 .28276 Metetra
.233 .5 .902 r
.24743 .28276 .25741 .29502 .27171 .30126 .26185 .28754 Metetra
0 0 .547 r
.26185 .28754 .27171 .30126 .28542 .31785 .27557 .30335 Metetra
.796 .368 0 r
.27557 .30335 .28542 .31785 .29866 .34516 .28866 .33156 Metetra
.879 .465 .034 r
.28866 .33156 .29866 .34516 .31191 .37851 .30166 .36725 Metetra
.873 .443 .037 r
.30166 .36725 .31191 .37851 .32577 .40989 .31529 .40093 Metetra
.784 .299 0 r
.31529 .40093 .32577 .40989 .34057 .43275 .33 .42473 Metetra
.439 0 0 r
.33 .42473 .34057 .43275 .35629 .44527 .34575 .4369 Metetra
.172 .575 .936 r
.34575 .4369 .35629 .44527 .37267 .4497 .36222 .44053 Metetra
.465 .717 .978 r
.36222 .44053 .37267 .4497 .38946 .44942 .37908 .43965 Metetra
.554 .742 .964 r
.37908 .43965 .38946 .44942 .4065 .44675 .39619 .43681 Metetra
.597 .757 .955 r
.39619 .43681 .4065 .44675 .42373 .44229 .41347 .43271 Metetra
.661 .787 .941 r
.41347 .43271 .42373 .44229 .44116 .43492 .43095 .42632 Metetra
.769 .833 .902 r
.43095 .42632 .44116 .43492 .4588 .42199 .44866 .41486 Metetra
.878 .859 .818 r
.44866 .41486 .4588 .42199 .4766 .40031 .46658 .39448 Metetra
.939 .848 .726 r
.46658 .39448 .4766 .40031 .49445 .36817 .48461 .36242 Metetra
.959 .824 .667 r
.48461 .36242 .49445 .36817 .51215 .32739 .50253 .31998 Metetra
.958 .802 .647 r
.50253 .31998 .51215 .32739 .52958 .28339 .52017 .27326 Metetra
.941 .785 .659 r
.52017 .27326 .52958 .28339 .54671 .24273 .53748 .23017 Metetra
.909 .771 .697 r
.53748 .23017 .54671 .24273 .56367 .21 .55456 .19621 Metetra
.859 .759 .751 r
.55456 .19621 .56367 .21 .5806 .18639 .5716 .17257 Metetra
.795 .747 .809 r
.5716 .17257 .5806 .18639 .59762 .17037 .58873 .15712 Metetra
.734 .739 .856 r
.58873 .15712 .59762 .17037 .61479 .15935 .60599 .1467 Metetra
.693 .737 .884 r
.60599 .1467 .61479 .15935 .63211 .15101 .6234 .13873 Metetra
.674 .738 .899 r
.6234 .13873 .63211 .15101 .64956 .14388 .64094 .13175 Metetra
.667 .739 .904 r
.64094 .13175 .64956 .14388 .66714 .13718 .6586 .12506 Metetra
.664 .74 .907 r
.6586 .12506 .66714 .13718 .68484 .1306 .67637 .11843 Metetra
.664 .741 .907 r
.67637 .11843 .68484 .1306 .70265 .12402 .69426 .11178 Metetra
.664 .741 .907 r
.69426 .11178 .70265 .12402 .72057 .1174 .71226 .10509 Metetra
.664 .741 .907 r
.71226 .10509 .72057 .1174 .73861 .11075 .73038 .09836 Metetra
.664 .741 .907 r
.73038 .09836 .73861 .11075 .75676 .10406 .74861 .09159 Metetra
.664 .741 .907 r
.10365 .31724 .11433 .32721 .12883 .32182 .1182 .31179 Metetra
.664 .741 .907 r
.1182 .31179 .12883 .32182 .14341 .3164 .13283 .30632 Metetra
.664 .741 .907 r
.13283 .30632 .14341 .3164 .15808 .31095 .14755 .30081 Metetra
.664 .741 .907 r
.14755 .30081 .15808 .31095 .17284 .30547 .16235 .29527 Metetra
.664 .741 .907 r
.16235 .29527 .17284 .30547 .18767 .29996 .17724 .2897 Metetra
.664 .741 .907 r
.17724 .2897 .18767 .29996 .2026 .29445 .19221 .28411 Metetra
.661 .74 .908 r
.19221 .28411 .2026 .29445 .21759 .28909 .20726 .27857 Metetra
.648 .733 .911 r
.20726 .27857 .21759 .28909 .23258 .28455 .22235 .27351 Metetra
.584 .702 .924 r
.22235 .27351 .23258 .28455 .24743 .28276 .23734 .27056 Metetra
.33 .559 .92 r
.23734 .27056 .24743 .28276 .26185 .28754 .25191 .2736 Metetra
0 .051 .6 r
.25191 .2736 .26185 .28754 .27557 .30335 .26569 .28823 Metetra
.802 .379 0 r
.26569 .28823 .27557 .30335 .28866 .33156 .27862 .31729 Metetra
.893 .489 .066 r
.27862 .31729 .28866 .33156 .30166 .36725 .2913 .3558 Metetra
.889 .469 .076 r
.2913 .3558 .30166 .36725 .31529 .40093 .30465 .39225 Metetra
.801 .321 0 r
.30465 .39225 .31529 .40093 .33 .42473 .31927 .41702 Metetra
.422 0 0 r
.31927 .41702 .33 .42473 .34575 .4369 .33507 .42856 Metetra
.234 .616 .955 r
.33507 .42856 .34575 .4369 .36222 .44053 .35163 .43118 Metetra
.493 .728 .976 r
.35163 .43118 .36222 .44053 .37908 .43965 .36858 .42964 Metetra
.56 .742 .962 r
.36858 .42964 .37908 .43965 .39619 .43681 .38575 .4266 Metetra
.587 .749 .955 r
.38575 .4266 .39619 .43681 .41347 .43271 .40309 .42278 Metetra
.634 .774 .947 r
.40309 .42278 .41347 .43271 .43095 .42632 .42062 .41732 Metetra
.737 .823 .918 r
.42062 .41732 .43095 .42632 .44866 .41486 .43838 .40753 Metetra
.862 .861 .837 r
.43838 .40753 .44866 .41486 .46658 .39448 .4564 .38889 Metetra
.939 .854 .731 r
.4564 .38889 .46658 .39448 .48461 .36242 .4746 .35728 Metetra
.964 .827 .659 r
.4746 .35728 .48461 .36242 .50253 .31998 .49277 .31307 Metetra
.963 .802 .635 r
.49277 .31307 .50253 .31998 .52017 .27326 .51064 .26308 Metetra
.945 .783 .649 r
.51064 .26308 .52017 .27326 .53748 .23017 .52814 .21707 Metetra
.91 .767 .69 r
.52814 .21707 .53748 .23017 .55456 .19621 .54537 .18182 Metetra
.854 .752 .751 r
.54537 .18182 .55456 .19621 .5716 .17257 .56252 .15837 Metetra
.784 .741 .813 r
.56252 .15837 .5716 .17257 .58873 .15712 .57974 .14371 Metetra
.722 .735 .861 r
.57974 .14371 .58873 .15712 .60599 .1467 .5971 .13398 Metetra
.685 .735 .889 r
.5971 .13398 .60599 .1467 .6234 .13873 .61459 .12639 Metetra
.67 .738 .901 r
.61459 .12639 .6234 .13873 .64094 .13175 .63221 .11952 Metetra
.665 .74 .906 r
.63221 .11952 .64094 .13175 .6586 .12506 .64995 .11282 Metetra
.664 .74 .907 r
.64995 .11282 .6586 .12506 .67637 .11843 .6678 .10612 Metetra
.664 .741 .907 r
.6678 .10612 .67637 .11843 .69426 .11178 .68577 .0994 Metetra
.664 .741 .907 r
.68577 .0994 .69426 .11178 .71226 .10509 .70385 .09263 Metetra
.664 .741 .907 r
.70385 .09263 .71226 .10509 .73038 .09836 .72205 .08582 Metetra
.664 .741 .907 r
.72205 .08582 .73038 .09836 .74861 .09159 .74036 .07897 Metetra
.664 .741 .907 r
.09286 .30716 .10365 .31724 .1182 .31179 .10746 .30166 Metetra
.664 .741 .907 r
.10746 .30166 .1182 .31179 .13283 .30632 .12214 .29612 Metetra
.664 .741 .907 r
.12214 .29612 .13283 .30632 .14755 .30081 .1369 .29056 Metetra
.664 .741 .907 r
.1369 .29056 .14755 .30081 .16235 .29527 .15175 .28496 Metetra
.664 .741 .907 r
.15175 .28496 .16235 .29527 .17724 .2897 .16669 .27933 Metetra
.664 .741 .907 r
.16669 .27933 .17724 .2897 .19221 .28411 .18171 .27367 Metetra
.663 .74 .908 r
.18171 .27367 .19221 .28411 .20726 .27857 .19682 .268 Metetra
.656 .737 .909 r
.19682 .268 .20726 .27857 .22235 .27351 .21199 .26256 Metetra
.617 .718 .918 r
.21199 .26256 .22235 .27351 .23734 .27056 .22712 .2585 Metetra
.427 .615 .929 r
.22712 .2585 .23734 .27056 .25191 .2736 .24188 .25953 Metetra
0 .135 .674 r
.24188 .25953 .25191 .2736 .26569 .28823 .25577 .2724 Metetra
.803 .387 0 r
.25577 .2724 .26569 .28823 .27862 .31729 .26855 .30216 Metetra
.907 .514 .098 r
.26855 .30216 .27862 .31729 .2913 .3558 .28083 .34414 Metetra
.904 .495 .115 r
.28083 .34414 .2913 .3558 .30465 .39225 .29384 .38402 Metetra
.817 .34 0 r
.29384 .38402 .30465 .39225 .31927 .41702 .30836 .4097 Metetra
0 .166 .595 r
.30836 .4097 .31927 .41702 .33507 .42856 .32424 .42021 Metetra
.309 .662 .973 r
.32424 .42021 .33507 .42856 .35163 .43118 .34091 .4216 Metetra
.521 .738 .973 r
.34091 .4216 .35163 .43118 .36858 .42964 .35796 .41939 Metetra
.566 .742 .959 r
.35796 .41939 .36858 .42964 .38575 .4266 .3752 .41615 Metetra
.58 .744 .955 r
.3752 .41615 .38575 .4266 .40309 .42278 .39259 .4125 Metetra
.609 .76 .951 r
.39259 .4125 .40309 .42278 .42062 .41732 .41016 .40785 Metetra
.696 .806 .933 r
.41016 .40785 .42062 .41732 .43838 .40753 .42796 .39984 Metetra
.838 .86 .861 r
.42796 .39984 .43838 .40753 .4564 .38889 .44606 .3835 Metetra
.937 .861 .74 r
.44606 .3835 .4564 .38889 .4746 .35728 .46443 .35295 Metetra
.969 .831 .652 r
.46443 .35295 .4746 .35728 .49277 .31307 .48285 .3069 Metetra
.969 .802 .621 r
.48285 .3069 .49277 .31307 .51064 .26308 .501 .25288 Metetra
.95 .78 .636 r
.501 .25288 .51064 .26308 .52814 .21707 .51871 .20328 Metetra
.91 .76 .684 r
.51871 .20328 .52814 .21707 .54537 .18182 .53608 .16668 Metetra
.845 .744 .751 r
.53608 .16668 .54537 .18182 .56252 .15837 .55334 .14376 Metetra
.768 .732 .82 r
.55334 .14376 .56252 .15837 .57974 .14371 .57066 .1302 Metetra
.707 .73 .869 r
.57066 .1302 .57974 .14371 .5971 .13398 .58811 .12125 Metetra
.677 .734 .894 r
.58811 .12125 .5971 .13398 .61459 .12639 .60569 .11399 Metetra
.667 .738 .903 r
.60569 .11399 .61459 .12639 .63221 .11952 .62339 .10718 Metetra
.664 .74 .906 r
.62339 .10718 .63221 .11952 .64995 .11282 .64121 .10044 Metetra
.664 .741 .907 r
.64121 .10044 .64995 .11282 .6678 .10612 .65914 .09368 Metetra
.664 .741 .907 r
.65914 .09368 .6678 .10612 .68577 .0994 .67718 .08687 Metetra
.664 .741 .907 r
.67718 .08687 .68577 .0994 .70385 .09263 .69534 .08003 Metetra
.664 .741 .907 r
.69534 .08003 .70385 .09263 .72205 .08582 .71362 .07314 Metetra
.664 .741 .907 r
.71362 .07314 .72205 .08582 .74036 .07897 .73201 .0662 Metetra
.664 .741 .907 r
.08196 .29698 .09286 .30716 .10746 .30166 .0966 .29142 Metetra
.664 .741 .907 r
.0966 .29142 .10746 .30166 .12214 .29612 .11133 .28582 Metetra
.664 .741 .907 r
.11133 .28582 .12214 .29612 .1369 .29056 .12614 .2802 Metetra
.664 .741 .907 r
.12614 .2802 .1369 .29056 .15175 .28496 .14104 .27454 Metetra
.664 .741 .907 r
.14104 .27454 .15175 .28496 .16669 .27933 .15603 .26885 Metetra
.664 .741 .907 r
.15603 .26885 .16669 .27933 .18171 .27367 .1711 .26312 Metetra
.664 .741 .907 r
.1711 .26312 .18171 .27367 .19682 .268 .18626 .25737 Metetra
.661 .74 .908 r
.18626 .25737 .19682 .268 .21199 .26256 .2015 .25167 Metetra
.642 .73 .913 r
.2015 .25167 .21199 .26256 .22712 .2585 .21676 .24668 Metetra
.519 .665 .928 r
.21676 .24668 .22712 .2585 .24188 .25953 .23176 .24548 Metetra
0 .259 .768 r
.23176 .24548 .24188 .25953 .25577 .2724 .24584 .25576 Metetra
.798 .388 0 r
.24584 .25576 .25577 .2724 .26855 .30216 .25848 .28584 Metetra
.92 .539 .13 r
.25848 .28584 .26855 .30216 .28083 .34414 .27026 .33224 Metetra
.918 .521 .157 r
.27026 .33224 .28083 .34414 .29384 .38402 .28282 .37652 Metetra
.828 .355 0 r
.28282 .37652 .29384 .38402 .30836 .4097 .29725 .4029 Metetra
0 .243 .652 r
.29725 .4029 .30836 .4097 .32424 .42021 .31326 .41176 Metetra
.392 .706 .985 r
.31326 .41176 .32424 .42021 .34091 .4216 .33007 .41172 Metetra
.546 .743 .968 r
.33007 .41172 .34091 .4216 .35796 .41939 .34721 .40889 Metetra
.571 .741 .957 r
.34721 .40889 .35796 .41939 .3752 .41615 .36451 .40548 Metetra
.576 .741 .954 r
.36451 .40548 .3752 .41615 .39259 .4125 .38197 .4019 Metetra
.59 .749 .953 r
.38197 .4019 .39259 .4125 .41016 .40785 .39958 .39784 Metetra
.651 .785 .945 r
.39958 .39784 .41016 .40785 .42796 .39984 .4174 .39159 Metetra
.797 .852 .891 r
.4174 .39159 .42796 .39984 .44606 .3835 .43554 .37819 Metetra
.931 .871 .757 r
.43554 .37819 .44606 .3835 .46443 .35295 .45405 .3497 Metetra
.974 .837 .644 r
.45405 .3497 .46443 .35295 .48285 .3069 .47276 .30188 Metetra
.975 .802 .605 r
.47276 .30188 .48285 .3069 .501 .25288 .49123 .24268 Metetra
.954 .776 .622 r
.49123 .24268 .501 .25288 .51871 .20328 .50918 .18849 Metetra
.908 .752 .677 r
.50918 .18849 .51871 .20328 .53608 .16668 .5267 .1506 Metetra
.832 .732 .754 r
.5267 .1506 .53608 .16668 .55334 .14376 .54407 .1288 Metetra
.747 .723 .829 r
.54407 .1288 .55334 .14376 .57066 .1302 .56149 .11668 Metetra
.691 .727 .877 r
.56149 .11668 .57066 .1302 .58811 .12125 .57903 .10853 Metetra
.67 .735 .899 r
.57903 .10853 .58811 .12125 .60569 .11399 .59669 .10152 Metetra
.665 .739 .905 r
.59669 .10152 .60569 .11399 .62339 .10718 .61446 .09472 Metetra
.664 .74 .907 r
.61446 .09472 .62339 .10718 .64121 .10044 .63236 .08792 Metetra
.664 .741 .907 r
.63236 .08792 .64121 .10044 .65914 .09368 .65036 .08108 Metetra
.664 .741 .907 r
.65036 .08108 .65914 .09368 .67718 .08687 .66849 .0742 Metetra
.664 .741 .907 r
.66849 .0742 .67718 .08687 .69534 .08003 .68673 .06727 Metetra
.664 .741 .907 r
.68673 .06727 .69534 .08003 .71362 .07314 .70509 .0603 Metetra
.664 .741 .907 r
.70509 .0603 .71362 .07314 .73201 .0662 .72357 .05328 Metetra
.664 .741 .907 r
.07094 .28669 .08196 .29698 .0966 .29142 .08563 .28106 Metetra
.664 .741 .907 r
.08563 .28106 .0966 .29142 .11133 .28582 .1004 .27541 Metetra
.664 .741 .907 r
.1004 .27541 .11133 .28582 .12614 .2802 .11526 .26972 Metetra
.664 .741 .907 r
.11526 .26972 .12614 .2802 .14104 .27454 .13021 .264 Metetra
.664 .741 .907 r
.13021 .264 .14104 .27454 .15603 .26885 .14525 .25825 Metetra
.664 .741 .907 r
.14525 .25825 .15603 .26885 .1711 .26312 .16037 .25246 Metetra
.664 .741 .907 r
.16037 .25246 .1711 .26312 .18626 .25737 .17558 .24664 Metetra
.663 .741 .907 r
.17558 .24664 .18626 .25737 .2015 .25167 .19089 .2408 Metetra
.657 .737 .909 r
.19089 .2408 .2015 .25167 .21676 .24668 .20625 .23518 Metetra
.594 .705 .92 r
.20625 .23518 .21676 .24668 .23176 .24548 .2215 .23174 Metetra
.141 .423 .865 r
.2215 .23174 .23176 .24548 .24584 .25576 .23591 .23827 Metetra
.776 .372 0 r
.23591 .23827 .24584 .25576 .25848 .28584 .24849 .26776 Metetra
.932 .566 .162 r
.24849 .26776 .25848 .28584 .27026 .33224 .25959 .32005 Metetra
.93 .548 .2 r
.25959 .32005 .27026 .33224 .28282 .37652 .27154 .37027 Metetra
.833 .36 .019 r
.27154 .37027 .28282 .37652 .29725 .4029 .28593 .39673 Metetra
0 .379 .751 r
.28593 .39673 .29725 .4029 .31326 .41176 .30215 .40305 Metetra
.473 .741 .987 r
.30215 .40305 .31326 .41176 .33007 .41172 .31911 .40147 Metetra
.563 .745 .962 r
.31911 .40147 .33007 .41172 .34721 .40889 .33633 .39817 Metetra
.573 .74 .955 r
.33633 .39817 .34721 .40889 .36451 .40548 .3537 .39463 Metetra
.574 .739 .954 r
.3537 .39463 .36451 .40548 .38197 .4019 .37122 .39104 Metetra
.578 .742 .954 r
.37122 .39104 .38197 .4019 .39958 .39784 .38888 .3873 Metetra
.608 .761 .952 r
.38888 .3873 .39958 .39784 .4174 .39159 .40673 .3825 Metetra
.733 .829 .924 r
.40673 .3825 .4174 .39159 .43554 .37819 .42487 .37262 Metetra
.913 .881 .789 r
.42487 .37262 .43554 .37819 .45405 .3497 .44346 .34782 Metetra
.98 .845 .637 r
.44346 .34782 .45405 .3497 .47276 .30188 .46246 .29874 Metetra
.983 .803 .584 r
.46246 .29874 .47276 .30188 .49123 .24268 .48133 .23252 Metetra
.959 .771 .605 r
.48133 .23252 .49123 .24268 .50918 .18849 .49957 .17217 Metetra
.901 .74 .672 r
.49957 .17217 .50918 .18849 .5267 .1506 .51724 .13334 Metetra
.809 .714 .761 r
.51724 .13334 .5267 .1506 .54407 .1288 .53471 .11361 Metetra
.72 .712 .842 r
.53471 .11361 .54407 .1288 .56149 .11668 .55222 .10329 Metetra
.676 .726 .887 r
.55222 .10329 .56149 .11668 .57903 .10853 .56984 .09586 Metetra
.665 .737 .903 r
.56984 .09586 .57903 .10853 .59669 .10152 .58758 .08898 Metetra
.664 .74 .907 r
.58758 .08898 .59669 .10152 .61446 .09472 .60543 .08214 Metetra
.664 .741 .907 r
.60543 .08214 .61446 .09472 .63236 .08792 .6234 .07526 Metetra
.664 .741 .907 r
.6234 .07526 .63236 .08792 .65036 .08108 .64149 .06834 Metetra
.664 .741 .907 r
.64149 .06834 .65036 .08108 .66849 .0742 .65969 .06137 Metetra
.664 .741 .907 r
.65969 .06137 .66849 .0742 .68673 .06727 .67801 .05436 Metetra
.664 .741 .907 r
.67801 .05436 .68673 .06727 .70509 .0603 .69646 .0473 Metetra
.664 .741 .907 r
.69646 .0473 .70509 .0603 .72357 .05328 .71502 .0402 Metetra
.664 .741 .907 r
.0598 .27628 .07094 .28669 .08563 .28106 .07454 .2706 Metetra
.664 .741 .907 r
.07454 .2706 .08563 .28106 .1004 .27541 .08936 .26489 Metetra
.664 .741 .907 r
.08936 .26489 .1004 .27541 .11526 .26972 .10427 .25914 Metetra
.664 .741 .907 r
.10427 .25914 .11526 .26972 .13021 .264 .11926 .25335 Metetra
.664 .741 .907 r
.11926 .25335 .13021 .264 .14525 .25825 .13435 .24754 Metetra
.664 .741 .907 r
.13435 .24754 .14525 .25825 .16037 .25246 .14952 .24169 Metetra
.664 .741 .907 r
.14952 .24169 .16037 .25246 .17558 .24664 .16479 .2358 Metetra
.664 .741 .907 r
.16479 .2358 .17558 .24664 .19089 .2408 .18015 .22988 Metetra
.663 .74 .907 r
.18015 .22988 .19089 .2408 .20625 .23518 .19559 .22395 Metetra
.644 .73 .911 r
.19559 .22395 .20625 .23518 .2215 .23174 .21105 .21873 Metetra
.407 .594 .92 r
.21105 .21873 .2215 .23174 .23591 .23827 .22596 .22017 Metetra
.707 .308 0 r
.22596 .22017 .23591 .23827 .24849 .26776 .23868 .24682 Metetra
.944 .595 .194 r
.23868 .24682 .24849 .26776 .25959 .32005 .24882 .3075 Metetra
.942 .575 .246 r
.24882 .3075 .25959 .32005 .27154 .37027 .25989 .36631 Metetra
.82 .342 .042 r
.25989 .36631 .27154 .37027 .28593 .39673 .27439 .39113 Metetra
.083 .587 .892 r
.27439 .39113 .28593 .39673 .30215 .40305 .29092 .39373 Metetra
.537 .757 .978 r
.29092 .39373 .30215 .40305 .31911 .40147 .30803 .39082 Metetra
.572 .742 .957 r
.30803 .39082 .31911 .40147 .33633 .39817 .32532 .38727 Metetra
.574 .739 .954 r
.32532 .38727 .33633 .39817 .3537 .39463 .34276 .38365 Metetra
.574 .739 .954 r
.34276 .38365 .3537 .39463 .37122 .39104 .36034 .38 Metetra
.574 .739 .954 r
.36034 .38 .37122 .39104 .38888 .3873 .37806 .3763 Metetra
.581 .744 .954 r
.37806 .3763 .38888 .3873 .40673 .3825 .39594 .37236 Metetra
.647 .788 .949 r
.39594 .37236 .40673 .3825 .42487 .37262 .41405 .36604 Metetra
.864 .885 .85 r
.41405 .36604 .42487 .37262 .44346 .34782 .43263 .3475 Metetra
.984 .859 .637 r
.43263 .3475 .44346 .34782 .46246 .29874 .4519 .29897 Metetra
.991 .804 .556 r
.4519 .29897 .46246 .29874 .48133 .23252 .47129 .2225 Metetra
.965 .764 .584 r
.47129 .2225 .48133 .23252 .49957 .17217 .4899 .15318 Metetra
.886 .718 .669 r
.4899 .15318 .49957 .17217 .51724 .13334 .50771 .11467 Metetra
.768 .687 .774 r
.50771 .11467 .51724 .13334 .53471 .11361 .52525 .09858 Metetra
.688 .704 .86 r
.52525 .09858 .53471 .11361 .55222 .10329 .54284 .09019 Metetra
.666 .73 .897 r
.54284 .09019 .55222 .10329 .56984 .09586 .56054 .0832 Metetra
.664 .739 .906 r
.56054 .0832 .56984 .09586 .58758 .08898 .57836 .07632 Metetra
.664 .741 .907 r
.57836 .07632 .58758 .08898 .60543 .08214 .59629 .06941 Metetra
.664 .741 .907 r
.59629 .06941 .60543 .08214 .6234 .07526 .61434 .06245 Metetra
.664 .741 .907 r
.61434 .06245 .6234 .07526 .64149 .06834 .63251 .05544 Metetra
.664 .741 .907 r
.63251 .05544 .64149 .06834 .65969 .06137 .65079 .04839 Metetra
.664 .741 .907 r
.65079 .04839 .65969 .06137 .67801 .05436 .66919 .0413 Metetra
.664 .741 .907 r
.66919 .0413 .67801 .05436 .69646 .0473 .68772 .03415 Metetra
.664 .741 .907 r
.68772 .03415 .69646 .0473 .71502 .0402 .70636 .02696 Metetra
.664 .741 .907 r
.04854 .26577 .0598 .27628 .07454 .2706 .06332 .26002 Metetra
.664 .741 .907 r
.06332 .26002 .07454 .2706 .08936 .26489 .07819 .25425 Metetra
.664 .741 .907 r
.07819 .25425 .08936 .26489 .10427 .25914 .09315 .24843 Metetra
.664 .741 .907 r
.09315 .24843 .10427 .25914 .11926 .25335 .1082 .24259 Metetra
.664 .741 .907 r
.1082 .24259 .11926 .25335 .13435 .24754 .12333 .23671 Metetra
.664 .741 .907 r
.12333 .23671 .13435 .24754 .14952 .24169 .13856 .23079 Metetra
.664 .741 .907 r
.13856 .23079 .14952 .24169 .16479 .2358 .15387 .22484 Metetra
.664 .741 .907 r
.15387 .22484 .16479 .2358 .18015 .22988 .16928 .21885 Metetra
.664 .741 .907 r
.16928 .21885 .18015 .22988 .19559 .22395 .18478 .21283 Metetra
.663 .74 .907 r
.18478 .21283 .19559 .22395 .21105 .21873 .20038 .20681 Metetra
.609 .708 .915 r
.20038 .20681 .21105 .21873 .22596 .22017 .21586 .20273 Metetra
0 0 .53 r
.21586 .20273 .22596 .22017 .23868 .24682 .22932 .22061 Metetra
.955 .628 .222 r
.22932 .22061 .23868 .24682 .24882 .3075 .23798 .29442 Metetra
.951 .603 .295 r
.23798 .29442 .24882 .3075 .25989 .36631 .24764 .36711 Metetra
.744 .241 .028 r
.24764 .36711 .25989 .36631 .27439 .39113 .26268 .38523 Metetra
.408 .778 .994 r
.26268 .38523 .27439 .39113 .29092 .39373 .27961 .38345 Metetra
.568 .75 .963 r
.27961 .38345 .29092 .39373 .30803 .39082 .29682 .37986 Metetra
.574 .739 .954 r
.29682 .37986 .30803 .39082 .32532 .38727 .31418 .37621 Metetra
.574 .739 .954 r
.31418 .37621 .32532 .38727 .34276 .38365 .33168 .37252 Metetra
.574 .739 .954 r
.33168 .37252 .34276 .38365 .36034 .38 .34932 .3688 Metetra
.574 .739 .954 r
.34932 .3688 .36034 .38 .37806 .3763 .36711 .36506 Metetra
.574 .739 .954 r
.36711 .36506 .37806 .3763 .39594 .37236 .38505 .36127 Metetra
.582 .747 .956 r
.38505 .36127 .39594 .37236 .41405 .36604 .40315 .35717 Metetra
.719 .838 .938 r
.40315 .35717 .41405 .36604 .43263 .3475 .42157 .34774 Metetra
.978 .889 .668 r
.42157 .34774 .43263 .3475 .4519 .29897 .44093 .30633 Metetra
.999 .807 .513 r
.44093 .30633 .4519 .29897 .47129 .2225 .46111 .2128 Metetra
.97 .755 .557 r
.46111 .2128 .47129 .2225 .4899 .15318 .48025 .12868 Metetra
.839 .671 .674 r
.48025 .12868 .4899 .15318 .50771 .11467 .49811 .09501 Metetra
.699 .649 .797 r
.49811 .09501 .50771 .11467 .52525 .09858 .5157 .08446 Metetra
.665 .713 .884 r
.5157 .08446 .52525 .09858 .54284 .09019 .53336 .07739 Metetra
.664 .738 .905 r
.53336 .07739 .54284 .09019 .56054 .0832 .55114 .07047 Metetra
.664 .741 .907 r
.55114 .07047 .56054 .0832 .57836 .07632 .56904 .06352 Metetra
.664 .741 .907 r
.56904 .06352 .57836 .07632 .59629 .06941 .58704 .05652 Metetra
.664 .741 .907 r
.58704 .05652 .59629 .06941 .61434 .06245 .60517 .04948 Metetra
.664 .741 .907 r
.60517 .04948 .61434 .06245 .63251 .05544 .62342 .04239 Metetra
.664 .741 .907 r
.62342 .04239 .63251 .05544 .65079 .04839 .64178 .03526 Metetra
.664 .741 .907 r
.64178 .03526 .65079 .04839 .66919 .0413 .66027 .02807 Metetra
.664 .741 .907 r
.66027 .02807 .66919 .0413 .68772 .03415 .67887 .02084 Metetra
.664 .741 .907 r
.67887 .02084 .68772 .03415 .70636 .02696 .6976 .01356 Metetra
.664 .741 .907 r
.03716 .25514 .04854 .26577 .06332 .26002 .05199 .24933 Metetra
.664 .741 .907 r
.05199 .24933 .06332 .26002 .07819 .25425 .06691 .24349 Metetra
.664 .741 .907 r
.06691 .24349 .07819 .25425 .09315 .24843 .08191 .23761 Metetra
.664 .741 .907 r
.08191 .23761 .09315 .24843 .1082 .24259 .09701 .2317 Metetra
.664 .741 .907 r
.09701 .2317 .1082 .24259 .12333 .23671 .11219 .22576 Metetra
.664 .741 .907 r
.11219 .22576 .12333 .23671 .13856 .23079 .12747 .21978 Metetra
.664 .741 .907 r
.12747 .21978 .13856 .23079 .15387 .22484 .14284 .21376 Metetra
.664 .741 .907 r
.14284 .21376 .15387 .22484 .16928 .21885 .1583 .2077 Metetra
.664 .741 .907 r
.1583 .2077 .16928 .21885 .18478 .21283 .17385 .20161 Metetra
.664 .741 .907 r
.17385 .20161 .18478 .21283 .20038 .20681 .1895 .19548 Metetra
.664 .74 .907 r
.1895 .19548 .20038 .20681 .21586 .20273 .20525 .18932 Metetra
.585 .674 .901 r
.20525 .18932 .21586 .20273 .22932 .22061 .2208 .186 Metetra
.964 .66 .25 r
.2208 .186 .22932 .22061 .23798 .29442 .22712 .28017 Metetra
.959 .631 .343 r
.22712 .28017 .23798 .29442 .24764 .36711 .23434 .37683 Metetra
.277 0 0 r
.23434 .37683 .24764 .36711 .26268 .38523 .25107 .37609 Metetra
.56 .774 .978 r
.25107 .37609 .26268 .38523 .27961 .38345 .26821 .37243 Metetra
.574 .74 .954 r
.26821 .37243 .27961 .38345 .29682 .37986 .28548 .36873 Metetra
.574 .739 .954 r
.28548 .36873 .29682 .37986 .31418 .37621 .3029 .36501 Metetra
.574 .739 .954 r
.3029 .36501 .31418 .37621 .33168 .37252 .32046 .36126 Metetra
.574 .739 .954 r
.32046 .36126 .33168 .37252 .34932 .3688 .33817 .35747 Metetra
.574 .739 .954 r
.33817 .35747 .34932 .3688 .36711 .36506 .35602 .35365 Metetra
.574 .739 .954 r
.35602 .35365 .36711 .36506 .38505 .36127 .37403 .3498 Metetra
.574 .739 .954 r
.37403 .3498 .38505 .36127 .40315 .35717 .39218 .34592 Metetra
.573 .745 .958 r
.39218 .34592 .40315 .35717 .42157 .34774 .41049 .34199 Metetra
.757 .912 .943 r
.41049 .34199 .42157 .34774 .44093 .30633 .42919 .33048 Metetra
.995 .804 .44 r
.42919 .33048 .44093 .30633 .46111 .2128 .45076 .20418 Metetra
.976 .743 .521 r
.45076 .20418 .46111 .2128 .48025 .12868 .4708 .091 Metetra
.648 .509 .68 r
.4708 .091 .48025 .12868 .49811 .09501 .48841 .07845 Metetra
.654 .67 .854 r
.48841 .07845 .49811 .09501 .5157 .08446 .50604 .07154 Metetra
.664 .737 .904 r
.50604 .07154 .5157 .08446 .53336 .07739 .52377 .06459 Metetra
.664 .741 .907 r
.52377 .06459 .53336 .07739 .55114 .07047 .54163 .0576 Metetra
.664 .741 .907 r
.54163 .0576 .55114 .07047 .56904 .06352 .5596 .05057 Metetra
.664 .741 .907 r
.5596 .05057 .56904 .06352 .58704 .05652 .57768 .04348 Metetra
.664 .741 .907 r
.57768 .04348 .58704 .05652 .60517 .04948 .59589 .03636 Metetra
.664 .741 .907 r
.59589 .03636 .60517 .04948 .62342 .04239 .61421 .02918 Metetra
.664 .741 .907 r
.61421 .02918 .62342 .04239 .64178 .03526 .63266 .02196 Metetra
.664 .741 .907 r
.63266 .02196 .64178 .03526 .66027 .02807 .65123 .01469 Metetra
.664 .741 .907 r
.65123 .01469 .66027 .02807 .67887 .02084 .66992 .00737 Metetra
.664 .741 .907 r
.66992 .00737 .67887 .02084 .6976 .01356 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  ImageSize->{483.688, 392.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620001>B000`400?l00000o`00003oo`3_j/N3
0>oZa`00o`3_j/N30>oZa`00o`3_j/L60>oZa`8000000P3_j/L3000007H0kn[7003o0>oZa`D0kn[7
0`0000040>oZa`030000003_j/L0kn[707@0kn[7003o0>oZa`D0kn[700<000000>oZa`000000103_
j/L00`000000kn[70>oZa`1d0>oZa`00o`3_j/L60>oZa`040000003_j/L0kn[70>oZa`800000M`3_
j/L00?l0kn[71P3_j/L010000000kn[70>oZa`3_j/L3000007H0kn[7003o0>oZah<0kn[7003o0>oZ
ah<0kn[7003o0>oZah<0kn[7003o0>oZah<0kn[7003o0>oZa`h0kn[70P00001c0>oZa`00o`3_j/L<
0>oZa`80000000<0ZKgX000000000000LP3_j/L00?l0kn[72@3_j/L3000000<0ZKgX0P00001b0>oZ
a`00o`3_j/L70>oZa`<000001@2Y_NP00`000000ZKgX0000001a0>oZa`00o`3_j/L30>oZa`@00000
0P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000700kn[7003o0>oZa`@00000
1@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000700kn[7003m0>oZa`<00000
00<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000kn[7
0>oZa`1]0>oZa`00n`3_j/L3000000<0ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vm
j003000000<0ZKgX0P00001^0>oZa`00n03_j/L3000000030:Vmj0000000ZKgX00@0ZKgX00<00000
0:Vmj02Y_NP0102Y_NP300000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`000000kn[70>oZa`1/
0>oZa`00mP3_j/L3000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vm
j0040000002Y_NP0ZKgX000000@0ZKgX0P00001]0>oZa`00m03_j/L2000000@0ZKgX00<000000:Vm
j02Y_NP01@2Y_NP3000000H0ZKgX00D000000:Vmj02Y_NP0ZKgX000000030:Vmj0800000K@3_j/L0
0?40kn[70`0000070:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX
00D0ZKgX00D000000:Vmj02Y_NP000000:Vmj00200000080ZKgX00<000000>oZa`3_j/L0JP3_j/L0
0>d0kn[7100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000050:Vmj0030000003_j/L0kn[7
06T0kn[7003Z0>oZa`D00000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001`2Y_NP00`000000
ZKgX0:Vmj0040:Vmj0@000001P2Y_NP00`000000kn[70>oZa`1Y0>oZa`00j03_j/L5000000L0ZKgX
00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj00400000080ZKgX0P0000070:Vmj0030000003_j/L0kn[706P0kn[7003V0>oZa`@0000000@0
ZKgX0000002Y_NP000001P2Y_NP00`000000ZKgX0:Vmj002000000D0ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP2000000L0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000006T0kn[7003T0>oZa`<000001P2Y
_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0
ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgX000000000000J03_
j/L00>80kn[70P0000000`2Y_NP000000:Vmj0070:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP0
0`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj004
0:Vmj08000000P2Y_NP2000000@0ZKgX00<000000>oZa`3_j/L0IP3_j/L00=l0kn[70`0000040:Vm
j0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vm
j0030000002Y_NP0ZKgX00@0ZKgX100000070:Vmj0030000003_j/L0kn[706D0kn[7003M0>oZa`<0
00001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj003
0000002Y_NP0ZKgX00<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y
_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000>oZa`3_j/L0I@3_j/L00=T0kn[7
100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000
002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00D0ZKgX
0`0000030:Vmj0040000002Y_NP0ZKgX000000L0ZKgX0P00001V0>oZa`00eP3_j/L4000000D0ZKgX
00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000L0ZKgX
00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX00D000000:Vmj02Y_NP0ZKgX000000030:Vmj003
0000002Y_NP0ZKgX00@000000P2Y_NP00`000000kn[70>oZa`1S0>oZa`00e03_j/L6000000H0ZKgX
00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX
00D000000:Vmj02Y_NP0ZKgX000000030:Vmj0<000001P2Y_NP00`000000kn[70>oZa`1S0>oZa`00
dP3_j/L3000000@0ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX
00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX
00D000000:Vmj02Y_NP000000:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
kn[70>oZa`1R0>oZa`00d03_j/L3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000L0ZKgX
00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX
00<000000:Vmj02Y_NP01@2Y_NP2000006<0kn[7002/0>oZa`8000000P3_j/L3000001/0kn[70P00
00000`2Y_>L000000:Vmj0070:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vm
j0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y
_NP00`000000ZKgX0:Vmj0050:Vmj0@000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0800000H`3_
j/L00:/0kn[70`0000020>oZa`030000003_j/L0000001P0kn[70`0000040:Vli`030000002Y_NP0
ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000070:Vmj0030000002Y_NP0
ZKgX0080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2
00000080ZKgX0P0000060:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000kn[70>oZa`1P
0>oZa`00Z`3_j/L00`000000kn[7000000020>oZa`030000003_j/L0000001D0kn[7100000060:Vl
i`030000002Y_NP0ZKgX00<0ZKgX0P0000020:Vli`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vm
j02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj08000001P2Y_NP30000
00H0ZKgX0P00001Q0>oZa`00[03_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000004P3_j/L4
00000080Yj_J00<000000:Vli`2Y_>L01@2Y_>L00`000000ZKgX0:Vmj002000000@0ZKcW00<00000
0:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000L0ZKgX00<00000
0:Vmj02Y_NP0102Y_NP3000000L0ZKgX0P0000030:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj005
0:Vmj0030000003_j/L0kn[705l0kn[7002/0>oZa`040000003_j/L0kn[70>oZa`<00000403_j/L3
00000080Yj_J00@000000:N[fP2WZmX000001`2Y_>L3000000L0ZKcW00<000000:Vmj02Y_NP00P2Y
_NP200000080ZKgW00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0
ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y
_NP2000000030:Vmj0000000000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP200000600kn[70031
0>oZa`80000000<0YH:^0000002WZmX01P2WZmX00`000000ZKcW0:Vli`0400000080Z[KR00<00000
0:Vli`2Y_>L01@2Y_>L00`000000ZKgX0:Vmj002000000@0ZKgW00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000H0ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000030:Vmj0000000
000005l0kn[7002n0>oZa`@000000P2UPZh00`000000Yj_J0:N[fP060:N[fP8000001`2Z]^800`00
0000ZKcW0:Vli`040:Vli`<000001`2Y_NL00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`00
0000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0040000
00030:Vmj0000000000000L0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000003_j/L0kn[7
05d0kn[7002l0>oZa`80000000<0kn[7000000000000102UPZh00`000000Yj_J0:N[fP030:N[fP80
000000<0/ZK<0000002Z]^801`2Z]^800`000000ZKcW0:Vli`0300000080Z[[U00<000000:Vmi`2Y
_NL01@2Y_NL00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000D0ZKgX0P0000070:Vmj0<0
00001`2Y_NP00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
04X0kn[7002i0>oZa`<000000P3_j/L00`000000YH:^0:F2[P050:F2[P050000002WZmX0Yj_J0:N[
fP0000000`2bY/`00`000000Z[KR0:ZfhP070:ZfhP8000001P2Z^^D00`000000ZKgW0:Vmi`050:Vm
i`8000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vm
j080000000<0ZKgX0000002Y_NP0102Y_NP00`000000ZKgX000000020:Vmj0@000000P2Y_NP00`00
0000ZKgX0:Vmj0050:Vmj0030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L20000
04/0kn[7002f0>oZa`<00000103_j/L00`000000YH:^0:F2[P060:F2[P040000002WZmX000000000
00D0/ZK<00<000000:ZfhP2Z]^80102Z]^82000000030;2dg0000000Z[[U00D0Z[[U00<000000:Vm
i`2Y_NL00`2Y_NL2000000030:Zli`000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX
0080ZKgX00<000000:Vmj02Y_NP00P0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000060>oZ
a`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0B03_j/L00;@0kn[7100000050>oZa`03
0000002UPZh0YH:^00L0YH:^00<000000;:Vc02bY/`01P2bY/`010000000Z[KR0:ZfhP2Z]^820000
00<0/;CL00<000000:Zji@2Z^^D01@2Z^^D00`000000ZKgW0:Vmi`02000000@0Z[cW00<000000:Vm
j02Y_NP01@2Y_NP2000000H0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP3000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P2Y_NP20000
0080ZKgX00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[7
04P0kn[7002b0>oZa`800000103_j/L00`000000kn[70>oZa`020>oZa`030000002UPZh0YH:^00H0
YH:^0P0000080;:Vc0040000002Z]^800000000000H0/;CL00<000000:Zji@2Z^^D0102Z^^D30000
00H0Z[cW00<000000:Vmj02Y_NP00`2Y_NP2000000030:Zmi`000000ZKgX00H0ZKgX00<000000:Vm
j02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000030:Vm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000003_j/L0kn[7
00<0kn[70`0000070>oZa`<00000BP3_j/L00:l0kn[70`00000:0>oZa`030000003i_XD0000000L0
YH:^00<000000=J[[0000000202bY/`00`000000/;CL0;2dg0060;2dg0030000002Z^^D0Z[[U00@0
00000P2]^N<00`000000Z[cW0:Zli`050:Zli`030000002Y_NP0ZKgX008000000`2Z_NL00`000000
ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<0000000<0ZKgX0000002Y
_NP00`2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP00`000000kn[70>oZa`1I0>oZa`00
[03_j/L3000000d0kn[700<000000?VnQ@0000001P2UPZh010000000eZ^/0=J[[00000070;:Vc003
00000034[lH0000000P0/;CL0P0000060:fih`030000002Z_>L0Z[cW00D0Z[cW0`0000060:Zmi`03
0000002Y_NP0ZKgX0080ZKgX0P0000020:Vmi`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y
_NP0100000020:Vmj0030000002Y_NP0000000@0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj003
0000002Y_NP0ZKgX00D0ZKgX0P00001J0>oZa`00ZP3_j/L200000100kn[700<000000?VnQ@000000
1P2UPZh010000000eZ^/0=J[[00000060;:Vc00400000034[lH0a:o6000000H0/;CL0P0000000`2h
]]L000000:fih`060:fih`030000002Z_>L0Z[cW00@000000P2[_>H00`000000Z[gW0:Zmi`040:Zm
i`030000002Y_NP0ZKgX00800000102Y_NL00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`00
0000ZKgX000000050:Vmj08000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000FP3_j/L00:L0
kn[70`00000B0>oZa`030000003i_XD0000000D0YH:^00<000000=J[[03FZj`00P3FZj`010000000
/ZK<0;:Vc02bY/`2000000@0a:o600@000000;2dg02`]=`0/;CL0P0000030;Rfe`030000002]^N<0
[KWS00D0[KWS0`0000060:^liP030000002Z_NL0Z[gW00@0Z[gW0`0000070:Vmi`030000002Y_NP0
ZKgX0080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000030:Vmj080000000<0ZKgX
0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000>oZa`3_j/L0E`3_j/L0
0:D0kn[70P00000E0>oZa`030000003i_XD0000000D0YH:^00<000000=J[[03FZj`00P3FZj`01000
0000/ZK<0;:Vc00000060<B_aP040000002`]=`00000000000H0^;KG00<000000:fih`2]^N<00P2]
^N<200000080/;[P00<000000:^liP2[_>H01@2[_>H00`000000Z[gW0:Zmi`0300000080Z[cW00<0
00000:Vmi`2Y_NL01@2Y_NL00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y
_NP2000000030:Vmj0000000000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000H0ZKgX0P00
001H0>oZa`00XP3_j/L300000080kn[700<000000>oZa`3_j/L04@3_j/L01@000000nKj50?VnQ@3i
_XD0000000<0YH:^00<000000=J[[03FZj`0103FZj`2000000P0a:o600<000000;Rfe`2h]]L01P2h
]]L00`000000[KWS0:fih`02000000@0/;[P00<000000:^liP2[_>H01@2[_>H3000000H0Z[cW00<0
00000:Vmi`2Y_NL0102Y_NL3000000L0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<0
00000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000ZKgX00H0ZKgX00<000000>oZa`3_j/L0EP3_
j/L00:00kn[70P00000I0>oZa`050000003i_XD0nKj50?VnQ@0000000`2UPZh00`000000eZ^/0=J[
[0040=J[[00300000034[lH0a:o600H0a:o600<000000<nf`P000000202h]]L2000000L0/;[P00<0
00000:^liP2[_>H00P2[_>H200000080[K_T00<000000:Zli`2Z_>L01@2Z_>L00`000000ZKgW0:Vm
i`0300000080Z[gW00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj004000000030:Vmj000
0000000000L0ZKgX00<000000:Vmj02Y_NP00P0000030:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00
001G0>oZa`00W@3_j/L3000001/0kn[700D000000?VnQ@3i_XD0nKj5000000020:F2[P030000003F
Zj`0eZ^/00D0eZ^/0P0000060<B_aP040000003?]/80ckK2000000L0^;KG00<000000;nie0000000
1`2`^^000`000000ZkcV0:^liP02000000@0[K_T00<000000:Zli`2Z_>L01@2Z_>L3000000H0Z[gW
00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX0P0000070:Vmj0<000001P2Y_NP00`000000ZKgX
0:Vmj0020:Vmj08000000P2Y_NP00`000000kn[70>oZa`1D0>oZa`00V`3_j/L2000001h0kn[700D0
00000?VnQ@3i_XD0nKj5000000020:F2[P030000003FZj`0eZ^/00@0eZ^/00<000000>:gZ`000000
1P34[lH01@000000ckK20<nf`P3?]/80000000D0^;KG00D000000;nie02o^M@0_kWD000000070;2j
h08000001`2]^n@00`000000Z[cW0:Zli`020:Zli`8000000P2[_>H00`000000Z[gW0:Zmi`050:Zm
i`030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0030000002Y_NP00000
0080ZKgX100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00P0000040:Vm
j0030000003_j/L0kn[705@0kn[7002H0>oZa`<00000803_j/L00`000000nKj50?VnQ@020?VnQ@80
00001`3FZj`010000000h[N[0>:gZ`0000040<B_aP030000003?]/80ckK200<0ckK200<000000;Rf
e`2h]]L00P0000040;nie0030000002`^^00/;[P00<0/;[P0P0000000`2d^]h000000:fki0060:fk
i0030000002Z_>L0Z[cW00800000102[_>H00`000000Z[gW0:Zmi`050:Zmi`<000001@2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0@000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001`2Y_NP00`00
0000kn[70>oZa`1C0>oZa`00U@3_j/L3000002<0kn[700<000000?VnQ@3i_XD00P3i_XD2000000H0
eZ^/00D000000>:gZ`3R]j/0h[N[000000030<B_aP030000003?]/80ckK200@0ckK200<000000;Rf
e`0000001`2o^M@00`000000/;[P0;2jh002000000@0];[N00<000000:fki02]^n@01@2]^n@20000
00L0ZkcV00<000000:Zmi`2Z_NL00P2Z_NL200000080Z[gW00<000000:Vmj02Y_NP0102Y_NP00`00
0000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000E03_j/L009<0kn[71000000S0>oZa`03
0000003i_XD0nKj500<0nKj500<000000=J[[03FZj`01@3FZj`00`000000h[N[0>:gZ`020>:gZ`03
00000034[lH0000000P0ckK200<000000;nie02o^M@01`2o^M@2000000H0];[N00<000000:fki02]
^n@00`2]^n@2000000030:nlh`000000ZkcV00H0ZkcV00<000000:Zmi`2Z_NL00P0000040:Zmi`03
0000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00P0000001@2Y_NP000000:Vmj02Y_NP00000
00L0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00001D0>oZa`00T03_j/L3000002L0
kn[700<000000?VnQ@3i_XD00`3i_XD00`000000eZ^/0=J[[0040=J[[0030000003R]j/0h[N[00<0
h[N[00<000000<B_aP0000001`3?]/800`000000e;_1000000060;nie080000000<0a;_A0000002d
^]h01P2d^]h00`000000[K_T0:fki002000000<0[kcS00<000000:^liP2[_>H01@2[_>H3000000L0
Z[gW00<000000:Vmj02Y_NP00`2Y_NP3000000<0ZKgX00D000000:Vmj02Y_NP0ZKgX000000040:Vm
j08000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`00
0000kn[70>oZa`1A0>oZa`00SP3_j/L2000002X0kn[700<000000?VnQ@3i_XD00`3i_XD2000000D0
eZ^/00<000000>:gZ`3R]j/0103R]j/00`000000ckK20<nf`P050<nf`P040000003D^l40e;_10000
00D0_kWD00D000000<Bkd@34^m40a;_A000000070;BjgP<000001P2__><00`000000ZkcV0:^liP02
0:^liP8000000P2/_>H00`000000Z[gW0:Zmi`050:Zmi`030000002Y_NP0ZKgX00<000000P2Z_NL0
1@000000ZKgX0:Vmj02Y_NP0000000<0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y
_NP0ZKgX00D0ZKgX0P0000060:Vmj0030000003_j/L0kn[70540kn[7002;0>oZa`<00000;03_j/L0
0`000000nKj50?VnQ@020?VnQ@030000003h`Hh0000000D0eZ^/00<000000>:gZ`3R]j/00`3R]j/0
0`000000i[f/000000060<nf`P050000003D^l40e;_10=Bk`@0000000`2o^M@00`000000a;_A0<Bk
d@030<Bkd@030000002d^]h0];[N0080];[N0P0000020;Rlg0030000002__><0[kcS00@0[kcS00<0
00000:^liP2[_>H00P0000040:bliP030000002Z_NL0Z[gW00D0Z[gW0`0000050:Zmi`050000002Y
_NP0ZKgX0:Vmj00000000`2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP2000000030:Vm
j0000000ZKgX00H0ZKgX00<000000>oZa`3_j/L0D03_j/L008T0kn[70P00000_0>oZa`030000003i
_XD0nKj50080nKj500@000000?S1SP3h`Hh000000`3FZj`00`000000h[N[0>:gZ`040>:gZ`030000
003V_J`0000000D0ckK200<000000=Bk`@3D^l400P3D^l4010000000_kWD0000000000060<Bkd@03
0000002d^]h0];[N00800000102h_=`00`000000[kcS0:nlh`050:nlh`8000001`2/_>H00`000000
Z[gW0:Zmi`0400000080ZkgW00<000000:Zmi`2Z_NL0102Z_NL00`000000ZKgX0:Vmj00400000080
ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000<0ZKgX00<000000:Vmj02Y
_NP01@2Y_NP200000540kn[700250>oZa`@00000<03_j/L00`000000nKj50?VnQ@030?VnQ@040000
003h`Hh0n<6>000000<0eZ^/00<000000>:gZ`3R]j/00`3R]j/01@000000i[f/0>Jm[03V_J`00000
00<0ckK200<000000=Bk`@3D^l40103D^l400`000000a;_A0<Bkd@070<Bkd@8000001`2h_=`00`00
0000[kcS0:nlh`020:nlh`80000000<0/KcR0000002/_>H01`2/_>H2000000H0ZkgW00<000000:Zm
i`2Z_NL0102Z_NL4000000D0ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000H0ZKgX00<000000:Vm
j02Y_NP00P2Y_NP2000000030:Vmj000000000000500kn[700240>oZa`800000<`3_j/L00`000000
nKj50?VnQ@030?VnQ@070000003h`Hh0n<6>0?S1SP000000eZ^/000000060>:gZ`030000003V_J`0
i[f/0080i[f/00<000000<nf`P0000001P3D^l400`000000f;k0000000070<Bkd@0300000038_M00
000000L0^;cL00<000000:nlh`2__><00P0000040;6lhP030000002/_>H0[;cV00<0[;cV0P000000
0`2]_>D000000:^mi`060:^mi`030000002Z_NL0Z[gW00<000000P2Z_NL2000000H0ZKgX00<00000
0:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00P000004
0:Vmj0030000003_j/L0kn[704h0kn[700210>oZa`<000000P3_j/L00`000000kn[70>oZa`0`0>oZ
a`030000003i_XD0nKj50080nKj500<000000?S1SP3h`Hh00P3h`Hh00`000000eZ^/000000050>:g
Z`030000003V_J`0i[f/00<0i[f/00<000000<nf`P0000001P3D^l400`000000f;k0000000060<Bk
d@0500000038_M00b;g@0<Rmd00000001`2h_=`2000000L0/KcR00<000000:bliP2/_>H00P000003
0:fli@030000002[_NL0ZkgW00D0ZkgW0`0000050:Zmi`8000001P2Y_NP3000000H0ZKgX00<00000
0:Vmj02Y_NP0102Y_NP3000000L0ZKgX00<000000>oZa`3_j/L0C@3_j/L007l0kn[70P00000h0>oZ
a`030000003i_XD0nKj50080nKj500<000000?S1SP3h`Hh00`3h`Hh00`000000h[N[0>:gZ`040>:g
Z`030000003V_J`0i[f/00@0i[f/00<000000=Bk`@3D^l40103D^l401@000000f;k00=Rn`03H_/00
000000@0a;_A00<000000<Rmd038_M000P38_M000`000000^;cL0;Rlg0030;Rlg080000000<0^kgK
0000002a_>801P2a_>83000000H0[KcU00<000000:^mi`2[_NL00P2[_NL200000080ZkgV00<00000
0:Zmi`2Z_NL0102Z_NL00`000000ZKgX0:Vmj00400000080Z[gW00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000kn[70>oZa`1=
0>oZa`00FP3_j/L300000080kn[70`00000J0>oZa`<00000>P3_j/L00`000000nKj50?VnQ@020?Vn
Q@030000003h`Hh0n<6>00<0n<6>00<000000>:gZ`3R]j/00`3R]j/00`000000i[f/0>Jm[0040>Jm
[08000001@3D^l400`000000f;k00=Rn`0030=Rn`00400000034^m40a;_A000000H0b;g@00<00000
0;Rlg02h_=`00P0000030;^mf`030000002a_>80/KcR00<0/KcR0P0000020;>mh@030000002]_>D0
[KcU00@0[KcU00<000000:^mi`2[_NL00P0000040:^miP030000002Z_NL0Z[gW00@0Z[gW0`000006
0:Zmi`030000002Y_NP0ZKgX00D0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00001>
0>oZa`00G03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701D0kn[70`00000l0>oZ
a`030000003i_XD0nKj500<0nKj500<000000?S1SP3h`Hh00`3h`Hh00`000000h[N[0>:gZ`030>:g
Z`030000003V_J`0i[f/00@0i[f/00<000000>S0[@000000103D^l400`000000f;k00=Rn`0030=Rn
`00300000034^m40000000P0b;g@0P0000060;^mf`030000002a_>80/KcR00800000102c_N400`00
0000[KcU0:fli@050:fli@8000001`2[_NH00`000000Z[gW0:Zmi`020:Zmi`80000000<0Z[gW0000
002Z_NL01P2Z_NL00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`00
0000ZKgX0:Vmj00400000080ZKgX00<000000>oZa`3_j/L0B`3_j/L005/0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0C0>oZa`800000?`3_j/L00`000000nKj50?VnQ@030?VnQ@03
0000003h`Hh0n<6>0080n<6>00<000000?O3U@0000000`3R]j/00`000000i[f/0>Jm[0040>Jm[004
0000003X`:d0j<2]000000<0e;_100<000000=Rn`03H_/001@3H_/000`000000b;g@0<Rmd0060<Rm
d0030000003;_ll0000000L0^kgK0P0000070;>mh@030000002]_>D0[KcU0080[KcU0P0000000`2^
_N@000000:^miP060:^miP030000002Z_NL0Z[gW0080000000D0Z[gW0000002Z_NL0Z[gW00000007
0:Zmi`8000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000kn[70>oZa`1;
0>oZa`00G03_j/L00`000000kn[70>oZa`02000001<0kn[70`0000110>oZa`030000003i_XD0nKj5
0080nKj500<000000?S1SP3h`Hh00`3h`Hh00`000000ml>E000000030>:gZ`030000003V_J`0i[f/
00@0i[f/00L000000>S0[@3X`:d0j<2]0000003D^l40000000L0f;k000<000000=[0`00000001P38
_M0010000000bko?0<^oc`0000050;^mf`80000000<0_[kI0000002c_N401P2c_N400`000000[KcU
0:fli@02000000<0[[gT00<000000:^miP2[_NH01@2[_NH3000000<0Z[gW00@000000:Zmi`2Z_NL0
00001@2Z_NL2000000030:Zmi`000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj003
0000002Y_NP0ZKgX00D0ZKgX00<000000>oZa`3_j/L0BP3_j/L005X0kn[70`0000020>oZa`<00000
403_j/L200000080kn[700<000000>oZa`3_j/L0?`3_j/L00`000000nKj50?VnQ@020?VnQ@030000
003h`Hh0n<6>00<0n<6>00H000000?O3U@3g`iD000000>:gZ`0000060>Jm[0030000003X`:d0j<2]
0080j<2]00<000000=Bk`@0000001P3H_/0010000000f/300=[0`00000040<Rmd0800000103;_ll0
1@000000^kgK0;^mf`2k_M/0000000<0_[kI00<000000;>mh@2c_N401@2c_N43000000H0[[gT00<0
00000:^miP2[_NH0100000020:bmiP050000002Z_NL0Z[gW0:Zmi`0000000`2Z_NL00`000000Z[gW
0:Zmi`02000000<0Z[gW00<000000:Vmj02Y_NP01@2Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP2000004/0kn[7001_0>oZa`<00000AP3_j/L00`000000nKj50?VnQ@020?VnQ@030000003h
`Hh0n<6>00<0n<6>00H000000?O3U@3g`iD000000>:gZ`0000060>Jm[0030000003X`:d0j<2]00<0
j<2]00<000000=Rn`03H_/001@3H_/001@000000f/300=[0`03J`<0000000080b;g@00<000000<^o
c`3;_ll0103;_ll010000000^kgK0000000000050;jnf@030000002c_N40/kgQ0080/kgQ0P000002
0;Fmh0030000002^_N@0[[gT00D0[[gT0P0000060:bmiP050000002Z_NL0Z[gW0:Zmi`0000000`2Z
_NL3000000H0Z[gW00<000000:Vmj02Y_NP00P2Y_NP2000000030:Zmj0000000ZKgX00H0ZKgX00<0
00000:Vmj02Y_NP0100000000`2Y_NP000000>oZa`1:0>oZa`00K@3_j/L2000004P0kn[700<00000
0?VnQ@3i_XD00`3i_XD00`000000n<6>0?S1SP020?S1SP030000003g`iD0ml>E0080ml>E00<00000
0>Jm[03V_J`0103V_J`00`000000j<2]0>S0[@040>S0[@030000003H_/00f;k000@0f;k000<00000
0=[0`03J`<000P3J`<000`000000b;g@000000080<^oc`030000002n_]T0_[kI00D0_[kI00<00000
0;>mh@2c_N400P0000040;Fmh0030000002^_N@0[[gT00<0[[gT0P0000000`2`_N@000000:bmiP06
0:bmiP030000002Z_NL0Z[gW00@000000P2[_NL00`000000Z[gW0:Zmi`040:Zmi`030000002Y_NP0
ZKgX00800000102Z_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000kn[70>oZa`18
0>oZa`00JP3_j/L3000004X0kn[700<000000?VnQ@3i_XD00P3i_XD00`000000n<6>0?S1SP030?S1
SP030000003g`iD0ml>E0080ml>E00<000000>Jm[03V_J`0103V_J`00`000000j<2]0>S0[@030>S0
[@030000003X`Zl0000000@0f;k000<000000=[0`03J`<00103J`<000`000000bko?0<^oc`060<^o
c`030000003=`<h0000000L0_[kI0P0000070;Fmh0030000002^_N@0[[gT00800000102`_N@00`00
0000[;gV0:bmiP050:bmiP80000000<0ZkgW0000002[_NL00`2[_NL00`000000Z[gW0:Zmi`040:Zm
i`<000001P2Z_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0800000B@3_j/L006P0kn[70P00001=0>oZa`030000003i_XD0nKj50080nKj500<000000?S1SP3h
`Hh00`3h`Hh00`000000ml>E0?O3U@020?O3U@800000103V_J`00`000000j<2]0>S0[@040>S0[@03
0000003X`Zl0000000<0f;k000<000000=[0`03J`<00103J`<000`000000fl;0000000060<^oc`04
0000003=`<h0cL3>000000D0_[kI0P0000000`31_mP000000;Fmh0070;Fmh08000001P2`_N@00`00
0000[;gV0:bmiP030:bmiP80000000@0[KgV0000002[_NL000001@2[_NL00`000000Z[gW0:Zmi`03
00000080Z[gW00<000000:Zmj02Z_NP01@2Z_NP010000000ZKgX0000000000040:Vmj0030000002Y
_NP0ZKgX00D0ZKgX00<000000>oZa`3_j/L0A`3_j/L006D0kn[70`00001?0>oZa`030000003i_XD0
nKj50080nKj500<000000?S1SP3h`Hh00`3h`Hh01`000000ml>E0?O3U@3g`iD000000?G5VP000000
103V_J`00`000000j<2]0>S0[@030>S0[@050000003X`Zl0j<:_0>S2[`0000000P3H_/000`000000
f/300=[0`0040=[0`0040000003K`/00fl;0000000@0bko?00<000000<g0cP3=`<h00P3=`<h01@00
0000_[kI0;jnf@2n_]T0000000@0`KoH00<000000;Fmh02e_N000`2e_N02000000030;Nng`000000
/;gT00H0/;gT00<000000:bmiP2/_NH00P0000030:fmiP030000002[_NL0000000D0ZkgW0`000005
0:Zmi`030000002Z_NP0Z[gX00@0Z[gX0`0000070:Vmj0030000002Y_NP0ZKgX0080ZKgX0P000000
0`2Y_NP000000>oZa`170>oZa`00H`3_j/L2000000030>oZa`000000kn[704l0kn[700<000000?Vn
Q@3i_XD00P3i_XD00`000000n<6>0?S1SP020?S1SP030000003g`iD0ml>E0080ml>E00@000000?G5
VP3eaIX000000P3V_J`00`000000j<2]0>S0[@040>S0[@070000003X`Zl0j<:_0>S2[`000000f;k0
000000060=[0`0050000003K`/00fl;00=_2`00000000`3;_ll00`000000cL3>0<g0cP030<g0cP04
0000002n_]T00000000000H0`KoH00<000000;Fmh02e_N000P0000030;Nng`030000002`_N@0/;gT
00D0/;gT0`0000060:fmiP8000000`2[_NL2000000030:^mi`000000Z[gW00H0Z[gW00<000000:Zm
j02Z_NP00`0000020:Zmi`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000030:Vm
j0800000A`3_j/L00600kn[70`0000040>oZa`030000003_j/L0kn[704d0kn[700D000000?VnQ@3i
_XD0nKj5000000050?S1SP030000003g`iD0ml>E0080ml>E00L000000?G5VP3eaIX0mLFJ0000003V
_J`0000000D0j<2]00<000000>S2[`3X`Zl00`3X`Zl00`000000f/300=[0`0040=[0`0030000003K
`/00fl;000<0fl;000<000000<^oc`0000001`3=`<h00`000000`KoH0<6of0070<6of08000001P2g
_]l00`000000/;gT0;2mi0020;2mi08000000P2a_N<00`000000[KgV0:fmiP040:fmiP80000000<0
ZkgW000000000000102[_NL00`000000Z[gW0:Zmi`040:Zmi`<000001@2Z_NL00`000000ZKgX0:Vm
j0050:Vmj0<000001P2Y_NP00`000000kn[70>oZa`050>oZa`<000000`3_j/L00`000000kn[70>oZ
a`020>oZa`800000<`3_j/L005d0kn[71000001E0>oZa`030000003i_XD0nKj50080nKj500<00000
0?S1SP3h`Hh00`3h`Hh00`000000ml>E0?O3U@020?O3U@040000003eaIX0mLFJ0?G5VP8000001P3X
`:d00`000000j<:_0>S2[`030>S2[`8000001@3J`<000`000000fl;00=_2`0040=_2`0030000003=
`<h0cL3>00D0cL3>00<000000<o1c@0000001P31_mP2000000030<;0f0000000]kkO00D0]kkO00<0
00000;2mi02`_N@00P0000040;6mh`030000002]_NH0[KgV00@0[KgV0`0000060:^mi`030000002Z
_NL0Z[gW00@000000P2Z_NL00`000000Z[gW0:Zmi`040:Zmi`030000002Y_NP0ZKgX00@000000P2Y
_NP00`000000ZKgX0:Vmj0040:Vmj08000001P3_j/L00`000000kn[7000000070>oZa`<00000<`3_
j/L005X0kn[71000000209F/iP030000003_j/L0kn[705<0kn[700<000000?VnQ@3i_XD00P3i_XD0
0`000000n<6>0?S1SP020?S1SP030000003g`iD0ml>E0080ml>E00<000000?G5VP3eaIX00`3eaIX0
0`000000j<2]0>S0[@040>S0[@030000003X`Zl0j<:_0080j<:_00@000000>S4/03Xa;0000000`3J
`<000`000000fl;00=_2`0040=_2`0030000003L`l00000000D0cL3>00@000000<o1c@3?`Ld00000
1@31_mP01@000000`/3H0<;0f032`=P0000000L0]kkO0P0000070;6mh`030000002]_NH0[KgV00<0
000000<0[[gU0000000000001`2[_NL2000000H0Z[gW00<000000:Zmi`2Z_NL0102Z_NL3000000H0
ZKgX00<000000:Vmj02Y_NP0102Y_NP2000000H0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[70000000c0>oZa`00F03_j/L4000000@0UJcV00<000000>oZa`3_j/L0D`3_j/L00`000000nKj5
0?VnQ@020?VnQ@030000003h`Hh0n<6>0080n<6>00<000000?O3U@3g`iD00P3g`iD00`000000mLFJ
0?G5VP030?G5VP800000103X`:d00`000000j<:_0>S2[`030>S2[`040000003Xa;00j<B`00000080
f/3000<000000=_2`03K`/00103K`/0010000000g<?00=c3`00000040<g0cP030000003?`Ld0cl7=
0080cl7=00D000000<6of031_mP0`KoH000000050<;0f0030000002g_]l0]kkO0080]kkO0P000000
0`2i_]h000000;6mh`060;6mh`<00000102^_ND2000000D0ZkgW0P0000000`2/_NH000000:Zmi`06
0:Zmi`030000002Z_NL0Z[gW00<000000P2Z_NL00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0
ZKgX00<000000P2Y_NP00`000000kn[70>oZa`030>oZa`030000003_j/L0000000P0kn[700<00000
0>oZa`3_j/L0<P3_j/L005H0kn[70P0000040:Vmj0040000002E[>H0UJcV09F/iP800000E03_j/L0
0`000000nKj50?VnQ@020?VnQ@030000003h`Hh0n<6>0080n<6>00<000000?O3U@3g`iD00P3g`iD0
0`000000mLFJ0?G5VP020?G5VP030000003daYl0000000@0j<2]00<000000>S2[`3X`Zl00P3X`Zl0
0`000000j<B`0>S4/0020>S4/0030000003J`<00000000H0fl;000D000000=c3`03L`l00g<?00000
00020<g0cP030000003?`Ld0cl7=00<0cl7=00@000000<6of000000000001P32`=P00`000000]kkO
0;Nng`02000000<0^KkN00<000000;6mh`2a_N<00`2a_N<200000080/[kR00<000000:jmi@2^_ND0
0P2^_ND00`000000[[gU000000020:^mi`8000000`2/_NH00`000000Z[gW0:Zmi`050:Zmi`<00000
1@2Z_NL00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP2000000@0kn[70`0000080>oZa`030000
003_j/L0kn[70380kn[7001C0>oZa`<0000000<0ZKgX0000000000000`2Y_NP010000000UJcV09F/
iP2E[>H2000005@0kn[700D000000?VnQ@3i_XD0nKj5000000050?S1SP030000003g`iD0ml>E0080
ml>E00<000000?G5VP3eaIX00P3eaIX010000000m<JO0?C6W`0000020>S0[@030000003X`Zl0j<:_
00<0j<:_00<000000>S4/03Xa;000`3Xa;000`000000fl;00=_2`0040=_2`0030000003L`l00g<?0
0080g<?000<000000<g0cP0000001`3?`Ld00`000000`/3H0<;0f0070<;0f08000001P2i_]h00`00
0000/KgS0;6mh`02000000@0/[kR00<000000:jmi@2^_ND00P2^_ND00`000000[[gU000000020000
00H0[;gV00<000000:Zmi`2Z_NL00P2Z_NL200000080ZkgW00<000000:Zmi`2Z_NL0102Z_NL00`00
0000ZKgX0:Vmj00400000080Z[gX00<000000:Vmj02Y_NP0102Y_NP00`000000kn[70>oZa`120>oZ
a`00D03_j/L300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000UJcV09F/iP02000005<0
kn[700<000000?VnQ@3i_XD00P3i_XD00`000000n<6>0?S1SP020?S1SP030000003g`iD0ml>E0080
ml>E00<000000?G5VP3eaIX00`3eaIX01`000000m<JO0?C6W`3daYl000000>S0[@000000103X`Zl0
0`000000j<B`0>S4/0040>S4/0800000103K`/000`000000g<?00=c3`0040=c3`0030000003?`Ld0
cl7=00D0cl7=00<000000=32c@0000001`32`=P00`000000a<7G000000070;VngP8000001`2b_^80
0`000000[[gU0:jmi@0300000080[[gU00<000000:bmiP2/_NH0102/_NH00`000000Z[gW0:Zmi`02
000000@0ZkgW00<000000:Zmi`2Z_NL01@2Z_NL2000000H0Z[gX00<000000:Vmj02Y_NP0102Y_NP2
000004<0kn[7001=0>oZa`@000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj080000000<0UJcV0000
00000000D`3_j/L00`000000nKj50?VnQ@020?VnQ@030000003h`Hh0n<6>0080n<6>00<000000?O3
U@3g`iD00P3g`iD00`000000mLFJ0?G5VP020?G5VP030000003daYl0m<JO0080m<JO0P0000050>S2
[`030000003Xa;00j<B`00<0j<B`00<000000>S5/P0000000`3K`/000`000000g<?00=c3`0040=c3
`0030000003Ma<40000000D0cl7=00D000000=32c@3@`/d0d<;=000000050<;0f00400000034`ML0
a<7G000000D0^KkN0P0000000`2j_mh000000;:nhP060;:nhP<0000000<0[[gU0000002^_ND00P2^
_ND00`000000[;gV0:bmiP040:bmiP<000001`2[_NL00`000000Z[gW0:Zmi`020:Zmi`80000000<0
Z[gW0000002Z_NP01P2Z_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000>oZa`3_j/L0@03_
j/L004/0kn[70`0000000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2K]NX2
000000030?JX?`000000kn[70540kn[700<000000?VnQ@3i_XD00P3i_XD00`000000n<6>0?S1SP02
0?S1SP030000003g`iD0ml>E0080ml>E00<000000?G5VP3eaIX00P3eaIX00`000000m<JO0?C6W`03
0?C6W`030000003X`Zl0j<:_0080j<:_00<000000>S4/03Xa;00103Xa;0010000000j<Fb0>S5/P00
00020=_2`0030000003L`l00g<?000@0g<?000<000000=g4`@000000103?`Ld00`000000d<;=0=32
c@020=32c@0400000032`=P0`/3H0<;0f08000001034`ML01@000000^KkN0;VngP2i_]h0000000<0
^[oN00<000000;:nhP2b_^800`2b_^8200000080/kkR00<000000:jmi@000000102^_ND00`000000
[;gV0:bmiP0300000080[;gV00<000000:^mi`2[_NL01@2[_NL00`000000Z[gW0:Zmi`02000000<0
Z[gW00<000000:Zmj02Z_NP01@2Z_NP3000000D0ZKgX00<000000>oZa`3_j/L0@03_j/L004P0kn[7
100000040:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`00000509^ejP80000000<0mZPo0000003_j/L0
D@3_j/L200000080nKj500<000000?S1SP3h`Hh00`3h`Hh01@000000ml>E0?O3U@3g`iD0000000D0
mLFJ00<000000?C6W`3daYl00`3daYl2000000<0j<:_00<000000>S4/03Xa;000`3Xa;001`000000
j<Fb0>S5/P3XaK8000000=_2`00000001P3L`l001@000000gLC10=g4`@3Ma<4000000080cl7=00<0
00000=32c@3@`/d0103@`/d00`000000`/3H000000060<C1e`040000002i_]h00000000000D0^[oN
00<000000;:nhP2b_^800P0000040;>nhP030000002^_ND0000000D0[[gU0P0000050:bmiP030000
002[_NL0ZkgW00D0ZkgW0`0000060:Zmi`030000002Z_NP0Z[gX00@0000000<0Z[gX0000002Y_NP0
1P2Y_NP00`000000kn[70>oZa`0o0>oZa`00A@3_j/L4000000030:Vmj0000000ZKgX00D0ZKgX00<0
00000:Vmj02Y_NP00`0000020:Vmj0030000002K]NX0VkGZ00@0VkGZ0`00001B0>oZa`030000003n
cG00000000800000103h`Hh00`000000ml>E0?O3U@020?O3U@030000003eaIX0mLFJ0080mLFJ00<0
00000?C6W`3daYl00`3daYl00`000000llNR000000020>S2[`030000003Xa;00j<B`00@0j<B`00<0
00000>S5/P3XaK800P3XaK800`000000g<?00=c3`0040=c3`0030000003Ma<40gLC10080gLC100<0
00000<o1c@000000203@`/d00`000000a<7G0<C1e`060<C1e`030000002j_mh0^[oN00H0^[oN0P00
00070;>nhP8000000`2^_ND2000000030:nni0000000[;gV00D0[;gV00<000000:^mi`2[_NL01000
00020:^mi`030000002Z_NL0Z[gW00D0Z[gW0P0000060:Zmj0030000002Y_NP0ZKgX00@0ZKgX0P00
00100>oZa`00@`3_j/L4000000050:Vmj0000000ZKgX0:Vmj00000001@2Y_NP3000000H0ZKgX00<0
000009^ejP2K]NX00`2K]NX300000540kn[700<000000?k=L03ncG000P3ncG000`000000n<6>0?S1
SP020?S1SP030000003g`iD0ml>E0080ml>E00<000000?G5VP3eaIX00P3eaIX00`000000m<JO0?C6
W`030?C6W`060000003caj80llNR0000003X`Zl000001@3Xa;000`000000j<Fb0>S5/P020>S5/P03
0000003Xa[<0000000D0g<?000<000000=g4`@3Ma<400`3Ma<400`000000d<;=0=32c@060=32c@03
0000003A`ld0000000D0a<7G0P0000000`35`MH000000;ZogP040;ZogP80000000<0^l3M0000002c
_^801P2c_^82000000030:jmi@000000000000<0[kkT00<000000:bmiP2/_NH0102/_NH3000000H0
ZkgW00<000000:Zmi`2Z_NL00`2Z_NL2000000030:Zmi`000000Z[gX00D0Z[gX00<000000:Vmj02Y
_NP0100000000`2Y_NP000000>oZa`0o0>oZa`00@@3_j/L4000000L0ZKgX00<000000:Vmj02Y_NP0
0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<0000009^ejP2K]NX00`2K]NX00`000000mZPo
0000001@0>oZa`030000003ncG00o/e`0080o/e`0P0000030?S1SP030000003g`iD0ml>E0080ml>E
00D000000?G5VP3eaIX0mLFJ000000050?C6W`040000003caj80llNR0??7XP8000001P3Xa;000`00
0000j<Fb0>S5/P020>S5/P040000003Xa[<0j<Jc000000<0g<?000<000000=g4`@3Ma<400`3Ma<40
0`000000gLG1000000060=32c@040000003A`ld0dL?=000000@0a<7G00D000000<G1eP35`MH0aL7F
000000040;ZogP050000002k`=d0^l3M0;_0g@0000001`2c_^83000000H0[kkT00<000000:bmiP2/
_NH00`0000020:fmiP030000002[_NL0ZkgW00D0ZkgW00<000000:Zmi`2Z_NL00P0000030:Zmi`03
0000002Z_NP0Z[gX00D0Z[gX0P0000060:Vmj0030000003_j/L0kn[703d0kn[7000o0>oZa`800000
102Y_NP00`000000ZKgX0:Vmj0050:Vmj08000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0@00000
0P2K]NX00`000000mZPo0000001@0>oZa`030000003ncG00o/e`0080o/e`00<000000?o>P`000000
0P3h`Hh01@000000ml>E0?O3U@3g`iD0000000@0mLFJ00<000000?C6W`3daYl00`3daYl00`000000
llNR0??7XP020??7XP030000003Xa;00j<B`00<0j<B`00<000000>S5/P3XaK800P3XaK801@000000
j<Jc0>S6/`3Xa[<000000080g<?000<000000=g4`@3Ma<40103Ma<400`000000gLG1000000040=32
c@800000103A`ld010000000a<7G0000000000050<G1eP040000002j_mh00000000000D0^l3M00<0
00000;>nhP2c_^800P2c_^82000000030;BnhP000000000000L0[kkT0P0000050:fmiP030000002[
_NL0ZkgW00D0ZkgW0`0000060:Zmi`030000002Z_NP0Z[gX0080Z[gX0P0000000`2Z_NL000000:Vm
j0050:Vmj0800000?P3_j/L003`0kn[70`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P000000
0`2Y_NP000000:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2T^^T00`000000J9S[00000002
000000030?JX?`000000kn[704l0kn[700D000000?k=L03ncG00o/e`000000030?o>P`800000103g
`iD00`000000mLFJ0?G5VP020?G5VP030000003daYl0m<JO00<0m<JO00<000000??7XP3caj800P3c
aj82000000@0j<B`00<000000>S5/P3XaK800P3XaK800`000000j<Jc0>S6/`020>S6/`030000003L
`l00000000D0gLC100D000000=g5`@3MaL40gLG1000000020=32c@030000003A`ld0dL?=00D0dL?=
00<000000<G1eP35`MH01P35`MH00`000000^l3M0;_0g@050;_0g@030000002c_^80/kkR00800000
102d_^800`000000[kkT0:nni0030:nni080000000<0/;kT0000002]_NH01@2]_NH00`000000ZkgW
0:^mi`04000000030:^mi`000000Z[gW00H0Z[gW00<000000:Zmj02Z_NP00P0000030:Zmi`030000
002Y_NP0ZKgX00@0ZKgX0P00000n0>oZa`00>@3_j/L300000080ZKgX00<000000:Vmj02Y_NP01@2Y
_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0Y;[Y00H0
000006RHj`1XV>/000000?JX?`00001@0>oZa`050000003ncG00o/e`0?k=L0000000103ocX<00`00
0000ml>E0?O3U@020?O3U@050000003eaIX0mLFJ0?G5VP0000001@3daYl00`000000llNR0??7XP02
0??7XP040000003ab:H0lLRV00000080j<B`00<000000>S5/P3XaK800P3XaK800`000000j<Jc0>S6
/`040>S6/`030000003Ma<40gLC100<0gLC100<000000=g5`@3MaL400P3MaL400`000000d<;=0000
00070=73c@030000003Aa<d0000000H0aL7F00<000000<K2eP0000001`2k`=d2000000H0];kR0P00
00020:nni08000000`2`_^@00`000000[KgV0:fmiP050:fmiP8000001P2[_NL00`000000Z[gW0:Zm
i`040:Zmi`<000001P2Z_NL00`000000ZKgX0:Vmj00300000080Z[gX00<000000>oZa`3_j/L0>`3_
j/L003H0kn[71@0000040:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000070:Vmj0030000002Y_NP0
ZKgX008000000P2Y_NP00`000000Y;[Y0:Bjj@040:Bjj@050000001XV>/0J9S[0000003fZ3l00P00
001?0>oZa`050000003ncG00o/e`0?k=L0000000103ocX<2000000<0ml>E00D000000?G5VP3eaIX0
mLFJ000000050?C6W`030000003caj80llNR0080llNR00@000000?78YP3ab:H000000P3Xa;000`00
0000j<Fb0>S5/P020>S5/P030000003Xa[<0j<Jc00<0j<Jc00<000000>O7]@000000103Ma<400`00
0000gLG10=g5`@030=g5`@030000003A`ld0dL?=00D0dL?=00@000000=74c@3Aa<d000001@35`MH0
10000000a/;F0<K2eP0000050;_0g@80000000<0_L3M0000002d_^801@2d_^84000000H0/;kT00<0
00000:fmiP2]_NH00P2]_NH2000000030:fmiP000000ZkgW00D0ZkgW00<000000:Zmi`2Z_NL01000
00020:Zmi`030000002Z_NL0Z[gW00D0Z[gW0P0000050:Zmj0800000?03_j/L003@0kn[70`000000
0`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj006
0:Vmj08000001@2Y_NP00`000000Y;[Y0:Bjj@040:Bjj@040000001XV>/000000?JX?`800000CP3_
j/L00`000000o/e`0?k=L0020?k=L0050000003ocX<0olj30?o>P`0000000P3mcHh3000000@0mLFJ
00<000000?C6W`3daYl00P3daYl00`000000llNR0??7XP030??7XP040000003ab:H0lLRV0?78YP80
0000103XaK800`000000j<Jc0>S6/`040>S6/`030000003WakD0000000<0gLC100<000000=g5`@3M
aL400`3MaL400`000000gLK2000000050=73c@030000003Aa<d0dLC=0080dLC=00<000000<G1eP35
`MH00P0000040<K2eP030000002k`=d0^l3M008000000`2m`=d00`000000];kR0;BnhP030;BnhP80
00000P2f_n400`000000/;kT0;2ni0040;2ni0030000002]_NH0[KgV008000000`2]_NH00`000000
ZkgW0:^mi`040:^mi`<000001P2Z_NL00`000000Z[gW0:Zmi`030:Zmi`80000000<0Z[gW0000002Z
_NP01@2Z_NP00`000000kn[70>oZa`0j0>oZa`00<@3_j/L4000000@0ZKgX0P0000050:Vmj0<00000
1P2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000002Y_NP01@2Y_NP00`000000Y;[Y
0:Bjj@020:Bjj@@0000000<0mZPo000000000000CP3_j/L00`000000o/e`0?k=L0020?k=L0050000
003ocX<0olj30?o>P`000000103mcHh01@000000mLFJ0?G5VP3eaIX0000000D0m<JO00<000000??7
XP3caj800P3caj800`000000lLRV0?78YP030?78YP030000003XaK80j<Fb0080j<Fb00<000000>S6
/`3Xa[<00`3Xa[<01`000000ilNe0>O7]@3WakD000000=g4`@0000001@3MaL401@000000gLK20=g6
`P3Ma/80000000@0dL?=00<000000=74c@3Aa<d00P3Aa<d00`000000aL7F000000070<K2eP800000
1P2m`=d00`000000];kR0;BnhP02000000050;Joh@000000][oQ0;Joh@0000001P2`_^@3000000H0
[KgV00<000000:^mi`2[_NL00`0000020:bmi`030000002Z_NL0Z[gW00D0Z[gW00<000000:Zmi`2Z
_NL00P0000030:Zmi`030000002Z_NP0Z[gX00@0Z[gX0P00000k0>oZa`003`3_j/L300000080kn[7
0`00000G0>oZa`@0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP0
0`2Y_NP5000000<0V;C[00@000000?JX?`3fZ3l00000CP3_j/L01@000000o/e`0?k=L03ncG000000
00@0olj300<000000?g=SP3mcHh00P3mcHh200000080mLFJ00<000000?C6W`3daYl00`3daYl00`00
0000llNR0??7XP020??7XP030000003ab:H0lLRV00<0lLRV0P0000020>S5/P030000003Xa[<0j<Jc
00@0j<Jc00L000000>O7]@3WakD0ilNe0000003Ma<40000000D0gLG100D000000=g6`P3Ma/80gLK2
000000030=73c@030000003Aa<d0dLC=00@0dLC=00<000000<K2eP36`]H01@36`]H00`000000al?F
000000070;g0g@8000000`2f_n401@000000][oQ0;Joh@2f_n4000000080/;kT0`0000020;6ni003
0000002]_NH0[KgV00D0[KgV0P0000050:bmi`030000002Z_NL0Z[gW00D0Z[gW0`0000060:Zmi`03
0000002Z_NP0Z[gX00<000000P2Z_NP00`000000kn[70>oZa`0h0>oZa`004@3_j/L01P000000kn[7
0>oZa`000000kn[7000001@0kn[71@0000040:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vm
j0030000002Y_NP0ZKgX00@0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX008000000P2X_>P00`00
0000V;C[09Rdj`0309Rdj`030000003fZ3l0mZPo00800000C@3_j/L01@000000o/e`0?k=L03ncG00
000000@0olj300L000000?g=SP3mcHh0oLf>0000003kcID000000080mLFJ00<000000?C6W`3daYl0
0P3daYl00`000000llNR0??7XP030??7XP030000003ab:H0lLRV0080lLRV00<000000?38Z0000000
0P3XaK800`000000j<Jc0>S6/`030>S6/`030000003WakD0ilNe00<0ilNe00<000000=g5`@3MaL40
0`3MaL400`000000gLK20=g6`P030=g6`P030000003A`ld0000000H0dLC=00<000000=;4c@000000
1@36`]H010000000al?F0<O3eP0000050;g0g@80000000<0_/7L0000002f_n400P2f_n4010000000
][oQ0;Joh@2f_n43000000D0/KkT00<000000:fmiP2]_NH00`2]_NH2000000030:jni@000000[;gW
00D0[;gW00<000000:Zmi`2Z_NL0100000000`2[_NL000000:Zmi`060:Zmi`<000001@2Z_NP00`00
0000kn[70>oZa`0h0>oZa`00403_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000004P3_j/L5
000000L0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<00000
0:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00H0ZKgX0P0000050:Rlj0030000002H]>/0
V;C[0080V;C[00<000000?JX?`3fZ3l00P00001=0>oZa`050000003ncG00o/e`0?k=L00000000`3o
cX<00`000000oLf>0?g=SP020?g=SP030000003kcID0nlfE008000001@3daYl00`000000llNR0??7
XP020??7XP030000003ab:H0lLRV00<0lLRV00<000000?38Z03`b:P00P0000050>S6/`030000003W
akD0ilNe00<0ilNe00<000000>O7]`0000000`3MaL400`000000gLK20=g6`P050=g6`P030000003A
a<d0dLC=00@0dLC=00@000000=;4c@3Ba<d000000`36`]H2000000@0al?F00D000000;g0g@2m`=d0
_L3M000000030;k1g0060000002f_n40][oQ0;Joh@000000][oQ0P0000000`2f_n4000000;6ni006
0;6ni0030000002]_NH0[KgV008000000`2^_^D00`000000[;gW0:bmi`040:bmi`<000001P2[_NL0
0`000000Z[gW0:Zmi`020:Zmi`80000000<0Z[gW0000002Z_NP01P2Z_NP00`000000kn[70>oZa`0g
0>oZa`004@3_j/L01P000000kn[70>oZa`000000kn[700000100kn[71@0000020:Vmj0030000002Y
_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002Y
_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Rlj0040:Rlj0030000002H]>/0V;C[0080V;C[00<0
00000?JX?`3fZ3l00`00001<0>oZa`050000003ncG00o/e`0?k=L00000000`3ocX<00`000000oLf>
0?g=SP020?g=SP050000003kcID0nlfE0?_=U@0000001@3daYl00`000000llNR0??7XP020??7XP03
0000003ab:H0lLRV0080lLRV00<000000?38Z03`b:P00P3`b:P00`000000j<Jc0>S6/`030>S6/`03
0000003WakD0ilNe00<0ilNe00<000000>O7]`0000000P3MaL400`000000gLK20=g6`P050=g6`P03
0000003Ma/<0000000@0dLC=00<000000=;4c@3Ba<d00P3Ba<d00`000000a/;F000000060<O3eP04
0000002m`=d00000000000D0_/7L00<000000;Joh@2f_n400P0000040;Joh@030000002a_^@0/KkT
00@0/KkT0`0000060:jni@030000002/_NL0[;gW00<000000P2/_NH00`000000ZkgW0:^mi`040:^m
i`030000002Z_NL0Z[gW00800000102Z_NL00`000000Z[gX0:Zmj0040:Zmj0800000>03_j/L000l0
kn[70`0000020>oZa`<000003P3_j/L4000000H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj003
0000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0
ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002X_>P0Z;cX00<0Z;cX00D0000009Rdj`2H
]>/0V;C[000000020?JX?`030000003dX3P0000004/0kn[700<000000?k=L03ncG000P3ncG001@00
0000olj30?o>P`3ocX<0000000@0oLf>00@000000?_=U@3kcID0nlfE0P0000030?C6W`030000003c
aj80llNR0080llNR00<000000?78YP3ab:H00`3ab:H00`000000l<RX0?38Z0020?38Z08000000`3X
a[<00`000000ilNe0>O7]@030>O7]@070000003WakL0ilNg0>O7]`000000gLG1000000060=g6`P04
0000003Ma/<0gLK3000000<0dLC=00<000000=;4c@3Ba<d0103Ba<d00`000000al?F0<O3eP060<O3
eP030000002n`M`0_/7L00H0_/7L0`0000050;Joh@030000002a_^@0/KkT00@000000P2a_^@00`00
0000[[kU0:jni@050:jni@8000001@2/_NH00`000000ZkgW0:^mi`040:^mi`<000001P2Z_NL00`00
0000Z[gX0:Zmj0020:Zmj080000000<0Z[gX0000003_j/L0=`3_j/L002<0kn[70P0000040:Vmj003
0000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj003
0000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002X_>P0Z;cX00<0Z;cX1@0000020?JX?`04
0000003dX3P00000000004X0kn[700D000000?k=L03ncG00o/e`000000040?o>P`050000003mcHh0
oLf>0?g=SP0000000`3kcID010000000nLfJ0?W=VP0000020?C6W`030000003caj80llNR0080llNR
00<000000?78YP3ab:H00P3ab:H00`000000l<RX0?38Z0020?38Z0030000003_bJ/0000000<0j<Jc
00<000000>O7]@3WakD00`3WakD00`000000ilNg0>O7]`020>O7]`030000003Ma/80gLK200@0gLK2
00<000000=g6``3Ma/<00P3Ma/<00`000000dLC=000000060=;4c@030000003BaLd0000000H0al?F
00<000000<S3eP0000001@2n`M`4000000030;Joh@000000][oQ00@0][oQ0P0000060;6ni0030000
002^_^D0[[kU00<0[[kU0P0000000`2^_^D000000:bmiP050:bmiP030000002[_NL0ZkgW00<00000
0P2[_NL00`000000Z[gW0:Zmi`050:Zmi`040000002Z_NP00000000000@0Z[gX00<000000>oZa`3_
j/L0=@3_j/L00200kn[70`0000070:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX
0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000
002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002X_>P0Z;cX00800000
0P2T^^T00`000000Q:[]000000020?JX?`030000003dX3P0000000800000B@3_j/L01@000000o/e`
0?k=L03ncG00000000<0olj300<000000?g=SP3mcHh00P3mcHh01@000000nlfE0?_=U@3kcID00000
00<0nLfJ0P0000050??7XP030000003ab:H0lLRV0080lLRV00<000000?38Z03`b:P00P3`b:P01P00
0000klV[0>o9Z`000000j<Jc000000D0ilNe00<000000>O7]`3WakL00P3WakL00`000000i/Rh0000
00040=g6`P030000003Ma/<0gLK300@0gLK300<000000=;4c@3Ba<d0103Ba<d010000000d/G=0=;5
c@0000050<O3eP0400000038`mH0b<?F00000080_/7L0`0000030;k1g0030000002f_n40000000<0
][oQ0P0000000`2g`>0000000;6ni0060;6ni0030000002^_^D0[[kU008000000`2^_^D00`000000
[;gV0:bmiP040:bmiP<000001@2[_NL00`000000Z[gW0:Zmi`040:Zmi`<000001P2Z_NP00`000000
kn[70>oZa`0e0>oZa`007P3_j/L200000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP2000000D0ZKgX
00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX
00<000000:Vmj02Y_NP0102Y_NP3000000D0Y;[Y0P0000020?JX?`030000003dX3P0000000800000
B@3_j/L01@000000o/e`0?k=L03ncG00000000<0olj300<000000?g=SP3mcHh00P3mcHh01@000000
nlfE0?_=U@3kcID0000000@0nLfJ00<000000??7XP3caj800P3caj800`000000lLRV0?78YP020?78
YP030000003`b:P0l<RX0080l<RX00L000000>o9Z`3_bJ/0klV[0000003Xa[<0000000D0ilNe00<0
00000>O7]`3WakL00P3WakL00`000000i/Rh000000040=g6`P030000003Ma/<0gLK300<0gLK300<0
00000=g7``000000103Ba<d00`000000d/G=0=;5c@020=;5c@0300000037`mH0al?F008000000`38
`mH5000000D0_/7L00D000000;Joh@000000][oQ000000030;O0h0030000002a_^@0/KkT00D0/KkT
0`0000060:jni@030000002/_NH0[;gV00<000000P2/_NH00`000000ZkgW0:^mi`040:^mi`030000
002Z_NL0Z[gW00<000000P2Z_NL00`000000Z[gX0:Zmj0050:Zmj0030000003_j/L0kn[703@0kn[7
000L0>oZa`8000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000002Y_NP01@2Y
_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vm
j00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Bjj@2T^^T0102T^^T010000000mZPo0?JX?`0000020?BP>0<00000B03_j/L01@000000o/e`
0?k=L03ncG00000000<0olj300D000000?g=SP3mcHh0oLf>000000030?_=U@030000003icIX0nLfJ
00<0nLfJ0P0000030??7XP030000003ab:H0lLRV0080lLRV00<000000?38Z03`b:P00P3`b:P00`00
0000klV[0>o9Z`020>o9Z`030000003WakD0ilNe00<0ilNe00<000000>O7]`3WakL00P3WakL01@00
0000i/Rh0>K8^03Vb;P000000080gLK200<000000=g6``3Ma/<00`3Ma/<010000000gLO30=g7``00
00040=;4c@030000003BaLd0d/G=0080d/G=00<000000<O3eP0000000`38`mH200000080b<?F00<0
00000;k1g02n`M`01@2n`M`010000000][oQ0000000000050;O0h0030000002a_^@0/KkT00@00000
00<0/[oS0000002^_^D01P2^_^D3000000D0[;gV00<000000:^mi`2[_NL0102[_NL3000000D0Z[gW
00<000000:Zmj02Z_NP00`2Z_NP2000000030:Zmi`000000kn[703@0kn[7000L0>oZa`8000001P2Y
_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX00<0
00000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<0
00000:Bjj@2T^^T00`2T^^T200000080mZPo00<000000?BP>00000000`0000170>oZa`050000003n
cG00o/e`0?k=L00000000`3ocX<01@000000oLf>0?g=SP3mcHh0000000<0nlfE00<000000?W=VP3i
cIX00P3icIX010000000n<fN0?S=WP0000020??7XP030000003ab:H0lLRV0080lLRV00<000000?38
Z03`b:P00P3`b:P00`000000klV[0>o9Z`020>o9Z`800000103WakD00`000000ilNg0>O7]`020>O7
]`070000003Vb;P0i/Rh0>K8^0000000gLK2000000060=g6``050000003Mal<0gLO30=g7``000000
0P3Ba<d00`000000d/G=0=;5c@040=;5c@0300000038`mH00000008000000`38`mH00`000000b<?E
000000070;k1g0040000002g`>00]l3P000000D0]l3P0P0000060;:oh`030000002^_^D0[[kU0080
[[kU0P0000000`2__^D000000:bmiP060:bmiP030000002[_NL0ZkgW00<000000P2[_NL00`000000
Z[gW0:Zmi`040:Zmi`030000002Z_NP0Z[gX008000000`2Z_NL2000003@0kn[7000C0>oZa`<00000
1P3_j/L00`000000kn[7000000050:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0
102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000Y;[Y
0:Bjj@020000000609fgj`000000mZPo0?JX?`000000m:0h100000160>oZa`050000003ncG00o/e`
0?k=L00000000`3ocX<00`000000oLf>0?g=SP020?g=SP050000003kcID0nlfE0?_=U@000000103i
cIX010000000n<fN0?S=WP3hcIh2000000@0lLRV00<000000?38Z03`b:P00P3`b:P00`000000klV[
0>o9Z`020>o9Z`040000003_bJd0klV]00000080ilNe00<000000>O7]`3WakL00P3WakL00`000000
i/Rh0>K8^0030>K8^0030000003Ma/<0gLK300@0gLK300<000000=g7``3Mal<00P3Mal<00`000000
d/C=000000060=;5c@<000001@38`mH010000000b<?E0<S3e@0000050;k1g080000000@0_l;L0000
002g`>0000000`2g`>02000000030;S0h0000000/[oS00D0/[oS00<000000:jni@2^_^D00P000004
0:nni@030000002/_NH0[;gV00@0[;gV0`0000050:^mi`030000002Z_NL0Z[gW00@0Z[gW0`000006
0:Zmi`030000003_j/L0kn[70380kn[7000C0>oZa`030000003_j/L0000000H0kn[700@000000>oZ
a`3_j/L000000P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP2000000D0ZKgX0P000005
0:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj004
0:Vmj0<000000`2M]n/01`000000mZPo0?JX?`000000m:0h0000003aV3400`0000150>oZa`050000
003ncG00o/e`0?k=L00000000`3ocX<00`000000oLf>0?g=SP020?g=SP040000003kcID0nlfE0000
00D0nLfJ00<000000?S=WP3hcIh00P3hcIh00`000000lLRV0?78YP020?78YP030000003`b:P0l<RX
0080l<RX00<000000>o9Z`3_bJ/00P3_bJ/01`000000klV]0>o9[@3_bJd000000>O7]@000000103W
akL00`000000i/Rh0>K8^0020>K8^0030000003Vb;T0000000@0gLK300<000000=g7``3Mal<0103M
al<00`000000d/G=0=;5c@020=;5c@<000000P3CaLd010000000b<?F0<S3eP38`mH2000000@0b<?E
00<000000;k1g02n`M`00P0000030;o2g0060000002g`>00]l3P0000002g`>0000000`2h`>000`00
0000/[oS0;:oh`050;:oh`8000001P2__^D00`000000[;gV0:bmiP04000000030:fmiP000000ZkgW
00H0ZkgW00<000000:Zmi`2Z_NL00`0000020:Zmi`030000002Z_NL0Z[gW00@0Z[gW0P00000c0>oZ
a`004`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70080kn[70P0000050:Vmj003
0000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX0080
00000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000
ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00<000000P2W_>P01@000000WKO[09fgj`2M]n/00000
0080mZPo00@000000?BP>0000000lIPa100000140>oZa`050000003ncG00o/e`0?k=L00000000`3o
cX<01@000000oLf>0?g=SP3mcHh0000000<0nlfE00<000000?W=VP3icIX00P3icIX00`000000n<fN
0?S=WP030?S=WP8000000P3ab:H00`000000l<RX0?38Z0020?38Z0030000003_bJ/0klV[0080klV[
00<000000>o9[@3_bJd00`3_bJd00`000000ilNg0>O7]`020>O7]`030000003Vb;P0i/Rh00<0i/Rh
00@000000>K8^@3Vb;T000000P3Ma/<00`000000gLO30=g7``040=g7``030000003Mal@0000000<0
000000<0d/G=0000003CaLd00`3CaLd00`000000b<?F000000070<S3e@8000001P2o`]`010000000
]l3P0000000000050;S0h0030000002b_n<0/[oS0080/[oS0P0000000`2c_n<000000:nni@060:nn
i@8000001P2]_NH00`000000ZkgW0:^mi`040:^mi`<000001P2Z_NL00`000000Z[gW0:Zmi`030000
00030:Zmi`00000000000380kn[7000C0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000
ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000
ZKgX0:Vmj0040:Vmj0<000001@2W_>P01@000000WKO[09fgj`2M]n/000000080mZPo00<000000?BP
>00000000P3aV343000004@0kn[700D000000?k=L03ncG00o/e`000000030?o>P`050000003mcHh0
oLf>0?g=SP0000000`3kcID00`000000nLfJ0?W=VP020?W=VP030000003hcIh0n<fN0080n<fN00<0
00000?K=XP0000000P3ab:H00`000000l<RX0?38Z0020?38Z0030000003_bJ/0klV[0080klV[00<0
00000>o9[@3_bJd00P3_bJd00`000000k/Z_000000030>O7]`030000003Vb;P0i/Rh0080i/Rh00<0
00000>K8^@3Vb;T00P3Vb;T00`000000gLK3000000050=g7``@000000`3BaLd00`000000dlG=0=?5
c@040=?5c@0300000038`mD0b<?E00D0b<?E00<000000<W4e@0000001`2o`]`010000000^<3P0;S0
h00000040;S0h0030000002b_n<0/[oS008000000`2c_n<00`000000[kkU0:nni@030:nni@800000
00<0[kkU0000002]_NH01@2]_NH00`000000ZkgW0:^mi`04000000030:^mi`000000Z[gW00H0Z[gW
0`0000050:Zmi`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<0
00007P3_j/L001<0kn[70`0000050>oZa`030000003_j/L0kn[700@0kn[700<000000:Vmj02Y_NP0
0`2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX
00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0
0`0000020:Vmj0030000002W_>P0YkcX00@0YkcX00@0000009fgj`2M]n/000000P3fZ3l01@000000
m:0h0?BP>0000000lIPa00@00000@`3_j/L01@000000o/e`0?k=L03ncG0000000080olj300<00000
0?g=SP3mcHh00P3mcHh010000000nlfE0?_=U@0000050?W=VP030000003hcIh0n<fN0080n<fN00<0
00000?K=XP3fcJ800P0000050?38Z0050000003_bJ/0klV[0>o9Z`0000001@3_bJd00`000000k/Z_
000000020>O7]`030000003Vb;P0i/Rh00<0i/Rh00<000000>K8^@3Vb;T00`3Vb;T00`000000gLO3
0=g7``020=g7``<000000`3Mal@00`000000d/G=000000060=?5c@030000003Ca/d0000000D0b<?E
00@000000<W4e@39a=D000001@2o`]`2000000040<32f`000000^<3P000000D0^<3P0P0000060;>o
h`030000002__^D0[kkU008000000`2__^D00`000000[KgV0:fmiP040:fmiP<000001P2[_NL00`00
0000Z[gW0:Zmi`020:Zmi`80000000<0ZkgW0000002Z_NL01P2Z_NL00`000000kn[70>oZa`040>oZ
a`030000003_j/L0000000L0kn[700<000000>oZa`0000007P3_j/L001/0kn[70P0000060>oZa`03
0000002Y_NP0ZKgX008000000P2Y_NP2000000H0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0
ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002W_>P0YkcX00<0
YkcX100000020?JX?`050000003dX3P0m:0h0000003aV340100000130>oZa`040000003ncG00o/e`
000000<0olj300<000000?g=SP3mcHh00P3mcHh010000000nlfE0?_=U@0000040?W=VP030000003h
cIh0n<fN0080n<fN00<000000?K=XP3fcJ800P3fcJ800`000000l<RX0?38Z0020?38Z0030000003_
bJ/0klV[0080klV[00<000000>o9[@3_bJd00P3_bJd01`000000k/Z_0>k:[`3^bZl000000>O7]`00
0000103Vb;P00`000000i/Ri0>K8^@030>K8^@040000003UbKX000000=g7``80000000<0gLO30000
003Mal@0103Mal@00`000000dlG=0=?5c@040=?5c@040000003Ca/d0dlK=000000<0b<?E0P000004
0<W4e@050000002o`]`0_l;L0;o2g00000000`30`]/010000000^<3P0;S0h00000020;S0h0800000
00<0^L3P0000002c_n<01P2c_n<2000000H0[kkU00<000000:fmiP2]_NH00`0000020:fniP030000
002[_NL0ZkgW00@0ZkgW00<000000:Zmi`2Z_NL00P0000040:^mi`030000002Z_NL0Z[gW00@0Z[gW
0P0000050>oZa`030000003_j/L0000000L0kn[70`00000N0>oZa`006P3_j/L2000000P0kn[70P00
00060:Vmj08000000P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vm
j00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP00`000000YkcX0:Nlj00200000080YK_Y0P0000020?JX?`040000003d
X3P0m:0h00000080lIPa100000110>oZa`050000003ncG00o/e`0?k=L00000000`3ocX<01@000000
oLf>0?g=SP3mcHh0000000<0nlfE00<000000?W=VP3icIX00P3icIX00`000000n<fN0?S=WP020?S=
WP030000003fcJ80m/fR0080m/fR0P0000030?38Z0030000003_bJ/0klV[0080klV[00<000000>o9
[@3_bJd00P3_bJd00`000000k/Z_0>k:[`020>k:[`030000003Vb;P0i/Rh00<0i/Rh00<000000>K8
^@3Vb;T00`3Vb;T400000080gLO300<000000=g7a03Mal@00`3Mal@00`000000g<O4000000040=?5
c@030000003Ca/d0dlK=0080dlK=00<000000<S3e@0000001P39a=D010000000_l;L000000000005
0<32f`030000002h`>00^<3P008000000`2i`>000`000000/koS0;>oh`030;>oh`80000000<0/koS
0000002__^D01P2__^D2000000D0[KkV00<000000:^mi`2[_NL0102[_NL3000000H0ZkgW00<00000
0:Zmi`2Z_NL0100000000`2Z_NL000000>oZa`040>oZa`030000003_j/L0000000L0kn[700<00000
0>oZa`3_j/L07P3_j/L001/0kn[700<000000>oZa`3_j/L01`3_j/L00`000000ZKgX0:Vmj0060:Vm
j08000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2U^nT010000000mZPo0?JX?`000002
0?BP>0050000003aV340lIPa0000003^T2T00P0000110>oZa`050000003ncG00o/e`0?k=L0000000
0`3ocX<01@000000oLf>0?g=SP3mcHh0000000<0nlfE00D000000?W=VP3icIX0nLfJ000000050?S=
WP050000003fcJ80m/fR0?K=XP0000000P3ecJD3000000@0klV[00<000000>o9[@3_bJd00P3_bJd0
0`000000k/Z_0>k:[`030>k:[`8000000`3Vb;P00`000000i/Ri0>K8^@020>K8^@<000000P3UbKX0
0`000000gLO3000000050=g7a0040000003Lal@0g<O4000000<0dlG=00<000000=?6c@3Ca/d0103C
a/d00`000000bLCE0<W4e@060<W4e@0300000030`]/0`<;K00H0`<;K0`0000050;W0h0030000002c
_n<0/koS008000000`2c_n<00`000000[kkU0:nni@030:nni@80000000<0/;kU0000002]_^H01@2]
_^H00`000000ZkgW0:^mi`0300000080[;gW00<000000:^mi`2[_NL01@2[_NL2000000H0Z[gW00<0
00000>oZa`3_j/L00P3_j/L3000000P0kn[70P00000N0>oZa`006P3_j/L00`000000kn[70>oZa`09
0>oZa`030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0050:Vmj0030000002Y_NP0
ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP0
0`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000YK_Y0:Fkj@03
0:Fkj@8000000P3fZ3l00`000000m:0h000000020?6H<@030000003^T2T0000000800000@03_j/L0
1@000000o/e`0?k=L03ncG0000000080olj300<000000?g=SP3mcHh00P3mcHh010000000nlfE0?_=
U@0000040?W=VP030000003hcIh0n<fN0080n<fN00<000000?K=XP3fcJ800P3fcJ800`000000mLfU
0?G=Y@020?G=Y@030000003_bJ/0klV[0080klV[00<000000>o9[@3_bJd00P3_bJd00`000000k/Z_
0>k:[`020>k:[`030000003]b[40000000<0i/Rh00<000000>K8^@0000000P0000000`3Vb;T00000
0>G9^P020>G9^P030000003Mal<0000000D0gLO400L000000=c7a03Lal@0g<O40000003CaLd00000
00H0dlK=00<000000=?6cP0000001@39a=D2000000030<W4e@000000`<;K00@0`<;K0P0000001031
`]/000000;W0h00000050;W0h08000001P2c_n<00`000000[kkU0:nni@02000000<0/;kU00<00000
0:fniP2]_^H0102]_^H3000000D0[;gW00<000000:^mi`2[_NL00`2[_NL2000000030:^mi`000000
Z[gW00D0Z[gW00<000000>oZa`3_j/L0;@3_j/L001X0kn[700<000000>oZa`3_j/L02P3_j/L00`00
0000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX00<000000:Vm
j02Y_NP00`2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX0P0000030:Fk
j@050000003eXEL000000?JX?`0000000P3dX3P00`000000lIPa000000020>j@:@800000@03_j/L0
1@000000o/e`0?k=L03ncG0000000080olj300D000000?g=SP3mcHh0oLf>000000030?_=U@030000
003icIX0nLfJ0080nLfJ00<000000?S=WP3hcIh00P3hcIh00`000000m/fR0?K=XP020?K=XP030000
003ecJD0mLfU0080mLfU0P0000020>o9Z`030000003_bJd0klV]0080klV]00<000000>k:[`3^bZl0
0`3^bZl01@000000kLZa0>g:/@000000i/Rh00<000000`3Vb;T00`000000iLVj0>G9^P030>G9^P03
0000003Mal@0gLO400<0gLO400<000000=c7a03Lal@00`3Lal@00`000000dlK=0=?6c@040=?6c@04
0000003Ca/h0dlK>000000@0bLCE00D000000<W4e@39a=D0bLCE000000040<32f`0500000031`]/0
`L;K0<72f`0000000P2i`>000`000000^L3P0;W0h002000000030;W1g`000000/koS00H0/koS0P00
00060;2ni@030000002]_^H0[KkV00<000000P2]_^H00`000000[;gW0:bmi`040:bmi`030000002[
_NL0ZkgW008000000`2[_NL00`000000Z[gW0:Zmi`040:Zmi`800000;P3_j/L001X0kn[70P00000<
0>oZa`8000001`2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002
00000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP5000000040?FQE`000000mZPo00000080m:0h00<0
00000?6H<@0000000P3^T2T3000003l0kn[700@000000?k=L03ncG0000000`3ocX<01@000000oLf>
0?g=SP3mcHh0000000<0nlfE00D000000?W=VP3icIX0nLfJ000000040?S=WP030000003fcJ80m/fR
0080m/fR00<000000?G=Y@3ecJD00P3ecJD00`000000llfX000000020>o9Z`030000003_bJd0klV]
0080klV]00<000000>k:[`3^bZl00P3^bZl00`000000kLZa0>g:/@04000000D0i/Ri00<000000>G9
^P3UbKX00P3UbKX00`000000iLVl000000030=g7a0030000003Lal@0g<O400<0g<O400<000000=c8
a@000000103Ca/d00`000000dlK>0=?6cP020=?6cP0400000039a=D00000000000D0bLCE00@00000
0<32f`00000000001@31`]/00`000000^L3P0;W0h002000000<0^L7O00<000000;>oh`2c_n<00`2c
_n<2000000030;Boh`000000/;kU00H0/;kU0P0000050:fniP030000002/_NL0[;gW00@0[;gW0`00
00060:^mi`030000002Z_NL0Z[gW00<000000P2Z_NL00`000000kn[70>oZa`0[0>oZa`006P3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000002Y_NP0ZKgX00D0ZKgX0`0000050:Vmj0030000002Y_NP0
ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj08000000P2Y_NP3
00000080Z;cX00<000000::jjP0000000P3eXEL200000080m:0h00D000000?6H<@3aV34000000>j@
:@04000003h0kn[700@000000?k=L03ncG0000000`3ocX<01@000000oLf>0?g=SP3mcHh000000080
nlfE00<000000?W=VP3icIX00P3icIX00`000000n<fN0?S=WP020?S=WP030000003fcJ80m/fR0080
m/fR00<000000?G=Y@3ecJD00P3ecJD00`000000llfX0??=Z002000000@0klV]00<000000>k:[`3^
bZl00`3^bZl300000080kLZa00<000000>K8^@3Vb;T00`3Vb;T00`000000iLVj0>G9^P030>G9^P03
0000003UbK`000000080gLO400<000000=c7a03Lal@00`3Lal@010000000g<S50=c8a@0000030=?6
c@030000003Ca/h0dlK>00@0dlK>00<000000<W4e@39a=D01P39a=D00`000000`L;K0<72f`060<72
f`<000001@2i`Ml00`000000/koS0;>oh`02000000<0];oS00<000000;2ni@2`_^D00`2`_^D20000
00030;2ni0000000[KkV00D0[KkV00<000000:bmi`2/_NL00`0000020:bmi`030000002[_NL0ZkgW
00@0ZkgW0`0000050:Zmi`030000003_j/L0kn[702/0kn[7000J0>oZa`030000003_j/L0kn[700d0
kn[70P0000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<0
00000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000
ZKgX0:Vmj0040:Vmj0<000001@2X_>P00`000000X[[Z000000030?FQE`040000003dX3P0m:0h0000
0080lIPa00<000000>j@:@3^T2T00`00000m0>oZa`050000003ncG00o/e`0?k=L00000000P3ocX<0
0`000000oLf>0?g=SP020?g=SP040000003kcID0nlfE000000@0nLfJ00<000000?S=WP3hcIh00P3h
cIh00`000000m/fR0?K=XP020?K=XP050000003ecJD0mLfU0?G=Y@000000103ccJP00`000000klV]
0>o9[@020>o9[@030000003^bZl0k/Z_00<00000103]b[400`000000k<^c000000040>K8^@030000
003UbKX0iLVj0080iLVj00L000000>G9_03UbK`0iLVl0000003Mal@0000000D0g<O400L000000=c8
a@3Lb<D0g<S50000003Ca/d0000000H0dlK>00<000000=?6cP0000001P39a=D00`000000b/CE0000
00050<72f`80000000@0`L?K0000002i`Ml000001@2i`Ml2000000H0];oS00<000000;2ni@2`_^D0
0P0000030;2ni0030000002]_^H0[KkV00@0[KkV0`0000060:bmi`030000002[_NL0ZkgW00<00000
00<0ZkgW0000002Z_NL01P2Z_NL00`000000kn[70>oZa`0Z0>oZa`006P3_j/L00`000000kn[70>oZ
a`0?0>oZa`8000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y_NP00`000000ZKgX0:Vm
j0030:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Rlj02X_>P0102X
_>P2000000<0mJ5G0P0000001@3dX3P000000?6H<@3aV34000000080kY0Y00@000000>^98@000000
0000?03_j/L01@000000o/e`0?k=L03ncG0000000080olj300D000000?g=SP3mcHh0oLf>00000003
0?_=U@050000003icIX0nLfJ0?W=VP000000103hcIh00`000000m/fR0?K=XP020?K=XP030000003e
cJD0mLfU0080mLfU00<000000??=Z03ccJP00P3ccJP200000080klV]00@000000>k:[`0000000000
0P3^bZl00`000000kLZa0>g:/@020>g:/@040000003/bk<0k<^c00000080i/Ri00<000000>G9^P3U
bKX00`3UbKX00`000000iLVl0>G9_0020>G9_0030000003Lal@0g<O400<0g<O400<000000=c8a@3L
b<D00`3Lb<D00`000000dlK>0=?6cP040=?6cP040000003Ca/h0dlK>000000D0bLCE00@000000<[4
e@3:a=D000001031`]/01@000000`L?K0<73f`31`m/000000080^L7O00<000000;W1g`2i`Ml00P00
00000`2j`Ml000000;Boh`060;Boh`8000001P2`_^@00`000000[KkV0:fniP03000000030:jniP00
0000[;gW00H0[;gW0`0000050:^mi`030000002Z_NL0Z[gW00@0Z[gW0P00000[0>oZa`006@3_j/L2
00000180kn[700<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<00000
0:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP2
000000H0ZKgX00<000000:Rlj02X_>P00`2X_>P300000080mJ5G00@000000?>JB`00000000000P3a
V3401@000000kY0Y0>j@:@000000jhTQ00<00000>`3_j/L01@000000o/e`0?k=L03ncG0000000080
olj31P0000000`3kcID000000?W=VP030?W=VP030000003hcIh0n<fN0080n<fN00<000000?K=XP3f
cJ800P3fcJ800`000000mLfU0?G=Y@020?G=Y@080000003ccJP0llfX0??=Z0000000l/fZ0000003_
bJd3000000<0k/Z_00<000000>g:/@3]b[400P3]b[400`000000k<^c0>c;/`020>c;/`030000003V
b;T0000000@0iLVj00<000000>G9_03UbK`00P3UbK`00`000000i<Vm000000030=c7a0030000003L
b<D0g<S500<0g<S500<000000=c8aP000000103Ca/h00`000000dlK>0=?6cP020=?6cP0300000039
a=D0bLCE00800000103:a=D010000000`L;K0000000000050<73f`030000002i`Ml0000000800000
0`2j`Ml00`000000];oS0;Boh`030;Boh`<000001`2`_^@3000000D0[[kV00<000000:bmi`2/_NL0
0P2/_NL2000000030:bmiP000000ZkgW00D0ZkgW00<000000:Zmi`2Z_NL0100000000`2Z_NL00000
0>oZa`0Z0>oZa`006@3_j/L00`000000kn[70>oZa`0B0>oZa`030000002Y_NP0ZKgX00@0ZKgX0`00
00050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX0080ZKgX0P00
00000`2Y_NP000000:Vmj0060:Vmj0030000002X_>P0Z;cX008000000P2W_>P020000000mJ5G0?FQ
E`000000liY;0000003dX3P000000P3aV3400`000000kY0Y000000020>^98@800000>`3_j/L01000
0000o/e`0?k=L00000020?o>P`8000000`3kfj<010000000n]RS0000000000040?W=VP030000003h
cIh0n<fN0080n<fN00D000000?K=XP3fcJ80m/fR000000040?G=Y@030000003ccJP0llfX0080llfX
1@0000050>k:[`030000003]b[40kLZa0080kLZa00<000000>c;/`3/bk<00`3/bk<00`000000iLVj
0>G9^P020>G9^P030000003UbK`0iLVl00<0iLVl00<000000>C9_@0000000P3Lal@00`000000g<S5
0=c8a@030=c8a@040000003Lb<H0g<S6000000@0dlK>00<000000=?6cP3Ca/h00P3Ca/h00`000000
bLCE000000070<[4e@0300000031`m/0`L?K00H0`L?K0`0000050;[1g`030000002d_n<0];oS0080
00000`2d_n800`000000/;kT0;2ni0020;2ni080000000<0/;oT0000002^_^H01@2^_^H00`000000
[;gW0:bmi`02000000@0[;gV00<000000:^mi`2[_NL00`2[_NL3000000H0Z[gW00<000000>oZa`3_
j/L0:03_j/L001T0kn[700<000000>oZa`3_j/L04`3_j/L00`000000ZKgX0:Vmj00300000080ZKgX
00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0
102Y_NP010000000ZKgX0000000000040:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000040:Nlj006
0000003eXEL0mJ5G0?FQE`000000liY;0P0000020?6H<@050000003^T2T0kY0Y0000003[RB400`00
000j0>oZa`030000003ncG00o/e`00@000000`3kfj<010000000n]RS0?[HX`3jf:<3000000030?W=
VP000000n<fN00<0n<fN00<000000?K=XP3fcJ800P3fcJ800`000000mLfU0?G=Y@020?G=Y@030000
003ccJP0llfX00<000000`3bcJX00`000000k/Z_0>k:[`020>k:[`030000003]b[40kLZa0080kLZa
00<000000>c;/`3/bk<00`3/bk<00`000000jl^d000000030>G9^P030000003UbK`0iLVl0080iLVl
00L000000>C9_@3TbKd0i<Vm0000003Lal@0000000D0g<S500D000000=c8aP3Lb<H0g<S600000002
0=?6cP030000003Ca/h0dlK>00@0dlK>00<000000<[4e@3:a=D01@3:a=D00`000000b/GE00000005
0<73f`80000000@0`/?K0000002j`Ml000001@2j`Ml2000000D0];oR00<000000;2ni02`_^@00P00
00040;2oi0030000002^_^H0[[kV00<0[[kV0`0000060:bmiP030000002[_NL0ZkgW00<000000P2[
_NL00`000000Z[gW0:Zmi`040:Zmi`030000003_j/L0kn[702P0kn[7000I0>oZa`030000003_j/L0
kn[701@0kn[70P0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000050:Vmj0030000002Y_NP0
ZKgX00@0ZKgX0P0000070:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000YkcX0:Nlj002
0:Nlj0050000003eXEL0mJ5G0?FQE`0000000P3cVT/010000000lIPa0?6H<@0000020>j@:@030000
003[RB40000000<00000>@3_j/L010000000o/e`0?k=L00000020?[SZ`050000003kfj<0nm^S0?_K
X`0000000P3jf:<010000000nMJT0?WFY03ieZ@2000000@0n<fN00<000000?K=XP3fcJ800P3fcJ80
10000000mLfU0?G=Y@3ecJD4000000030??=Z0000000l/fZ00<0l/fZ0P0000030>k:[`030000003]
b[40kLZa0080kLZa00<000000>c;/`3/bk<00`3/bk<00`000000jl^d000000020>G9^P030000003U
bK`0iLVl00<0iLVl00<000000>C9_@3TbKd00P3TbKd00`000000g<S50=c8a@030=c8a@030000003L
b<H0g<S60080g<S600<000000=?6cP0000001P3Ca/h00`000000dlO>000000050<[4e@040000003:
aMD0b/GE000000@0`L?K00D000000<;3f`32`m/0`/?K000000020;[1g`030000002j`Ml0^/7O0080
000000<0^/7O0000002d_n80102d_n83000000H0/;oT00<000000:jniP2^_^H00`0000020:jniP03
0000002/_NH0[;gV00@0[;gV0`0000050:^mi`030000002Z_NL0Z[gW00@0Z[gW0P00000Y0>oZa`00
603_j/L4000001D0kn[700<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX
00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0
102Y_NP3000000H0ZKgX00D000000:Nlj02W_>P0YkcX000000030?FQE`030000003cVT/0liY;0080
000000D0lIPa0000003^T2T0kY0Y000000020>^98@@00000=`3_j/L010000000o/e`0?k=L0000002
0?[SZ`050000003kfj<0nm^S0?_KX`0000000`3jf:<00`000000nMJT0?WFY0020?WFY0<0000000<0
n<fN0000003fcJ800`3fcJ800`000000mLfU0?G=Y@03000000@0llfX00D000000?;=ZP3bcJX0l/fZ
000000020?7=[0<00000103]b[400`000000k<^c0>c;/`030>c;/`070000003[bk@0jl^d0>_;]000
0000iLVj000000040>G9_0030000003TbKd0i<Vm0080i<Vm00<000000>?:_P0000000`3Lb<D00`00
0000g<S60=c8aP040=c8aP030000003Ca/h0dlK>00@0dlK>00@000000=?7cP3Calh000000`3:a=D2
000000@0b/GE00@000000<73f`00000000001@32`m/00`000000^/7O00000002000000<0^/7O00<0
00000;BohP2d_n800`0000020;G0hP030000002`_n@0/;oT00@0/;oT0`0000060:jniP030000002/
_NH0[;gV00<000000P2/_^H00`000000ZkgW0:^mi`040:^mi`030000002Z_NL0Z[gW00<000000P2Z
_NL00`000000kn[70>oZa`0V0>oZa`006@3_j/L00`000000kn[70>oZa`0F0>oZa`030000002Y_NP0
ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj08000000P2Y_NP2
00000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP010000000YkcX0:Nlj00000030?FQE`050000003c
VT/0liY;0000003aTch00P0000020>j@:@030000003[RB40jhTQ00@00000=`3_j/L010000000o/e`
0?k=L00000020?[SZ`050000003kfj<0nm^S0?_KX`0000000P3jf:<00`000000nMJT0?WFY0020?WF
Y0040000003he:H0n=BV0?SDYP800000103fcJ83000000030?G=Y@000000llfX00<0llfX00<00000
0?;=ZP3bcJX00P3bcJX00`000000lLf/0?7=[0020?7=[0030000003]b[40kLZa0080kLZa00<00000
0>c;/`3/bk<00`3/bk<00`000000jl^d0>_;]0020>_;]0030000003UbK`0iLVl0080iLVl00<00000
0>C9_@3TbKd00`3TbKd00`000000hlZn000000020=c8a@030000003Lb<H0g<S600@0g<S600<00000
0=_8aP000000103Ca/h00`000000dlO>0=?7cP020=?7cP030000003:a=D0000000L0b/GE00<00000
0<;3f`32`m/01P32`m/3000000D0^/7O0P0000060;G0hP030000002`_n@0/;oT00<000000P2a_n@0
0`000000[[kV0:jniP050:jniP8000001@2/_^H00`000000ZkgW0:^mi`040:^mi`<000001@2Z_NL2
000002L0kn[7000H0>oZa`030000003_j/L0kn[701P0kn[700<000000:Vmj02Y_NP00`0000020:Vm
j0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX100000030?FQE`040000003cVT/0liY;
0?>JB`80000000H0lIPa0000003^T2T0kY0Y0000003[RB45000003H0kn[700<000000?k=L0000000
0`3jhj/01@000000nm^S0?_KX`3kfj<000000080n]RS00<000000?WFY03ieZ@00P3ieZ@00`000000
n=BV0?SDYP020?SDYPH000000`3ecJD00`000000llfX0??=Z0020??=Z0050000003bcJX0l/fZ0?;=
ZP0000001@3acJ`200000080kLZa00<000000>c;/`3/bk<00`3/bk<00`000000jl^d0>_;]0020>_;
]0030000003ZbkH0000000<0iLVl00<000000>C9_@3TbKd00P3TbKd01`000000hlZn0>?:_P3Sb[h0
00000=c8a@0000001@3Lb<H010000000flS60=_8aP0000030=?6cP030000003Calh0dlO>00@0dlO>
00<000000<[5e@3:aMD01@3:aMD00`000000b/GE000000050<;3f`<000000P2j`Ml00`000000^/7O
0;[1g`02000000030;_1g`000000]L3R00H0]L3R0P0000050;6oi0030000002^_^H0[[kV00<0[[kV
0`0000070:bniP030000002[_NL0ZkgW00<0000000<0ZkgW0000002Z_NL01P2Z_NL2000002H0kn[7
000;0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L06@3_j/L2000000H0ZKgX00<0
00000:Vmj02Y_NP00`2Y_NP3000000D0ZKgX0P0000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0030000002Y_NP0ZKgX00<000000P2X_NP2000000<0mJ5G00H000000?>JB`3cVT/0liY;
0000003aTch200000080kY0Y00@000000>^98@000000j8<I0P0000000`3;GP0000000>oZa`0d0>oZ
a`030000003ncG0000000080n^>[00D000000?_KX`3kfj<0nm^S000000030?[HX`050000003ieZ@0
nMJT0?WFY0000000103he:H6000000@0mLfU00<000000??=Z03ccJP00P3ccJP01@000000l/fZ0?;=
ZP3bcJX0000000@0lLf/00<000000?3=[P0000000P3]b[400`000000k<^c0>c;/`020>c;/`030000
003[bk@0jl^d00<0jl^d00<000000>[;]P0000000P3UbK`00`000000i<Vm0>C9_@030>C9_@030000
003Sb[h0hlZn0080hlZn00<000000=c8aP3Lb<H00`3Lb<H00`000000flS60=_8aP020=_8aP030000
003Ca/h0000000H0dlO>00<000000=?7cP0000001@3:aMD010000000b/GE0<[5e@0000040<;3f`05
00000032`m/0`/?K0<;3f`0000000P2j`Ml2000000<0^l7O00<000000;G0hP2e`>800`2e`>820000
00030;K0hP000000/KoT00D0/KoT00<000000:jniP2^_^H00P0000030:jni@030000002/_^H0[;kV
00@0[;kV0`0000050:^mi`030000002Z_NL0Z[gW0080Z[gW0P0000000`2[_NL000000>oZa`0U0>oZ
a`00303_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L2000001/0kn[700<00000
0:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3
000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000D0Z;gX0P0000030?FQE`050000003cVT/0
liY;0?>JB`0000000P3aTch010000000kY0Y0>j@:@0000020>^98@H00000=03_j/L2000000<0n^>[
00D000000?_KX`3kfj<0nm^S000000020?[HX`030000003ieZ@0nMJT0080nMJT00<000000?SDYP3h
e:H00`0000040?KCZ0050000003ecJD0mLfU0?G=Y@000000103ccJP00`000000l/fZ0?;=ZP020?;=
ZP030000003acJ`0lLf/0080lLf/00<000000?3=[P3`cJh00P0000050>c;/`030000003[bk@0jl^d
0080jl^d00L000000>[;]P3ZbkH0j/^f0000003UbK`0000000@0i<Vm00<000000>?:_P3Sb[h00P3S
b[h00`000000hlZo000000040=c8aP030000003Kb<H0flS600<0flS600<000000=?7cP3Calh0103C
alh010000000dlO>0=?7cP0000030<[5e@800000103:aMD010000000`/?K0000000000040<;3f`04
0000002j`Ml00000000000D0^l7O00<000000;G0hP2e`>800P0000030;K0hP030000002a_n@0/KoT
00@0/KoT0`0000050:jni@030000002/_^H0[;kV00@0000000<0[;kV0000002[_NL01@2[_NL00`00
0000Z[gW0:Zmi`02000000<0ZkgW0P00000U0>oZa`00303_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000001@3_j/L00`000000kn[70>oZa`0K0>oZa`030000002Y_NP0ZKgX00@0ZKgX0`000005
0:Vmj08000000P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002
00000080ZKgX00<000000:Rmj02X_NP0102X_NP00`000000mJ5G0?FQE`020?FQE`040000003cVT/0
liY;00000080lI<n0P0000001P3^T2T000000>^98@3[RB4000000>R36@80000000<0beh00000003_
j/L0<`3_j/L200000080n^>[00D000000?_KX`3kfj<0nm^S000000030?[HX`030000003ieZ@0nMJT
0080nMJT0`0000000`3he:H000000?KCZ0040?KCZ08000000P3ecJD00`000000llfX0??=Z0020??=
Z0050000003bcJX0l/fZ0?;=ZP000000103acJ`00`000000l<f^0?3=[P020?3=[P030000003/bk<0
k<^c0080k<^c00<000000>_;]03[bk@00`3[bk@00`000000j/^f0>[;]P020>[;]P030000003TbKd0
i<Vm0080i<Vm00<000000>?:_P3Sb[h00`3Sb[h00`000000hlZo000000030=c8aP030000003Kb<H0
flS600<0flS600<000000=_8a`000000103Calh00`000000dlO>0=?7cP020=?7cP030000003:aMD0
000000L0b/GE00<000000<;3f`32`m/01@32`m/010000000^l7O0;_1g`0000050;_1g`8000001P2f
`>800`000000/KoT0;6oi00300000080/KoT00<000000:jni@2^_^D00`2^_^D3000000H0[;kV00<0
00000:^mi`2[_NL00`2[_NL3000000H0ZkgW00<000000>oZa`3_j/L08`3_j/L000`0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L0703_j/L00`000000ZKgX
0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0
102Y_NP3000000D0ZKgX00<000000:Rmj02X_NP00`2X_NP00`000000mJ5G0?FQE`020?FQE`040000
003cVT/0liY;000000<0lI<n0P0000001@3^T2T000000>^98@000000j8<I00D00000<P3_j/L20000
00<0n^>[00D000000?_KX`3kfj<0nm^S000000020?[HX`030000003ieZ@0nMJT00<00000103he:H0
0`000000m]>X0?KCZ0020?KCZ0030000003edZX0mM:Z00800000103ccJP00`000000l/fZ0?;=ZP02
0?;=ZP030000003acJ`0lLf/0080lLf/00<000000?3=[P3`cJh00P3`cJh2000000<0k<^c00<00000
0>_;]03[bk@00P3[bk@00`000000j/^f0>[;]P020>[;]P030000003YbkL0000000<0i<Vm00<00000
0>?:_P3Sb[h00P3Sb[h01`000000hlZo0>?:_`3Sb[l000000=c8aP0000001@3Kb<H010000000flS7
0=_8a`0000030=?7cP030000003Calh0dlO>00@0dlO>00<000000<[5e@3:aMD01@3:aMD2000000D0
`/?K0P0000001@32`m/000000;_1g`2k`Ml000000080^l7O0P0000000`2k`]l000000;K0hP060;K0
hP8000001@2a_n@00`000000[[kU0:jni@0300000080[kkU00<000000:bniP2/_^H0102/_^H00`00
0000ZkgW0:^mi`0300000080ZkgW00<000000:^mi`2[_NL0102[_NL2000002@0kn[7000;0>oZa`80
00000`3_j/L3000000D0kn[700<000000>oZa`3_j/L07@3_j/L2000000H0ZKgX0P0000020:Vmj080
00000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000
ZKgX0:Vmj0040:Vmj0030000002X_NP0Z;gX00<00000103eXEL010000000liY;0?>JB`0000030?6C
?P0<0000003^S3<000000000003[RB4000000>R36@000000i7d@0000003;GP000000<P3_j/L20000
00<0n^>[00D000000?_KX`3kfj<0nm^S000000020?[HX`<000000P3ieZ@00`000000n=BV0?SDYP02
0?SDYP030000003fdjP0m]>X0080m]>X00D000000?GBZP3edZX0mM:Z000000040??=Z0050000003b
cJX0l/fZ0?;=ZP0000001@3acJ`01`000000l<f^0?3=[P3`cJh000000>o=/00000000P3/bk<00`00
0000jl^d0>_;]0030>_;]0030000003ZbkH0j/^f0080j/^f00<000000>W;]`0000000P3TbKd00`00
0000hlZn0>?:_P020>?:_P030000003Sb[l0hlZo00<0hlZo00<000000=_8aP3Kb<H00`3Kb<H00`00
0000flS70=_8a`020=_8a`030000003Calh0000000H0dlO>00<000000=?7c`0000001@3:aMD01000
0000b/GE0<[5e@0000030<;3f`0500000032`m/0`/?K0<;3f`0000000P2k`Ml00`000000^l7O0000
00030;_2g`030000002f`>80]/3R00<0]/3R0`0000070;6oi08000001@2__^D00`000000[;kV0:bn
iP040:bniP<000001P2[_NL00`000000ZkgW0:^mi`03000000030:^mi`000000kn[702<0kn[7000G
0>oZa`800000803_j/L00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj003
0:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000000`2X_>P01@000000mJ5G0?FQE`3e
XEL0000000<0liY;00@000000?6C?P3aTch000000P3^S3<01`000000jhTQ0>^98@000000j8<I0000
003TOA000`00000a0>oZa`050000003jhj/0n^>[0?[SZ`0000000`3kfj<5000000<0nMJT00<00000
0?SDYP3he:H00P3he:H00`000000m]>X0?KCZ0020?KCZ0030000003edZX0mM:Z0080mM:Z0P000003
0??=Z0050000003bcJX0l/fZ0?;=ZP000000103acJ`00`000000l<f^0?3=[P020?3=[P060000003_
cK00klf`0000003/bk<00000103[bk@00`000000j/^f0>[;]P020>[;]P070000003YbkL0jL^g0>W;
]`000000i<Vm000000040>?:_P030000003Sb[l0hlZo0080hlZo00<000000>;:`0000000103Kb<H0
0`000000flS70=_8a`030=_8a`030000003Calh0dlO>00@0dlO>00@000000=?7c`3Call000000`3:
aMD2000000<0b/GE00@000000<;3f`00000000001@32`m/010000000^l7O0000000000050;_2g`03
0000002f`>80]/3R008000000`2f`>800`000000/KoT0;6oi0020;6oi080000000<0/[oT0000002_
_^D01@2__^D00`000000[;kV0:bniP0300000080[KkV00<000000:^mi`2[_NL0102[_NL3000000D0
ZkgW00<000000>oZa`3_j/L08@3_j/L001L0kn[700<000000>oZa`3_j/L0803_j/L200000080ZKgX
0`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000
002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0050000002X_>P0Z;cX0:Rlj000
00000`3eXEL01@000000liY;0?>JB`3cVT/000000080lI<n00<000000>j<<`3^S3<00P0000001@3[
RB4000000>R36@000000i7d@00@00000;P3_j/L3000000<0n^>[00<000000?_KX`0000000P000002
0?[HX`030000003ieZ@0nMJT0080nMJT00<000000?SDYP3he:H00P3he:H00`000000m]>X0?KCZ002
0?KCZ0050000003edZX0mM:Z0?GBZP0000000P3ddZ`3000000@0l/fZ00<000000?7=[03acJ`00P3a
cJ`01@000000l<f^0?3=[P3`cJh0000000@0klf`00<000000>_;]03[bk@00`3[bk@00`000000j/^f
0>[;]P020>[;]P030000003YbkL0jL^g0080jL^g00<000000>?:_P3Sb[h00P3Sb[h00`000000hlZo
0>?:_`030>?:_`030000003Rb/00000000<0flS600<000000=_8a`3Kb<L00`3Kb<L00`000000flW7
000000040=?7cP030000003Call0dlO?0080dlO?00<000000<[5e@0000001P3:aMD00`000000`/?K
0<;3f`060<;3f`040000002k`]l0^l;O000000D0^l;O0P0000050;K0hP030000002a_n@0/KoT0080
00000`2b_n@00`000000[kkU0:nni@040:nni@<000001P2]_^H00`000000ZkgW0:^mi`0300000003
0:bmi`000000ZkgW00D0ZkgW0P00000R0>oZa`005`3_j/L00`000000kn[70>oZa`0R0>oZa`800000
1@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<00000
1P2Y_NP2000000030:Rlj0000000mJ5G0080mJ5G00D000000?>JB`3cVT/0liY;000000030?6C?P03
0000003^S3<0kX`c00<0000000@0j8<I0000003TOA00i7d@1000000[0>oZa`80000000<0`NWa0000
003jhj/00`3jhj/200000080nm^S00@000000?[HX`3jf:<000000`3ieZ@00`000000n=BV0?SDYP02
0?SDYP030000003fdjP0m]>X0080m]>X00<000000?GBZP3edZX00P3edZX00`000000m=:/0?CB[002
0?CB[0050000003bcJX0l/fZ0?;=ZP000000103acJ`00`000000l<f^0?3=[P020?3=[P030000003_
cK00klf`0080klf`0P0000030>_;]0030000003ZbkH0j/^f0080j/^f00<000000>W;]`3YbkL00P3Y
bkL00`000000jLbh000000020>?:_P030000003Sb[l0hlZo00<0hlZo00L000000>;:`03Rb/00h/[0
0000003Kb<H0000000D0flS700@000000=_9a`3KbLL000000`3Calh00`000000dlO?0=?7c`040=?7
c`030000003:aMD0b/GE00<0b/GE0P0000000`3:aMD000000<;3f`040<;3f`80000000D0`lCK0000
002k`]l0^l;O000000020;_2g`<000001`2f`>82000000H0/[oT00<000000:nni@2__^D00`000002
0:nni@030000002]_^H0[KkV00D0[KkV0P0000050:bmi`030000002[_NL0ZkgW00<0ZkgW0P00000R
0>oZa`005`3_j/L00`000000kn[70>oZa`0S0>oZa`030000002Y_NP0ZKgX00@0ZKgX00<000000:Vm
j02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vm
j0030000002Y_NP0ZKgX00D0ZKgX0`0000040?FQE`040000003cVT/0liY;000000<0lI<n00<00000
0>j<<`3^S3<00`0000020>R36@030000003TOA00000000<00000:@3_j/L2000000<0`NWa00<00000
0?[SZ`0000000P0000030?_KX`050000003jf:<0n]RS0?[HX`0000000`3ieZ@00`000000n=BV0?SD
YP020?SDYP030000003fdjP0m]>X0080m]>X00D000000?GBZP3edZX0mM:Z000000040?CB[0030000
003cdJh000000080l/fZ00<000000?7=[03acJ`00P3acJ`01@000000l<f^0?3=[P3`cJh0000000@0
klf`00<000000>k=/P3^cK800P0000000`3[bk@000000>[;]P030>[;]P030000003YbkL0jL^g0080
jL^g00H000000>W<^03Yc;P000000>?:_P0000040>?:_`030000003Rb/00h/[000<0h/[000<00000
0=_8a`3Kb<L00`3Kb<L00`000000flW70=_9a`020=_9a`030000003Calh0000000H0dlO?00<00000
0=;7c`0000000`3:aMD01@000000b/GE0<[5e@3:aMD0000000@0`/?K00<000000<?4f`33a=/00P33
a=/00`000000^l;O00000002000000<0_<;O00<000000;K0hP2f`>800P2f`>82000000030;K0hP00
0000/[oT00H0/[oT0P0000050:nni@030000002]_^H0[KkV00<0[KkV0`0000060:bmi`030000002[
_NL0ZkgW00<000000P2[_NL00`000000kn[70>oZa`0O0>oZa`005`3_j/L00`000000kn[70>oZa`0T
0>oZa`030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`000005
0:Vmj08000000P2Y_NP300000080ZKgX00<000000?FQE`3eXEL00P3eXEL010000000liY;0?>JB`00
00030?6C?P050000003^S3<0kX`c0000003[QBP00P000000103XPaT000000>Am403TOA04000002H0
kn[70P0000040<7Yl@<000000P3jhj/01@000000nm^S0?_KX`3kfj<000000080n]RS00<000000?WF
Y03ieZ@00P3ieZ@01@000000n=BV0?SDYP3he:H0000000@0m]>X00<000000?GBZP3edZX00P3edZX0
0`000000m=:/0?CB[0020?CB[0030000003cdJh0lm6^008000001@3acJ`01@000000l<f^0?3=[P3`
cJh0000000@0klf`00<000000>k=/P3^cK800P3^cK800`000000j/^f0>[;]P020>[;]P030000003Y
bkL0jL^g0080jL^g00<000000>W<^03Yc;P00P3Yc;P00`000000hlZo0>?:_`030>?:_`030000003R
b/00h/[00080h/[000<000000>;:`@000000103Kb<L00`000000flW70=_9a`030=_9a`030000003C
all0dlO?00@0dlO?00D000000=;7c`3Ball000000<[5e@02000000D0b/GE00@000000<;3f`000000
00001P33a=/3000000@0_<;O00<000000;K0hP2f`>800P0000030;K0hP030000002b_n@0/[oT00<0
/[oT0`0000070:nni@030000002]_^H0[KkV008000000`2]_^H00`000000[;gW0:bmi`030:bmi`<0
00001@2[_NL200000200kn[7000F0>oZa`<000009P3_j/L00`000000ZKgX0:Vmj00200000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP0
102Y_NP3000000D0ZKgX00<000000?FQE`3eXEL00P3eXEL01@000000liY;0?>JB`3cVT/000000080
lI<n00@000000>j<<`3^S3<000000P3[QBP02P000000j8<I0>R36@000000i7d@0000003QM`P00000
0<MF0000000Q0>oZa`@000000P2B__D5000000<0n^>[00D000000?_KX`3kfj<0nm^S000000030?[H
X`050000003ieZ@0nMJT0?WFY0000000103he:H00`000000m]>X0?KCZ0020?KCZ0030000003edZX0
mM:Z0080mM:Z00D000000?CB[03ddZ`0m=:/000000040??A[P030000003acJ`0lLf/0080lLf/00<0
00000?3=[P3`cJh00P3`cJh01@000000klf`0>o=/03_cK00000000D0k/fb0P0000030>[;]P030000
003YbkL0jL^g0080jL^g00L000000>W<^03Yc;P0jLbh0000003Xc;X0000000<0hlZo00<000000>;:
`03Rb/000`3Rb/000`000000h/[1000000030=_8a`030000003KbLL0flW700<0flW700<000000=[9
b00000000`3Call2000000@0d/O?00<000000<[5e@3:aMD01P3:aMD00`000000`lCK0<?4f`040<?4
f`<000000P2l`]l00`000000_<;O0;c2g`020;c2g`8000001P2f`>800`000000/[oT0;:oi0020000
00<0/[oT00<000000:nni@2__^D0102__^D3000000D0[KkV00<000000:bmi`2/_NL00`0000020:bm
i`030000002[_NL0ZkgW00@0ZkgW00<000000>oZa`3_j/L07P3_j/L001L0kn[700<000000>oZa`3_
j/L09P3_j/L2000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX0P0000020:Vmj080
00000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0030000003eXEL0mJ5G0080mJ5G00D000000?>JB`3c
VT/0liY;000000030?6C?P050000003^S3<0kX`c0000003[QBP00P0000001@3XPaT000000>Am4000
0000hGL800@00000703_j/L4000000@0T[ke0`0000000`2B__D000000000000:000000030?[HX`00
0000nMJT00<0nMJT00<000000?SDYP3he:H00P3he:H00`000000m]>X0?KCZ0020?KCZ0050000003e
dZX0mM:Z0?GBZP000000103ddZ`00`000000lm6^0??A[P020??A[P8000000`3acJ`01@000000l<f^
0?3=[P3`cJh0000000@0klf`00<000000>k=/P3^cK800P3^cK800`000000kLjc000000020>[;]P03
0000003YbkL0jL^g0080jL^g00<000000>W<^03Yc;P00P3Yc;P00`000000j<bj000000020>?:_`03
0000003Rb/00h/[000<0h/[000L000000>;:`@3Rb/40h/[10000003Kb<L0000000D0flW700L00000
0=[9b03JbLP0f/W80000003Call0000000D0d/O?00<000000=;7c`0000001@3:aMD2000000030<_6
eP000000`lCK00<0`lCK00L000000<?4f`33a=/0`lCK0000002l`]l000000080_<;O0P0000000`2l
`]h000000;K0hP060;K0hP8000001@2b_n@00`000000[kkU0:nni@0400000080[kkU00<000000:fn
iP2]_^H00`2]_^H3000000D0[;gW00<000000:^mi`2[_NL0102[_NL2000001l0kn[7000F0>oZa`03
0000003_j/L0kn[702P0kn[700<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080
ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`000000
mJ5G0?FQE`020?FQE`050000003cVT/0liY;0?>JB`0000000`3aTch010000000kX`c0>j<<`000002
0>^5:0<000000P3TOA0010000000hGL800000037EP02000001@0kn[71`00000309:mm0030000002B
__D00000008000000`2B__D2000000@0^=K`00D000000=gRf@3Mh]T0gN;I000000020>WQb@<00000
0P3ieZ@00`000000n=BV0?SDYP020?SDYP030000003fdjP0m]>X0080m]>X00<000000?GBZP3edZX0
0P3edZX01@000000m=:/0?CB[03ddZ`0000000@0lm6^00<000000?;A[`3bdJl00`0000040?3=[P05
0000003_cK00klf`0>o=/00000001@3^cK801P000000kLjc0>g>/`000000j/^f000000@0jL^g00D0
00000>W<^03Yc;P0jLbh000000030>S<^P030000003Sb[l0000000@0h/[000<000000>;:`@3Rb/40
0`3Rb/400`000000flW70=_9a`030=_9a`030000003JbLP0f/W800<0f/W800<000000=;7c`3Ball0
0`3Ball010000000d/O?0=;7c`0000040<[5e@030000003;a]H0blKF0080blKF00@000000<?4f`00
000000001033a=/00`000000_<;O0;c2g`02000000<0_<;N00<000000;K0hP2f`>800`2f`>820000
00030;O1hP000000/[oT00@0/[oT0`0000060:nni@030000002]_^H0[KkV00<000000P2]_^H00`00
0000[;gW0:bmi`040:bmi`030000002[_NL0ZkgW00<0000000<0ZkgW0000000000001`3_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`00000:0>oZa`005P3_j/L00`000000kn[70>oZa`0Y0>oZ
a`8000000`2Y_NP4000000H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX
00@0ZKgX00<000000:Vmj02Y_NP00P0000040?FQE`050000003cVT/0liY;0?>JB`0000000`3aTch0
10000000kX`c0>j<<`0000020>^5:0070000003WOQd000000000003TOA0000000>5g2004000000l0
kn[71@00000409:mm0030000002B_O@0T[gd0080T[gd1000000409:nm@030000002he_00^=K`00<0
^=K`00D000000=gRf@3Mh]T0gN;I000000030>WQb@030000003^g/40k]k100<00000103he:H00`00
0000m]>X0?KCZ0020?KCZ0050000003edZX0mM:Z0?GBZP000000103ddZ`00`000000lm6^0??A[P02
0??A[P030000003bdJl0l]6_0080l]6_00D000000?3=[P3`cJh0l<f^000000040>o=/0030000003^
cK80k/fb0080k/fb00<000000>g>/`3]c[<00P3]c[<00`000000jL^g0>W;]`020>W;]`030000003Y
c;P0jLbh0080jLbh00<000000>S<^P3Xc;X00P3Xc;X00`000000h/[00>;:`0030>;:`0030000003R
b/40h/[10080h/[100<000000>7;`@000000103KbLL00`000000f/W80=[9b0020=[9b0030000003J
bLT0000000<0d/O?00<000000=;7c`3Ball00P3Ball010000000b/GE0000000000060<_6eP030000
0033a=/0`lCK00D0`lCK0P0000000`2l`]h000000;c2gP030;c2gP030000002f`>80]/3R00800000
0`2g`N800`000000/[oT0;:oi00300000080/[oT00<000000:nni@2__^D01@2__^D2000000D0[KkV
00<000000:bmi`2/_NL0102/_NL3000000D0ZkgW00<000000>oZa`3_j/L01@3_j/L00`000000kn[7
000000070>oZa`030000003_j/L0000000X0kn[7000F0>oZa`800000:`3_j/L4000000<0ZKgX00<0
00000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000030:Rmj000
0000mJ5G00<0mJ5G00D000000?>JB`3cVT/0liY;000000030?6C?P070000003^S3<0kX`c0>j<<`00
0000jhDX000000020>Mn7@030000003TOA0000000080hGL800@000000<MF0000000000002P3_j/L4
00000080T[gd00<0000009:mm02B_O@01@2B_O@4000000@0T[gd00@0000009:nm@00000000001@2h
e_000`000000gN;I0=gRf@020=gRf@050000003YhLT0jN790>WQb@0000000`3^g/401P000000kmbm
000000000000n=BV000000@0m]>X00<000000?GBZP3edZX00P3edZX01@000000m=:/0?CB[03ddZ`0
000000@0lm6^00<000000?;A[`3bdJl00P3bdJl00`000000lM6a000000020?3=[P050000003_cK00
klf`0>o=/00000001@3^cK801`000000kLjc0>g>/`3]c[<000000>g>]00000000`3YbkL01@000000
jLbh0>W<^03Yc;P0000000@0j<bj00<000000>O<^`0000000`3Rb/000`000000h/[10>;:`@030>;:
`@030000003Qbl40000000<0flW700<000000=[9b03JbLP00P3JbLP010000000f/W90=[9b@000003
0=;7c`030000003Ball0d/O?00<0d/O?00<000000<_6eP3;a]H01@3;a]H2000000D0`lCK0P000000
1@33a=/000000;c2gP2l`]h0000000@0_<;N0P0000060;O1hP8000001@2b_n@00`000000[kkU0:nn
i@030:nni@<000001`2]_^H00`000000[;gW0:bmi`0300000080[;kW00<000000:^mi`2[_NL00`2[
_NL2000000H0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`090>oZa`005P3_j/L0
0`000000kn[70>oZa`0[0>oZa`8000001@2Y_NP200000080ZKgX0P0000020:Vmj0030000002Y_NP0
ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002X_NP0000000D0mJ5G00@00000
0?>JB`3cVT/00000103aTch010000000kX`c0>j<<`0000020>^5:0070000003WOQd000000000003T
OA0000000>5g2003000000030<AB00000000kn[700@0kn[71000000709:mm0030000002B_O@0T[gd
00<0T[gd0`00000409:mm0@000001P2he_000`000000gN;I0=gRf@020=gRf@050000003YhLT0jN79
0>WQb@000000103^g/4010000000kmbm0>oL_@3_g;d2000000@0m]>X00<000000?GBZP3edZX00P3e
dZX01@000000m=:/0?CB[03ddZ`0000000@0lm6^00<000000?;A[`3bdJl00P3bdJl00`000000lM6a
0?7A/@02000000@0klf`00<000000>k=/P3^cK800P3^cK800`000000kLjc0>g>/`020>g>/`030000
003]c[@000000080jL^g00<000000>W<^03Yc;P00P3Yc;P00`000000j<bj0>S<^P020>S<^P030000
003Wc;/000000080h/[000<000000>;:`@3Rb/400`3Rb/401`000000hL_10>7;`@3Qbl4000000=_9
a`0000001@3JbLP01`000000f/W90=[9b@3JbLT000000=;7c`0000001@3Ball00`000000d/O@0000
00050<_6eP040000003;a]H0blKF000000<0`lCK00D000000<?4f`33a=/0`lCK000000020;c2gP03
0000002l`]h0_<;N0080000000<0_<;N0000002g`N800`2g`N82000000030;O1h@000000/[oT00D0
/[oT00<000000:nni@2__^D00P0000030:nni@030000002]_^H0[KkV00@0[KkV0`0000050:bni`03
0000002[_NL0ZkgW00<0000000<0ZkgW0000003_j/L01@3_j/L00`000000kn[7000000070>oZa`03
0000003_j/L0000000X0kn[7000F0>oZa`030000003_j/L0kn[702`0kn[70P0000050:Vmj0<00000
1@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y_NP2000000D0mJ5G00D000000?>JB`3cVT/0
liY;000000030?6C?P040000003^S3<0kX`c00000080jhDX00<000000>Mn7@3WOQd00`0000000`3Q
M`P0000000000002000000030<AB00000000000000<000000`2B_O@00`000000T[gd09:mm00509:m
m0030000002B_O@0T[gd00<000000P2B_O@5000000@0U;od00<000000;SFl02he_000P2he_000`00
0000gN;I0=gRf@020=gRf@030000003YhLT0jN790080jN7900D000000>kN`@3^g/40k]k100000004
0>oL_@060000003`f[/000000000003fdjP00000103edZX01@000000m=:/0?CB[03ddZ`0000000@0
lm6^00<000000?;A[`3bdJl00P3bdJl00`000000lM6a0?7A/@020?7A/@050000003_cK00klf`0>o=
/00000001@3^cK801@000000kLjc0>g>/`3]c[<0000000<0kLjd00<000000>W;]`0000000`3Yc;P0
0`000000j<bj0>S<^P020>S<^P070000003Wc;/0ilbk0>O<^`000000h/[0000000040>;:`@030000
003Qbl40hL_100<0hL_100<000000=[9b03JbLP00`3JbLP00`000000f/W90=[9b@030=[9b@030000
003Ball0d/O?00<0d/O?00@000000=;7d03Bam0000000`3;a]H2000000<0blKF00@000000<?4f`00
000000001@33a=/00`000000_<;N0;c2gP02000000@0_<;N00@000000;O1hP00000000000`2g`N40
0`000000/[oT0;:oi0040;:oi0<000001@2__^D00`000000[KkV0:fniP0400000080[KkV00<00000
0:bni`2/_^L00`2/_^L3000000D0ZkgW00<000000>oZa`3_j/L00`3_j/L3000000L0kn[70`00000:
0>oZa`005P3_j/L00`000000kn[70>oZa`0]0>oZa`8000000P2Y_NP200000080ZKgX00<000000:Vm
j02Y_NP0102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP20000
00@0mJ5G00D000000?>JB`3cVT/0liY;000000030?6C?P070000003^S3<0kX`c0>j<<`000000jhDX
000000020>Mn7@050000003SN1<000000000003QM`P01000000209:mm0030000002B_O@0T[gd00@0
T[gd0P00000509:mm0<0000000<0T[gd0000000000000P00000209:mm0030000002D_o@0U;od00D0
U;od0P0000000`2he_0000000=gRf@030=gRf@030000003YhLT0jN790080jN7900<000000>kN`@3^
g/400P3^g/400`000000kmbm0>oL_@020>oL_@040000003`f[/0l=Zk0?3J^`800000103edZX01@00
0000m=:/0?CB[03ddZ`0000000@0lm6^00<000000?;A[`3bdJl00P3bdJl00`000000lM6a0?7A/@02
0?7A/@8000000P3_cK000`000000k/fb0>k=/P020>k=/P030000003]c[<0kLjc0080kLjc00<00000
0>g>]03]c[@00P3]c[@00`000000jLbh0>W<^0020>W<^0030000003Xc;X0j<bj0080j<bj00<00000
0>O<^`3Wc;/00P3Wc;/00`000000h/[10>;:`@030>;:`@030000003Qbl40hL_10080hL_100<00000
0>7;`P0000000`3JbLP00`000000f/W90=[9b@030=[9b@800000103Ball00`000000d/O@0=;7d002
0=;7d0030000003;a]H0000000H0blKF00<000000<?4f`33a=/01P33a=/2000000030;c2gP000000
_<;N00@0_<;N00<000000;O1h@2g`N40102g`N400`000000/[oT0;:oi00300000080/koS00<00000
0:nni@2__^D00`2__^D3000000H0[KkV00<000000:bni`2/_^L00`0000000`2/_^L000000:^mi`05
0:^mi`8000006`3_j/L001D0kn[700<000000>oZa`000000<03_j/L2000000D0ZKgX00<000000:Vm
j02Y_NP00`2Y_NP3000000D0ZKgX0P0000020:Vmj0<0000000<0ZKgX0000003eXEL00`3eXEL60000
0080lI<n00D000000>j<<`3^S3<0kX`c000000020>^5:0030000003WOQd0000000@000001`2B_O@0
0`000000T[gd09:mm00509:mm0030000002B_O@0000000H000001`2B_O@00`000000U;od09Bom005
09Bom08000001@3Mh]T00`000000jN790>WQb@020>WQb@050000003^g/40k]k10>kN`@000000103_
g;d00`000000l=Zk0?3J^`020?3J^`060000003`fKT000000000003edZX000000`3ddZ`00`000000
lm6^0??A[P030??A[P050000003bdJl0l]6_0?;A[`000000103adK400`000000l=6b0?3A/P020000
00D0k/fb00D000000>g>/`3]c[<0kLjc000000040>g>]0030000003/c[H000000080jLbh00<00000
0>S<^P3Xc;X00P3Xc;X00`000000ilbk0>O<^`020>O<^`030000003Vc;`0000000<0h/[100<00000
0>7;`@3Qbl400P3Qbl4010000000hL_20>7;`P0000020=[9b0030000003JbLT0f/W900<0f/W900@0
00000=[9b@3JbLT000000P3Ball00`000000d/O@0=;7d0040=;7d0030000003;a]H0blKF00@0blKF
00<000000<_6eP0000001@33a=/2000000050<?4fP000000_<;N0;c2gP0000000P2l`]h3000000L0
]l7Q0P0000050;>oh`030000002__^D0[kkU00<000000P2`_nD00`000000[KkV0:fniP040:fniP<0
00001@2/_^L00`000000ZkgW0:^mi`030:^mi`8000006`3_j/L001D0kn[70P00000b0>oZa`030000
002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000040:Vmj0070000003eXEL0mJ5G0?FQE`000000AP00000000030;hm1`<0000000<0lI<n0000
003^S3<01`00000309:mm0030000002B_O@0T[gd00H0T[gd00<0000009:mm02B_O@00P2B_O@70000
00<0T[gd00<0000009:mm02B_O@01P2B_O@00`000000U;od09Bom00400000080YLWb0P0000020=gR
f@030000003YhLT0jN790080jN7900<000000>kN`@3^g/400P3^g/400`000000kmbm0>oL_@020>oL
_@030000003`f[/0l=Zk0080l=Zk00@000000?3I^@3`fKT0l=Vi0P0000030?CB[0030000003cdJh0
lm6^0080lm6^00<000000?;A[`3bdJl00P3bdJl00`000000lM6a0?7A/@020?7A/@050000003`dK80
l=6b0?3A/P000000103^cK800`000000kLjc0>g>/`020>g>/`030000003]c[@0kLjd0080kLjd00H0
00000>c>]P3/c[H000000>W<^00000030>S<^P030000003Wc;/0ilbk00<0ilbk00<000000>K<_000
00000P3Rb/400`000000hL_10>7;`@030>7;`@070000003Qbl80hL_20>7;`P000000f/W800000004
0=[9b@070000003JbLT0f/W90=[9b@000000d/O?000000060=;7d0030000003Bb=00000000@0blKF
00@000000<_6eP3;a]H000001033a=/01@000000`lCJ0<?4fP33a=X000000080_<;N00<000000;c2
gP0000000`2m`]h00`000000]l7Q0;O1h@020;O1h@80000000<0]l7Q0000002c_n<01@2c_n<20000
00H0/;oU00<000000:fniP2]_^H00`0000000`2^_^H000000:bni`050:bni`030000002[_NL0ZkgW
00<000000P2[_NL00`000000kn[70>oZa`0H0>oZa`005@3_j/L00`000000kn[70>oZa`0a0>oZa`03
0000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj08000000P2Y_NP200000080ZKgX00<000000:Vmj02Y
_NP00P2Y_NP010000000mJ5G00000000000204H000040000002n?@L0_Sd70;hm1`H00000102B_O@0
0`000000T[gd09:mm00409:mm08000001P2B_O@6000000<0T[gd00<0000009:mm02B_O@0102B_O@0
0`000000T[gd09:mm00509:mm0<00000202UbO82000000D0jN7900D000000>kN`@3^g/40k]k10000
00040>oL_@030000003`f[/0l=Zk0080l=Zk00<000000?3I^@3`fKT00P3`fKT00`000000l=Ni0000
0002000000D0lm6^00D000000?;A[`3bdJl0l]6_000000040?7A/@030000003`dK80l=6b0080l=6b
0P0000030>k=/P050000003]c[<0kLjc0>g>/`000000103]c[@00`000000k<jf0>c>]P020>c>]P03
0000003Xc;X0j<bj0080j<bj00<000000>O<^`3Wc;/00P3Wc;/01`000000i/bl0>K<_03Vc;`00000
0>;:`@000000103Qbl400`000000hL_20>7;`P030>7;`P030000003JbLT0f/W900<0f/W900<00000
0=[9b@3JbLT00P3JbLT00`000000d/O@0=;7d0040=;7d0040000003Bb=00d/S@000000<0blKF00<0
00000<_6eP3;a]H00P3;a]H010000000`lCK0000000000050<?4fP040000002l`]h00000000000@0
_L;N00<000000;O1h@2g`N400P0000030;O1h@030000002c_n<0/koS0080/koS0P0000000`2c`><0
00000;2oi@060;2oi@8000001@2^_^H00`000000[;kW0:bni`030:bni`<000001P2[_NL00`000000
kn[70>oZa`0G0>oZa`001`3_j/L300000080kn[70`0000060>oZa`030000003_j/L0kn[70380kn[7
00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0040000
002Y_NP0ZKgX0:Vmj08000001@16000400000080SlKj00<0000009:mm02B_O@01@2B_O@00`000000
T[gd09:mm00509:mm0030000002B_O@0T[gd00H000001`2B_O@00`000000T[gd09:mm00409:mm003
0000002B_O@0T[gd00@000000P2D__@00`000000YLWb0:G9lP050:G9lP80000000<0^mC/0000003Y
hLT00P3YhLT00`000000k]k10>kN`@020>kN`@050000003_g;d0kmbm0>oL_@0000001@3`f[/00`00
0000l=Vi0?3I^@020?3I^@050000003`ekT0l=Ni0?3G^@000000103cdJh00`000000l]6_0?;A[`02
0?;A[`030000003adK40lM6a0080lM6a00D000000?3A/P3`dK80l=6b000000020>o@/`<00000103]
c[<00`000000kLjd0>g>]0020>g>]0070000003/c[H0k<jf0>c>]P000000jljg000000020>S<^P03
0000003Wc;/0ilbk00<0ilbk00<000000>K<_03Vc;`00P3Vc;`00`000000hL_10>7;`@020>7;`@03
0000003Qbl80hL_200<0hL_200<000000>3;``0000000`3JbLT00`000000f/W90=[9b@020=[9b@03
0000003IbLX0000000@0d/O@00<000000=;8d03Bb=000P3Bb=000`000000blKF000000060<_6eP03
00000033a=X0`lCJ00H0`lCJ00@000000;g2gP2m`]h00000102m`]h2000000H0]l7Q00@000000;>o
h`00000000000`2c`><00`000000/;oU0;2oi@030;2oi@<000001P2^_^H00`000000[;kW0:bni`03
00000080[;kV00<000000:^mi`2[_NL0102[_NL2000001P0kn[700070>oZa`8000000`3_j/L00`00
0000kn[7000000060>oZa`030000003_j/L0kn[703<0kn[70P0000060:Vmj0030000002Y_NP0ZKgX
00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00P000001P2?a_X00`00
0000T[gd09:mm00509:mm0030000002B_O@0T[gd0080T[gd1@0000000`2B_O@000000000000309:m
m0030000002B_O@0T[gd00D0T[gd00<0000009:mm02B_O@00P2B_O@4000000L0U;kd00<000000:G9
lP2UbO800P2UbO82000000@0^mC/0P0000000`3YhLT000000>kN`@020>kN`@030000003_g;d0kmbm
0080kmbm00<000000?3J^`3`f[/00P3`f[/00`000000l=Vi0?3I^@020?3I^@070000003`ekT0l=Ni
0?3G^@000000kmJi000000030??A[P050000003bdJl0l]6_0?;A[`000000103adK400`000000l=6b
0?3A/P020?3A/P030000003_d;<0km2c0080km2c00D000000>g>/`3]c[<0kLjc000000040>g>]003
0000003/c[H0k<jf0080k<jf00H000000>_>]`3[c[L000000>S<^P0000040>O<^`030000003Vc;`0
i/bl0080i/bl00<000000>K<_@0000000P3Qbl400`000000hL_20>7;`P030>7;`P070000003Pbl<0
h<_30>3;``000000f/W9000000050=[9b@030000003IbLX0000000<0d/O@00<000000=;8d03Bb=00
103Bb=000`000000blKF0<_6eP040<_6eP030000003;a]H0000000D0`lCJ0P0000001033a=X00000
0;g2gP0000020;g2gP80000000<0_L?N0000002g`N401P2g`N400`000000/l3S0;?0h`040;?0h`03
0000002`_nD0/;oU008000000`2`_nD00`000000[[kV0:jniP030:jniP<000001P2/_^H00`000000
ZkgW0:^mi`03000000030:^mi`000000kn[701L0kn[700090>oZa`060000003_j/L0kn[70000003_
j/L000001@3_j/L3000003D0kn[700<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vm
j02Y_NP0102Y_NP3000000D0ZKgX00<000000:Nlj00000001`2?a_X00`000000T[gd09:mm00409:m
m0D000000`2B_O@3000000D0T[gd00<0000009:mm02B_O@01@2B_O@5000000<0T[gd00<0000009Bn
m02D__@01P2D__@010000000YLWb0000000000080;_Dk0030000003^g/40k]k10080k]k100D00000
0>oL_@3_g;d0kmbm000000040?3J^`030000003`fKT0l=Vi00<0l=Vi00D000000?3G^@3`ekT0l=Ni
000000020>oF^@<00000103bdJl00`000000lM6a0?7A/@020?7A/@050000003`dK80l=6b0?3A/P00
0000103_d;<00`000000k]2d000000020>g>/`030000003]c[@0kLjd0080kLjd00D000000>c>]P3/
c[H0k<jf000000040>_>]`030000003Wc;/0ilbk0080ilbk00<000000>K<_03Vc;`00`3Vc;`01P00
0000i/bm0>K<_@000000hL_1000000D0hL_200<000000>3;``3Pbl<00P3Pbl<00`000000f/W90=[9
b@030=[9b@070000003IbLX0fLW:0=W9bP000000d/O@000000060=;8d08000001@3;a]H010000000
blKF0<_6eP0000040<?4fP0500000033a=X0`lCJ0<?4fP0000000P2m`]h2000000<0_L?N00<00000
0;O1h@2g`N400`2g`N42000000030;S1h@000000/l3S00@0/l3S0`0000050;2oi@030000002^_^H0
[[kV00<000000P2^_^H00`000000[;kV0:bniP040:bniP<000001@2[_NL00`000000kn[70>oZa`0E
0>oZa`002@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0=P3_
j/L200000080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`00
00020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00@000000:Nlj000000000001P2?a_X00`000000T[gd
09:mm00300000080TKof00<0000009:mm02B_O@00`00000209:mm0030000002B_O@0T[gd00@0T[gd
00<0000009:mm02B_O@01000000209:mm0030000002B_O@0T[gd00@0T[gd00<0000009Bnm02D__@0
1@2D__@2000000P0^mC/0P0000001@3<f^@000000000003^g/40000000@0kmbm00<000000?3J^`3`
f[/00P3`f[/00`000000l=Vi0?3I^@020?3I^@050000003`ekT0l=Ni0?3G^@0000001@3_e[T01@00
0000l]6_0?;A[`3bdJl0000000@0lM6a00<000000?3A/P3`dK800P3`dK800`000000km2c0>o@/`02
0>o@/`030000003^d;@0k]2d00800000103]c[@00`000000k<jf0>c>]P020>c>]P070000003[c[L0
jljg0>_>]`000000j/jh000000030>O<^`030000003Vc;`0i/bl0080i/bl00<000000>K<_@3Vc;d0
0P3Vc;d00`000000hL_20>7;`P030>7;`P030000003Pbl<0h<_30080h<_300<000000=o;a0000000
0`3JbLT00`000000fLW:0=W9bP030=W9bP030000003Bb=00d/S@00@0d/S@00@000000=;8d03Bb=00
00000P3;a]H2000000@0blKF00@000000<?4fP00000000001@33a=X2000000030;g3gP000000_L?N
00<0_L?N00<000000;O1h@2g`N400P0000030;S1h@030000002c`><0/l3S00<000000P2c`><00`00
0000/;oU0;2oi@030;2oi@<000001P2^_^H00`000000[;kV0:bniP03000000030:bniP000000ZkgW
00D0ZkgW00<000000>oZa`3_j/L05@3_j/L000L0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`0h0>oZa`8000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y_NP00`000000
ZKgX0:Vmj0020:Vmj0@0000000<0YkcY0000000000001`000005096omP<000001P2B_O@00`000000
T[gd09:mm00209:mm0@000001`2B_O@00`000000T[gd09:mm00409:mm0030000002D__@0U;kd00@0
00000P2K`_<00`000000^mC/0;_Dk0040;_Dk0030000003<f^@0c=[T00<0c=[T0P0000030>oL_@03
0000003`f[/0l=Zk0080l=Zk00<000000?3I^@3`fKT00P3`fKT00`000000l=Ni0?3G^@020?3G^@03
0000003_e[T0kmJi0080kmJi00H000000>oF^@00000000000?;A[`0000040?7A/@050000003`dK80
l=6b0?3A/P000000103_d;<00`000000k]2d0>k@]0020>k@]0030000003]c[@0kLjd0080kLjd00D0
00000>c>]P3/c[H0k<jf000000040>_>]`030000003Zc[P000000080ilbk00<000000>K<_03Vc;`0
0P3Vc;`00`000000i/bm0>K<_@020>K<_@030000003Uc;h0000000<0hL_200<000000>3;``3Pbl<0
0P3Pbl<010000000gl_40=o;a00000020=[9b@030000003IbLX0fLW:00<0fLW:00<000000=W9bP00
00000`3Bb=02000000<0d/S@00<000000<_6eP0000001`3;a]H00`000000`lCJ0<?4fP030<?4fP80
000000D0`lCK0000002m`mh0_L?N000000040;g3gP8000001P2h`N42000000D0/l3S00<000000;2o
i@2`_nD00`0000020;2oi@030000002^_^H0[[kV00@0[[kV0`0000050:bniP030000002[_NL0ZkgW
00<0ZkgW0P00000F0>oZa`00503_j/L00`000000kn[70>oZa`0i0>oZa`030000002Y_NP0ZKgX00@0
ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX1@0000030:Vmj004
0000002W_>T0YkcY0:Nlj@800000101Xaoh00`000000TKof096omP0300000080TKof00<0000009:m
m02B_O@00P2B_O@7000000<0T[gd00<0000009:mm02B_O@01P2B_O@00`000000T[gd09:mm00209:m
m0@000001`2K`_<00`000000^mC/0;_Dk0020;_Dk0030000003<f^@0c=[T00@0c=[T00H000000=KL
g000000000000>oL_@0000040?3J^`030000003`fKT0l=Vi0080l=Vi00D000000?3G^@3`ekT0l=Ni
000000050>oF^@050000003_e[T0kmJi0>oF^@000000103adK400`000000l=6b0?3A/P020?3A/P03
0000003_d;<0km2c0080km2c00L000000>k@]03^d;@0k]2d0000003]d;H000000080kLjd00<00000
0>c>]P3/c[H00P3/c[H01@000000jljg0>_>]`3[c[L0000000<0j/jh00<000000>O<^`000000103V
c;`00`000000i/bm0>K<_@020>K<_@030000003Uc;h000000080hL_200<000000>3;``3Pbl<00`3P
bl<01`000000gl_40=o;a03Obl@000000=[9b@000000103IbLX01`000000fLW:0=W9bP3IbLX00000
0=;8d00000001P3Bb=000`000000blKF0<_6eP040<_6eP80000000<0blKF00000033a=X00P33a=X0
1@000000`lCK0<?4f`33a=/000000080_L?N00<000000;g3gP2m`mh00P0000000`2m`mh000000;S1
h@030;S1h@<000001`2c`><2000000H0/;oU00<000000:jniP2^_^H00`0000000`2^_^H000000:bn
iP050:bniP030000002[_NL0ZkgW00<000000P2[_NL00`000000kn[70>oZa`0C0>oZa`00503_j/L2
000003/0kn[70P0000030:Vmj0@000001@2Y_NP200000080ZKgX0P0000020:Vmj0030000002Y_NP0
ZKgX00@0ZKgX00<000000:Nlj@2W_>T02@000004096omPH00000102B_O@00`000000T[gd09:mm004
09:mm0030000002B_O@0T[gd00D0T[gd1@00000309>mm0030000002K`_<0Vl;c00H0Vl;c00@00000
0;_Dk000000000001P3<f^@00`000000e]cL0=KLg0020=KLg0030000003`f[/0l=Zk0080l=Zk00<0
00000?3I^@3`fKT00P3`fKT00`000000l=Ni0?3G^@020?3G^@030000003_e[T0kmJi0080kmJi00L0
00000>oF^@3_e[T0kmJi0000003^eKT0000000<0lM6a00D000000?3A/P3`dK80l=6b000000040>o@
/`030000003^d;@0k]2d0080k]2d00H000000>g@]P3]d;H000000>g>]00000030>c>]P030000003[
c[L0jljg0080jljg00<000000>[>^03Zc[P00P3Zc[P00`000000i/bl0>K<_0020>K<_0030000003V
c;d0i/bm0080i/bm00L000000>G<_P3Uc;h0iLbn0000003Qbl80000000@0h<_300<000000=o;a03O
bl@00`3Obl@00`000000fLW:0=W9bP020=W9bP030000003IbLX0fLW:00<0fLW:00<000000=;8d03B
b=00103Bb=000`000000d/SA000000040<_6eP060000003;a]H0blKF0<_6eP000000`lCJ0P000005
0<?4f`030000002m`mh0_L?N008000000`2m`mh00`000000^<7Q0;S1h@02000000<0^<7Q00<00000
0;?0h`2c`><00P2c`><2000000030;C0h`000000/;oU00H0/;oU0P0000050:jniP030000002/_^H0
[;kV00<0[;kV0`0000050:^mi`030000003_j/L0kn[701<0kn[7000C0>oZa`800000?@3_j/L40000
00<0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP00`2Y_NP30000
00<0Y[cY2P00000308W1nP030000002B_O@0T[gd00D0T[gd00<0000009:mm02B_O@0102B_O@00`00
0000T[gd09:mm00400000080T[gd00<0000009>mm02C_O@0102C_O@00`000000Vl;c09_2l`0509_2
l`8000001P3<f^@2000000@0e]cL00@000000=cLeP00000000000P3`f[/00`000000l=Vi0?3I^@02
0?3I^@050000003`ekT0l=Ni0?3G^@000000103_e[T00`000000kmJi0>oF^@020>oF^@030000003^
eKT0k]Fi00<00000103`dK801@000000km2c0>o@/`3_d;<0000000@0k]2d00<000000>g@]P3]d;H0
0P3]d;H00`000000k<jf0>c>]P020>c>]P050000003[c[L0jljg0>_>]`000000103Zc[P00`000000
jLji000000020>K<_0030000003Vc;d0i/bm00<0i/bm00<000000>G<_P3Uc;h00P3Uc;h00`000000
h<_30>3;``020>3;``030000003Obl@0gl_400<0gl_40P0000040=W9bP030000003IbLX0fLW:0080
fLW:00<000000=W9b`000000103Bb=001P000000d/SA0=;8d@3Bb=4000000<_6eP8000001@3;a]H0
0`000000`lCK0<?4f`060<?4f`80000000<0_L?N0000002m`mh00`2m`mh2000000D0^<7Q00<00000
0;?0h`2c`><00P0000030;C0h`030000002`_nD0/;oU00<0/;oU0`0000060:jniP030000002/_^H0
[;kV00<000000P2]_^H00`000000ZkgW0:^mi`030:^mi`800000503_j/L001@0kn[700<000000>oZ
a`3_j/L0?03_j/L2000000D0ZKgX0P0000020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0030000002Y_NP0ZKgX008000000P2X_NP4000000<0Y[cY0P00000201FFi00300000029`OX0RL7j
00@0RL7j00<0000009:mm02B_O@01@2B_O@00`000000T[gd09:mm00209:mm0@000001`2B_O@00`00
0000Tkgd09>mm00409>mm0030000002K`_<0Vl;c00@000000P2Vb?400`000000c=[T0<cJi0020<cJ
i0030000003Fg=`0e]cL00<0e]cL00<000000=cLeP3Lg=H00P3Lg=H2000000@0l=Vi00<000000?3G
^@3`ekT00P3`ekT00`000000kmJi0>oF^@020>oF^@050000003_e[T0kmJi0>oF^@0000001@3^eKT0
1@000000l=6b0?3A/P3`dK80000000@0km2c00<000000>k@]03^d;@00P3^d;@01`000000kM2f0>g@
]P3]d;H000000>g@]`0000000P3/c[H00`000000jljg0>_>]`020>_>]`030000003Zc[P0j/jh0080
j/jh00H000000>W>^@3Yc[T000000>K<_00000040>K<_@030000003Uc;h0iLbn0080iLbn00<00000
0>G<_`0000000P3Pbl<00`000000gl_40=o;a0030=o;a0040000003Obl@0gl_400000080fLW:00<0
00000=W9bP3IbLX00P3IbLX010000000fLW;0=W9b`0000030=;8d0030000003Bb=40d/SA00<0d/SA
00<000000<_6eP3;a]H0103;a]H00`000000blKF000000050<?4f`80000000H0a<CK0000002m`mh0
_L?N0000002m`mh2000000030;g3gP000000^<7Q00D0^<7Q0P0000060;C0h`030000002`_nD0/;oU
008000000`2`_nD00`000000[[kV0:jniP030:jniP<000001@2]_^H00`000000ZkgW0:^mi`030000
00030:^ni`000000000001<0kn[7000C0>oZa`030000003_j/L0kn[703h0kn[70P0000050:Vmj0<0
00001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000000`2X_NP4000000<0Y[cY1@0000000`0EU^@0
000008W1nP0508W1nP030000002B_O@0T[gd0080T[gd1`00000309:mm0030000002B_O@0T[gd00H0
T[gd00<0000009>mm02C_O@00P2C_O@4000000L0Y/Sa0P0000000`3<f^@000000=KLg0040=KLg003
0000003Lg=H0g=cF00<0g=cF00@000000>3Kd@00000000000P3`fKT01@000000l=Ni0?3G^@3`ekT0
000000@0kmJi00<000000>oF^@3_e[T00P3_e[T00`000000k]Fi0>kE^@020>kE^@030000003]e;X0
00000080l=6b00D000000>o@/`3_d;<0km2c000000040>k@]0030000003]d;H0kM2f0080kM2f00H0
00000>g@]`3]d;L000000>c>]P0000030>_>]`030000003Zc[P0j/jh0080j/jh00<000000>W>^@3Y
c[T00P3Yc[T00`000000i/bm0>K<_@020>K<_@030000003Uc;h0iLbn00<0iLbn00H000000>G<_`3U
c;l000000>3;``0000050=o;a0060000003Obl@0gl_40000003IbLX00000103IbLX00`000000fLW;
0=W9b`020=W9b`030000003Bb=00000000D0d/SA00<000000=78d@000000103;a]H010000000blKF
0<_6eP0000040<?4f`0500000034a=/0a<CK0<C4f`0000000P2m`mh2000000<0_L?N00<000000;S1
h@2h`N400P2h`N42000000030;S1h@000000]<3S00D0]<3S0`0000050;2oi@030000002^_^H0[[kV
00<000000P2^_^H00`000000[KkV0:fniP030:fniP<000001@2[_^L00`000000kn[70>oZa`0A0>oZ
a`004`3_j/L200000400kn[70P0000020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj003
0000002Y_NP0ZKgX008000000P2Y_NP4000000<0Z;gX100000030:Fkj@D000001029`OX6000000@0
T;kf00<0000009:mm02B_O@0102B_O@00`000000T[gd09:mm00509:mm0D000000`2G_o<00`000000
Y/Sa0:K8l@060:K8l@8000001@3Fg=`00`000000g=cF0=cLeP030=cLeP030000003Pfm40h=_A0080
h=_A0P0000040?3G^@030000003_e[T0kmJi0080kmJi00D000000>oF^@3_e[T0kmJi000000050>kE
^@030000003]e;X0kMBj00800000103_d;<00`000000k]2d0>k@]0020>k@]0050000003]d;H0kM2f
0>g@]P000000103]d;L00`000000jljg0>_>]`020>_>]`030000003Zc[P0j/jh0080j/jh00<00000
0>W>^@3Yc[T00P3Yc[T2000000<0i/bm00<000000>G<_P3Uc;h00P3Uc;h00`000000iLbo0>G<_`02
0>G<_`030000003Obl@0gl_400<0gl_400<000000=o;a03Obl@00P3Obl@00`000000fLW:0=W9bP03
0=W9bP030000003IbL/0fLW;00<0fLW;00<000000=;8d@3Bb=400`3Bb=4010000000dLSA0=78d@00
00030<_6eP030000003;a]H0blKF0080blKF00@000000<?4f`00000000001@34a=/2000000030;g3
gP000000_L?N00<0_L?N00@000000;S1h@0000000000102h`N400`000000]<3S0;C0h`0300000080
]<3S00<000000;2oi@2`_nD00`2`_nD3000000D0[[kV00<000000:fniP2]_^H00`0000020:fniP03
0000002[_^L0ZkkW00<0ZkkW0P00000B0>oZa`004`3_j/L00`000000kn[70>oZa`100>oZa`<00000
1@2Y_NP00`000000ZKgX0:Vmj0020:Vmj0@000000P2Y_NP400000080Z;gX0`0000020:Rlj0030000
002U^nT0YK_Y00<0YK_Y2000000307Vmo0030000002@__H0T;kf00D0T;kf00<0000009:mm02B_O@0
102B_O@00`000000T[gd09:mm00400000080Tkgd00<0000009Nol`2G_o<0102G_o<00`000000Y/Sa
0:K8l@030:K8l@8000000P2bc^h200000080e]cL00<000000=cLeP3Lg=H00`3Lg=H00`000000h=_A
0>3Kd@030>3Kd@060000003Sf/h000000000003`ekT00000103_e[T00`000000kmJi0>oF^@020>oF
^@030000003^eKT0k]Fi0080k]Fi00<000000>gD^P3]e;X00P3]e;X01@000000km2c0>o@/`3_d;<0
000000@0k]2d00<000000>g@]P3]d;H00P3]d;H01`000000kM2g0>g@]`3]d;L000000>c@^0000000
0P3[c[L00`000000j/jh0>[>^0020>[>^0030000003Yc[T0jLji0080jLji00<000000>W>^P000000
0P3Vc;d00`000000iLbn0>G<_P020>G<_P030000003Uc;l0iLbo0080iLbo00<000000>C<_`000000
0`3Obl@00`000000gl_40=o;a0020=o;a0030000003NblD0000000<0fLW:00<000000=W9b`3IbL/0
0`3IbL/2000000@0d/SA00<000000=78d@3Ab=400P3Ab=400`000000blKF000000060<_6eP030000
0034a=/0a<CK00@0a<CK00<000000<C5f`0000000P2m`mh00`000000_L?N0;g3gP020;g3gP030000
002h`N40^<7Q00D0^<7Q0P0000050;C0h`030000002`_nD0/;oU00<000000P2a_nD00`000000[[kV
0:jniP030:jniP<000001@2]_^H00`000000ZkkW0:^ni`030:^ni`8000004P3_j/L001<0kn[700<0
00000>oZa`3_j/L0@@3_j/L2000000D0ZKgX1@0000030:Vmj0<000000`2Y_NP3000000D0Z;cX00<0
00000:Fkj@2U^nT0102U^nT5000000H0NKgl00<00000092nmP2@__H01@2@__H00`000000T[gd09:m
m00209:mm0@000001`2C_O@00`000000Ukoc09Nol`0409Nol`030000002Vb?40Y/Sa008000001P2b
c^h2000000D0g=cF00<000000>3Kd@3Pfm400`3Pfm400`000000hm[>0>?JcP020>?JcP8000000`3_
e[T00`000000kmJi0>oF^@020>oF^@030000003^eKT0k]Fi0080k]Fi00<000000>gD^P3]e;X00P3]
e;X01P000000kMBj000000000000km2c000000@0k]2d00D000000>g@]P3]d;H0kM2f000000040>g@
]`030000003/d;P000000080jljg00<000000>[>^03Zc[P00P3Zc[P00`000000jLji0>W>^@020>W>
^@060000003Yc[X0jLjj0000003Vc;d00000103Uc;h00`000000iLbo0>G<_`020>G<_`030000003T
c;l000000080gl_400<000000=o;a03Obl@00`3Obl@01P000000g/_50=k;a@000000fLW:000000D0
fLW;00@000000=S9b`3HbL/000000P3Bb=400`000000dLSA0=78d@040=78d@030000003;a]H0blKF
00<0blKF0P0000000`3:a]H000000<C4f`020<C4f`8000000P34aM/010000000_L?N0;g3gP000002
0;g3gP80000000<0_L?N0000002h`N400`2h`N43000000L0]<3S0P0000050;6oi@030000002^_^H0
[[kV00<000000P2^_^H00`000000[KkV0:fniP040:fniP030000002[_^L0ZkkW008000000P2/_^L0
0`000000kn[70>oZa`0?0>oZa`004`3_j/L00`000000kn[70>oZa`130>oZa`030000002Y_NP0ZKgX
008000000P2Y_NP00`000000ZKgX0:Vmj003000000040:Vmj0000000ZKgX0:Vmj08000000P2Y_NP0
0`000000Z;cX0:Rlj0040:Rlj0030000002U^nT0YK_Y00<000000P2T^nT00`000000VkO/00000002
000000D0NKgl00<00000092nmP2@__H00P2@__H7000000<0T[gd00<0000009>mm02C_O@01P2C_O@0
0`000000Ukoc09Nol`0209Nol`@000001`2bc^h2000000030;cBj`000000g=cF0080g=cF00<00000
0>3Kd@3Pfm400`3Pfm400`000000hm[>0>?JcP030>?JcP060000003Tf//000000000003_e[T00000
103_e[T00`000000k]Fi0>kE^@020>kE^@030000003]e;X0kMBj0080kMBj00D000000>gD^P3]e;X0
kMBj000000040>k@]0030000003]d;H0kM2f0080kM2f00D000000>g@]`3]d;L0kM2g000000030>c@
^0800000103Zc[P00`000000jLji0>W>^@020>W>^@030000003Yc[X0jLjj0080jLjj00<000000>G<
_P3Uc;h00P3Uc;h00`000000iLbo0>G<_`020>G<_`070000003Tc;l0i<bo0>C<_`000000gl_40000
00040=o;a0030000003NblD0g/_50080g/_500<000000=W9b`3IbL/00`3IbL/01`000000f<W;0=S9
b`3HbL/000000=;8d@0000001P3Ab=400`000000dLSA000000030<_6eP030000003:a]H0b/KF0080
b/KF00<000000<C4f`0000001@34aM/00`000000_L?N0;g3gP02000000<0_L?N00<000000;S1h@2h
`N400P0000030;S1h@030000002d`><0]<3S0080]<3S0`0000070;6oi@8000001@2^_^H00`000000
[KkV0:fniP040:fniP<000001@2/_^L00`000000kn[70>oZa`0>0>oZa`004`3_j/L00`000000kn[7
0>oZa`140>oZa`800000102Y_NP3000000@0ZKgX0`0000050:Vmj0030000002X_>P0Z;cX00<0Z;cX
0`0000050:Bkj@040000002K]n`0VkO/09^gk0/00000102;__L00`000000T[gd09:mm00409:mm003
0000002C_O@0Tkgd00D0Tkgd1@00000309_2l`030000002bc^h0//k^00<0//k^0P0000040;cBj`03
0000003Lg=H0000000D0h=_A00<000000>?JcP3Sf/h00`3Sf/h00`000000i=[;0>CJb`020>CJb`03
0000003_e[T0kmJi0080kmJi00<000000>kE^@3^eKT00P3^eKT00`000000kMBj0>gD^P020>gD^P07
0000003]e;X0kMBj0>gD^P000000k=>k000000030>k@]0050000003]d;H0kM2f0>g@]P000000103]
d;L00`000000k=2h0>c@^0020>c@^0030000003Zc[P0j/jh0080j/jh00<000000>W>^@3Yc[T00P3Y
c[T01`000000jLjj0>W>^P3Yc[X000000>S>^`0000000P3Uc;h00`000000iLbo0>G<_`020>G<_`03
0000003Tc;l0i<bo00<0i<bo00<000000=o;a03Obl@00P3Obl@00`000000g/_50=k;a@020=k;a@03
0000003NblH0000000@0fLW;00<000000=S9b`3HbL/00P3HbL/00`000000dLSA0=78d@040=78d@05
0000003Ab=40dLSA0000003;a]H00P0000060<[6eP0300000034aM/0a<GK00D0a<GK0P0000000`2m
`mh000000;g3gP030;g3gP8000001@2h`N400`000000]<3S0;C0h`02000000<0]<3S00<000000;6o
i@2a_nD00P2a_nD2000000030;6oi0000000[[kV00D0[[kV00<000000:fniP2]_^H00`0000020:fn
iP030000002/_^L0[;kW00<0[;kW0P00000?0>oZa`004P3_j/L2000004L0kn[700<000000:Vmj000
00000P0000020:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj003
0000002X_>P0Z;cX008000000P2W_>P00`000000Y;_Y0:Bkj@040:Bkj@040000002K]n`0VkO/09^g
k08000001@1T]?`00`000000Rkkg08^nm`0508^nm`030000002B_O@0T[gd00@0T[gd00<0000009>m
m02C_O@01000000209Bnm0030000002K`_<0Vl;c00@0Vl;c0P0000000`2bc^h00000000000070;cB
j`030000003Pfm40h=_A00@0h=_A00<000000>?JcP3Sf/h00P3Sf/h00`000000i=[;0>CJb`020>CJ
b`030000003UfLT0000000<0kmJi00<000000>kE^@3^eKT00P3^eKT00`000000kMBj0>gD^P020>gD
^P050000003]e;X0kMBj0>gD^P0000000P3/dk/3000000@0kM2f00D000000>g@]`3]d;L0kM2g0000
00040>c@^0030000003[d;T000000080j/jh00<000000>W>^@3Yc[T00P3Yc[T00`000000jLjj0>W>
^P020>W>^P060000003Xc[/0j<jk0000003Uc;h00000103Uc;l00`000000i<bo0>C<_`020>C<_`03
0000003Sc<4000000080gl_400<000000=k;a@3NblD00`3NblD00`000000g/_6000000030=W9b`03
0000003HbL/0f<W;0080f<W;00<000000=S:c00000000`3Ab=42000000@0dLSA00<000000<[6eP3:
a]H01@3:a]H2000000D0a<GK0P0000001P34aM/000000;g3gP2m`mh000000;g3gP80000000<0_/?N
0000002h`N401@2h`N42000000D0]<3S00<000000;6oi@2a_nD00P0000030;6oi0030000002^_^H0
[[kV00@0[[kV0`0000050:fniP030000002/_^L0[;kW00<0000000<0[;kW0000000000003P3_j/L0
0180kn[700<000000>oZa`3_j/L0AP3_j/L2000000D0ZKgX0`0000050:Vmj08000000`2Y_NP40000
00D0YkcX0P0000030:Bkj@D000000P2H]^`2000000@0I;Cl00<0000008^nm`2;__L01@2;__L00`00
0000T[gd09:mm00209:mm0@000001`2D__@00`000000Vl;c09_2l`0409_2l`8000001`2ld^/20000
00030<CEiP000000h=_A00<0h=_A00<000000>?JcP3Sf/h00P3Sf/h00`000000i=[;0>CJb`030>CJ
b`030000003UfLT0iMW900<00000103^eKT00`000000kMBj0>gD^P020>gD^P050000003]e;X0kMBj
0>gD^P0000001@3/dk/01@000000kM2f0>g@]P3]d;H0000000@0kM2g00<000000>c@^03/d;P00P3/
d;P01P000000jm2i0>_@^@000000j/jh000000@0jLji00D000000>W>^P3Yc[X0jLjj000000040>S>
^`030000003Uc;l0iLbo0080iLbo00<000000>C<_`3Tc;l00`3Tc;l01P000000hlc10>?<`@000000
gl_4000000@0g/_500L000000=k;aP3NblH0g/_60000003IbL/0000000@0f<W;00L000000=S:c03H
b/`0f<[<0000003Ab=40000000D0dLSA00<000000=78d@0000001@3:a]H010000000b/KF0<[6eP00
00030<C5f`0500000034aM/0a<GK0<C5f`0000000P2m`mh2000000<0_/?N00<000000;S1h@2h`N40
0P2h`N42000000030;W2h@000000]<3S00@0]<3S0`0000060;6oi0030000002^_^H0[[kV00<00000
0P2__^D00`000000[KkV0:fniP030:fniP<000001@2/_^L00`000000kn[70>oZa`0<0>oZa`004P3_
j/L00`000000kn[70>oZa`130>oZa`<000000P3_j/L00`000000ZKgX0:Vmj00200000080ZKgX00<0
00000:Vmj02Y_NP0102Y_NP4000000<0ZKgX00<000000:Nlj02W_>P0102W_>P4000000<0X[[Z00<0
000009Rfk02H]^`00P2H]^`400000080I;Cl00<0000008^nm`2;__L00P2;__L7000000<0T;ge00<0
000009Bnm02D__@01P2D__@00`000000Vl;c09_2l`0300000080X/Kb00<000000;cBj`2ld^/00`2l
d^/00`000000a=GV0<CEiP020<CEiP80000000<0h=_A0000003Sf/h0103Sf/h00`000000i=[;0>CJ
b`020>CJb`030000003UfLT0iMW900<0iMW900D000000>kE^@3^eKT0k]Fi000000050>gD^P050000
003]e;X0kMBj0>gD^P000000103/dk/00`000000k=>k000000020>g@]P050000003]d;L0kM2g0>g@
]`000000103/d;P00`000000jm2i0>_@^@020>_@^@030000003Yc[T0jLji0080jLji00<000000>W>
^P3Yc[X00P3Yc[X01`000000j<jk0>S>^`3Xc[/000000>O>_00000000P3Uc;l00`000000i<bo0>C<
_`030>C<_`030000003Sc<40hlc10080hlc100<000000=k;a@3NblD00P3NblD00`000000g/_60=k;
aP030=k;aP030000003HbL/0f<W;0080f<W;00<000000=S:c03Hb/`00`3Hb/`00`000000dLSA0=78
d@030=78d@040000003Ab=40dLSA000000<0b/KF0P0000030<[6eP0400000034aM/00000000000D0
a<GK0P0000000`2n`mh000000;k3gP030;k3gP040000002h`N400000000000@0^L;Q00<000000;C0
h`2d`><00P0000020;C0h`030000002a_n@0/KoT00@0/KoT0`0000050:nni@030000002]_^H0[KkV
00<000000P2]_^H00`000000[;kW0:bni`030:bni`8000003@3_j/L00180kn[700<000000>oZa`3_
j/L0@03_j/L3000000H0kn[70P0000050:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000
ZKgX0:Vmj0030:Vmj0030000002W_>P0YkcX00<000000P2W_>T00`000000X[[Z0::jjP030::jjP03
0000002H]^`0V;K/0080V;K/0P0000000`1?ZOT0000000000005000000@0QKci00<00000092mm@2@
_OD0102@_OD00`000000U;kd09Bnm00509Bnm0<000001P2Ra_82000000030;cBj`000000000000L0
a=GV00<000000>?JcP3Sf/h00`3Sf/h00`000000i=[;0>CJb`020>CJb`030000003UfLT0iMW900<0
iMW900H000000>KHb000000000000>kE^@0000040>gD^P050000003]e;X0kMBj0>gD^P0000001@3/
dk/00`000000k=>k0>cC^`02000000@0kM2g00<000000>c@^03/d;P00P3/d;P01`000000jm2i0>_@
^@3[d;T000000>_@^P0000000`3Yc[T01@000000jLjj0>W>^P3Yc[X0000000@0j<jk00H000000>O>
_03Wc[`000000>G<_`0000040>C<_`030000003Sc<40hlc10080hlc100<000000>?<`@0000000`3N
blD00`000000g/_60=k;aP020=k;aP030000003MblH0000000<0f<W;00<000000=S:c03Hb/`00P3H
b/`00`000000f<[<000000030=78d@030000003Ab=40dLSA0080dLSA00<000000<[6eP0000001P3:
a]H00`000000a<GK0<C5f`040<C5f`0300000034aM/000000080_/?N00<000000;k3gP2n`mh00P2n
`mh00`000000^L;Q0;W2h@050;W2h@8000001@2d`><00`000000/KoT0;6oi00300000080/KoT00<0
00000:nni@2__^D00`2__^D3000000D0[KkV00<000000:bni`2/_^L00`0000000`2/_^L000000>oZ
a`0<0>oZa`004P3_j/L3000003d0kn[70`00000:0>oZa`030000002Y_NP0ZKgX00<0ZKgX0`000005
0:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000050:Nlj@030000002R^^X0X[[Z00<0X[[Z1@000002
09Jek@8000000`1?ZOT00`000000QKci08Fln@0508Fln@030000002@_OD0T;ge00@0T;ge00<00000
09Bnm02D__@01000000209Jom0030000002Ra_80X/Kb00D0X/Kb0P0000080<CEiP040000003;en80
000000000080hm[>00<000000>CJb`3Tf//00`3Tf//00`000000iMW90>GIb@020>GIb@030000003V
f<P0i]S80080i]S800<000000>gD^P3]e;X00`3]e;X01@000000kMBj0>gD^P3]e;X0000000@0k=>k
00<000000>cC^`3/dk/00P3/dk/01@000000kM2g0>g@]`3]d;L0000000@0k=2h00<000000>_@^@3[
d;T00P3[d;T00`000000jm2j0>_@^P03000000@0jLjj00D000000>S>^`3Xc[/0j<jk000000040>O>
_0030000003Tc;l0i<bo00<0i<bo00<000000>?<`@3Sc<400P3Sc<400`000000hlc1000000020=k;
a@030000003NblH0g/_60080g/_600L000000=g;aP3MblH0gL_60000003HbL/0000000@0f<[<00@0
00000=S:c03Hb/`000000`3Ab=400`000000dLSA0=78d@030=78d@030000003:a]H0b/KF00<0b/KF
0P0000000`3:a]L000000<C5f`020<C5f`8000000P34aM/010000000_/?N0;k3gP0000020;k3gP80
000000<0_/?N0000002i`^400`2i`^43000000L0]<3S0P0000050;6oi0030000002__^D0[kkU00<0
00000P2__^D00`000000[KkV0:fniP030:fniP<000001@2/_^L00`000000kn[70>oZa`0:0>oZa`00
4@3_j/L2000003`0kn[70`00000>0>oZa`030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX
0:Vmj0040:Vmj0030000002Y_NP0ZKgX008000000P2X_NP00`000000YkcY0:Nlj@040:Nlj@030000
002R^^X0X[[Z008000000P2Q^^X00`000000U[G]09Jek@0309Jek@@0000000<0CjWi000000000000
1P25_?T00`000000T;ge092mm@02092mm@@000001P2F_o@00`000000X/Kb0:;6lP030:;6lP800000
0P2YbO000`000000a=GV0<CEiP040<CEiP030000003;en80bmOR0080bmOR0P0000050>CJb`030000
003UfLT0iMW900<0iMW900L000000>KHb03Vf<P0i]S80000003Vf<L0000000<0kMBj00D000000>gD
^P3]e;X0kMBj000000040>cC^`030000003/dk/0k=>k0080k=>k00<000000>_C_00000000P3]d;L0
0`000000k=2h0>c@^0020>c@^0050000003[d;T0jm2i0>_@^@0000001@3[d;X01@000000jLjj0>W>
^P3Yc[X0000000@0j<jk00L000000>O>_03Wc[`0iljl0000003Wc[d0000000<0i<bo00<000000>?<
`@3Sc<400P3Sc<401`000000hlc10>?<`@3Sc<4000000=k;a@0000000`3NblH00`000000gL_60=g;
aP030=g;aP030000003Hb/`0f<[<0080f<[<00<000000=S:c03Hb/`00P3Hb/`00`000000dLSA0000
00050=78d@030000003Ab=80000000<0b/KF00<000000<[6e`3:a]L00P3:a]L00`000000a<GK0000
00050<C5f`030000002n`mh0_/?N008000000`2n`mh00`000000^L;Q0;W2h@02000000<0^L;Q00<0
00000;C0h`2d`><00P2d`><2000000030;C0h`000000/KoT00@0/KoT0`0000050:nni@030000002]
_^H0[KkV00<0000000<0[KkV0000002/_^L01@2/_^L00`000000kn[70>oZa`0:0>oZa`004P3_j/L0
0`000000kn[70>oZa`0g0>oZa`<000004P3_j/L2000000D0ZKgX0P0000030:Vmj0@000001@2X_NP2
000000<0YkcY100000050:6jjP030000002F]Nd0U[G]00<0U[G]0P0000000`0kWO@000000000000<
000000<0Skgf00<0000009Jom02F_o@01@2F_o@00`000000X/Kb0:;6lP02000000D0ZLW`00@00000
0<CEiP34eNH0a=GV0P0000050<_GhP030000003@eml0000000<0i=[;00<000000>GIb@3UfLT00`3U
fLT00`000000i]S80>KHb0020>KHb0030000003Vf<L0i]S70080000000<0kMBj0000003]e;X00P3]
e;X00`000000k=>k0>cC^`020>cC^`030000003/dk/0k=>k0080k=>k00<000000>_C_03[dk`00P00
00040>c@^0030000003[d;T0jm2i0080jm2i00<000000>_@^P3[d;X00P3[d;X00`000000j]2k0000
00020>W>^P050000003Xc[/0j<jk0>S>^`000000103Wc[`00`000000iljm000000020>C<_`030000
003Sc<40hlc10080hlc100<000000>?<`@3Sc<400`3Sc<400`000000g/_60=k;aP020=k;aP030000
003MblH0gL_60080gL_60P0000040=S:c0030000003Hb/`0f<[<00<0f<[<00<000000=78d@3Ab=40
0`3Ab=401@000000dLSB0=78dP000000b/KF008000001P3:a]L00`000000a<GK0<C5f`050<C5f`80
000000<0_/?N0000002n`mh00`2n`mh2000000D0^L;Q00<000000;C0h`2d`><00P0000030;C0h`03
0000002a_n@0/KoT00<0000000<0/KoT0000002__^D01P2__^D2000000D0[KkV00<000000:bni`2/
_^L00`2/_^L2000000/0kn[700040>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0
=@3_j/L3000001H0kn[700<000000:Vmj02Y_NP0102Y_NP4000000<0ZKgX00<000000:Rmj02X_NP0
102X_NP4000000<0Y[cY00<000000:6jjP2Q^^X0102Q^^X010000000U[G]09Jek@2F]Nd5000000<0
>igd00<0000007jjn@1n^_T0101n^_T00`000000Skgf08nmmP0408nmmP800000102F_o@4000000P0
ZLW`00<000000<CEiP0000001P3;en8010000000d=OO0=3Gg`3@eml2000000030>CJb`000000iMW9
00<0iMW900<000000>KHb03Vf<P00P3Vf<P00`000000i]S70>KHa`030>KHa`050000003]e;X0kMBj
0>gD^P000000103/dk/00`000000k=>k0>cC^`020>cC^`030000003[dk`0jm>l0080jm>l00<00000
0>c@^03/d;P00P3/d;P01@000000jm2i0>_@^@3[d;T0000000D0jm2j00<000000>[@^`3Zd;/00P00
00040>S>^`050000003Wc[`0iljl0>O>_00000000`3Wc[d00`000000i<bo000000040>?<`@030000
003Sc<40hlc10080hlc100<000000>;<`P0000000P3NblH00`000000gL_60=g;aP020=g;aP040000
003MblL0gL_700000080f<[<00<000000=S:c03Hb/`00`3Hb/`00`000000el[=000000020=78d@80
0000103Ab=800`000000b/KG0<[6e`050<[6e`8000001@34aM/2000000060<C5f`000000_/?N0;k3
gP000000_/?N0P0000000`2n`mh000000;W2h@040;W2h@<000001P2d`><2000000D0/KoT00<00000
0:nni@2__^D00P2__^D3000000H0[KkV00<000000:bni`2/_^L00`0000000`3_j/L000000>oZa`0:
0>oZa`001P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0<P3_
j/L3000001X0kn[70P0000020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj08000000P2X
_NP200000080Z;gX00<000000:Jlj@2V_>T00`2V_>T00`000000XK[Z0:6jjP020:6jjPD000000`2C
]>d400000080>igd00<0000007jjn@1n^_T0101n^_T2000000@0Skgf1P00000309S1m0030000002Y
bO00ZLW`00H0ZLW`0P0000050<_GhP8000001P3@eml00`000000iMW90>GIb@020>GIb@030000003V
f<P0i]S80080i]S800<000000>KHa`3Vf<L00`3Vf<L01P000000i]O6000000000000kMBj000000@0
k=>k00<000000>cC^`3/dk/00P3/dk/01`000000jm>l0>_C_03[dk`000000>_B_00000000P3/d;P0
0`000000jm2i0>_@^@020>_@^@030000003[d;X0jm2j0080jm2j00<000000>[@^`3Zd;/00P3Zd;/0
1@000000j<jk0>S>^`3Xc[/0000000@0iljl00<000000>O>_@3Wc[d00P3Wc[d00`000000hlc10>?<
`@020>?<`@030000003Sc<40hlc10080hlc100H000000>;<`P3Rc<8000000=k;aP0000040=g;aP07
0000003MblL0gL_70=g;a`000000f<[<000000050=S:c0060000003Gb/d0el[=0000003Ab=400000
1@3Ab=800`000000dLSB000000050<[6e`040000003:amL0b/OG000000<0a<GK00D000000<C5f`34
aM/0a<GK000000020;k3gP8000000`2n`mh00`000000^L;Q0;W2h@0300000080^L;Q00<000000;C0
h`2d`><00P2d`><3000000H0/KoT00<000000:nni@2__^D00P0000030:noi@030000002]_^H0[KkV
00<0[KkV0`0000040>oZa`030000003_j/L0kn[700T0kn[700050>oZa`070000003_j/L0kn[70>oZ
a`000000kn[7000000050>oZa`800000<@3_j/L2000001h0kn[70`0000040:Vmj0030000002Y_NP0
ZKgX00@0ZKgX0`0000040:Rmj0030000002V_>T0Y[cY00<0Y[cY1@00000309nij`030000002C]>d0
TkC]0080TkC]00<0000007^Xl00000001@00000407jjn@L000000`2=_OH00`000000V<7d09S1m004
09S1m08000000P2YbO0400000080/<c_00D000000<_GhP3;en80bmOR000000070=3Gg`030000003C
f=`0000000<0iMW900<000000>KHb03Vf<P00P3Vf<P00`000000i]S70>KHa`020>KHa`030000003V
elH0i]O60080i]O600<000000>cC^`3/dk/00P3/dk/00`000000k=>k0>cC^`020>cC^`030000003[
dk`0jm>l0080jm>l00H000000>_B_03[d[`000000>c@^00000030>_@^@030000003[d;X0jm2j00<0
jm2j00L000000>[@^`3Zd;/0j]2k0000003Yd;`000000080j<jk00D000000>O>_03Wc[`0iljl0000
00040>O>_@030000003Vc[h000000080hlc100<000000>?<`@3Sc<400`3Sc<401@000000h/c20>;<
`P3Rc<80000000D0gL_600<000000=g;a`3MblL00P3MblL00`000000f<[<0=S:c0030=S:c0030000
003Gb/d0el[=0080el[=00<000000=78dP3Ab=800`3Ab=8010000000dLSB0=78dP0000030<[6e`80
00000`3:amL010000000a<GK0000000000050<C5f`80000000<0_/?N0000002n`mh00`2n`mh20000
00D0^L;Q00<000000;C0h`2d`><00P0000030;G1h`030000002a_n@0/KoT00<0/KoT0`0000050:no
i@030000002]_^H0[KkV00<000001`3_j/L00`000000kn[70>oZa`090>oZa`001P3_j/L01P000000
kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0;@3_j/L300000240kn[70P000005
0:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000Z;gX0:Rmj0030:Rmj0030000002V_>T0
Y[cY008000000P2U^nT00`000000WkW[09nij`0409nij`030000002C]>d0TkC]0080TkC]00<00000
07^Xl01kZ?000P0000000`0/Tnl0000000000003000000@0MkOj00<0000008fmmP2=_OH0102=_OH0
0`000000V<7d09S1m00409S1m0<000001`2`c>l00`000000bmOR000000070=3Gg`070000003Cf=`0
dmSL0=?Hg0000000iMW9000000040>KHb0030000003Vf<L0i]S700<0i]S700L000000>KGaP3VelH0
i]O60000003Ve/D000000080k=>k00<000000>cC^`3/dk/00`3/dk/01@000000jm>l0>_C_03[dk`0
000000@0jm:l00<000000>_@^@3[d;T00P3[d;T00`000000jm2j0>_@^P020>_@^P030000003Zd;/0
j]2k0080j]2k00<000000>W@_03Yd;`00P0000040>O>_0030000003Wc[d0iljm0080iljm00H00000
0>K>_P3Vc[h000000>?<`@0000040>?<`@070000003Rc<80h/c20>;<`P000000h/g3000000030=g;
aP030000003MblL0gL_70080gL_700<000000=g;b00000000`3Hb/`00`000000el[=0=O:c@020=O:
c@030000003Gb/d0000000<0dLSB00<000000=78dP3Ab=800P3Ab=800`000000b/KG000000060<[7
e`0300000034aM/0a<GK00@0a<GK00<000000<C5f`0000000P2n`mh01P000000_/?N0;k3gP000000
_/?N000000H0^L;Q0P0000050;G1h`030000002a_n@0/KoT00<000000P2b_n@00`000000[koU0:no
i@030:noi@<000002`3_j/L00`000000kn[70>oZa`080>oZa`00103_j/L300000080kn[70`000005
0>oZa`030000003_j/L0kn[702X0kn[70`00000U0>oZa`8000000`2Y_NP4000000H0ZKgX00@00000
0:Rmj02X_NP0Z;gX100000050:Fkj@8000000`2O^N/=0000000302bCk`000000MkOj00D0MkOj00<0
000008fmmP2=_OH01@2=_OH00`000000V<7d09S1m00300000080W<?d00<000000;3<k`2`c>l01P2`
c>l00`000000d=OO0=3Gg`040=3Gg`8000001@3Cf=`00`000000i]S80>KHb0020>KHb0030000003V
f<L0i]S700<0i]S700<000000>KGaP3VelH00P3VelH01P000000i]K50>KFa@000000k=>k000000@0
k=>k00<000000>_C_03[dk`00P3[dk`01P000000jm:l0>_B_03[d[`000000>[B_@80000000<0jm2i
0000003[d;X00`3[d;X00`000000j]2k0>[@^`020>[@^`030000003Yd;`0jM2l0080jM2l00D00000
0>O>_03Wc[`0iljl000000040>O>_@030000003Vc[h0i/jn0080i/jn00<000000>?<`@3Sc<400P3S
c<400`000000h/c20>;<`P020>;<`P060000003RcL<0h/g30000003MblH000001@3MblL01P000000
gL_80=g;b0000000f<[<000000@0el[=00@000000=O:c@3Gb/d000000`3Ab=800`000000dLSB0=78
dP030=78dP030000003:amL0b/OG00@0b/OG00<000000<[7e`0000000`34aM/200000080a<GK00@0
00000;k3gP2n`mh0_/?N0P0000020;k3gP030000002i`^40^L;Q0080^L;Q0P0000000`2i`^400000
0;G1h`040;G1h`<000001@2b_n@00`000000[koU0:noi@03000000h0kn[700<000000>oZa`3_j/L0
203_j/L00140kn[700<000000>oZa`3_j/L09`3_j/L3000002T0kn[7100000030:Vmj0030000002Y
_NP0ZKgX00@0ZKgX100000030:Rlj0030000002U^nT0YK_Y00@0YK_Y1000000309jhj`030000002A
/nh0TK?^0080TK?^00<0000007NVl01gY_001P00000507NgnP030000002=_OH0SKgf0080SKgf1@00
000609c3m0030000002`c>l0/<c_00<0/<c_0P0000000`2fcnd000000=3Gg`030=3Gg`030000003C
f=`0dmSL00@0dmSL00@000000=KHf@00000000000P3Vf<P00`000000i]S70>KHa`020>KHa`030000
003VelH0i]O60080i]O600<000000>KFa@3Ve/D00P3Ve/D00`000000k=>k0>cC^`030>cC^`050000
003[dk`0jm>l0>_C_0000000103[d[`010000000j]:m0>[B_@3Zd[d2000000@0jm2j00<000000>[@
^`3Zd;/00P3Zd;/01`000000jM2l0>W@_03Yd;`000000>S@_@0000000P3Wc[`00`000000iljm0>O>
_@020>O>_@070000003Vc[h0i/jn0>K>_P000000iLjo000000020>?<`@030000003Rc<80h/c20080
h/c200<000000>;=``3RcL<00P3RcL<00`000000gL_70=g;a`030=g;a`030000003MblP0gL_80080
gL_800<000000=O:c@3Gb/d00P3Gb/d00`000000el[=0=O:c@020=O:c@030000003Ab=80000000D0
dLSB00<000000=38dP0000000`3:amL2000000<0b/OG00<000000<C5f`0000001@34aM/010000000
_/?N0000000000040;k3gP040000002i`^400000000000@0^L;Q00<000000;G1h`2e`N<00P000002
0;G1h`030000002b_n@0/[oT00<0/[oT0`00000A0>oZa`030000003_j/L0kn[700P0kn[7000@0>oZ
a`030000003_j/L0kn[702D0kn[70`00000]0>oZa`8000001@2Y_NP200000080ZKgX0P0000020:Vm
j0030000002X_>P0Z;cX00<0Z;cX0P0000020:Fkj@8000000P2T^nT00`000000W[S[09jhj`0209jh
j`030000002A/nh0TK?^00<0TK?^0P0000000`1gY_0000000000000201n:j`/00000102<__L00`00
0000W<?d09c3m00509c3m0030000002`c>l0/<c_00800000102fcnd2000000030=3Gg`000000dmSL
00D0dmSL00<000000=KHf@3Ff=T00P3Ff=T2000000@0i]S700<000000>KGaP3VelH00P3VelH00`00
0000i]K50>KFa@020>KFa@030000003Ve/D0000000<0k=>k00D000000>_C_03[dk`0jm>l00000004
0>_B_0030000003Zd[d0j]:m0080j]:m00<000000>WB_P0000000P3[d;X00`000000j]2k0>[@^`02
0>[@^`030000003Yd;`0jM2l0080jM2l00<000000>S@_@3Xd;d00P0000040>O>_@030000003Vc[h0
i/jn0080i/jn00H000000>G>_`3Uc[l000000>?<`@0000030>;<`P030000003RcL<0h/g30080h/g3
00<000000>7=a00000000`3MblL00`000000gL_80=g;b0020=g;b0030000003LblP0000000<0el[=
00<000000=O:c@3Gb/d00`3Gb/d00`000000dLSB0=78dP030=78dP070000003@b=80d<SB0=38dP00
0000b/OG000000060<[7e`0300000034aM/0a<GK00D0a<GK00@000000;k3gP2n`mh00000102n`mh0
0`000000^L;Q0;W2h@050;W2h@8000001@2e`N<00`000000/[oT0;:oi002000001@0kn[700<00000
0>oZa`3_j/L0203_j/L00100kn[70P00000S0>oZa`<00000<P3_j/L00`000000ZKgX0:Vmj0030:Vm
j0<000001@2Y_NP00`000000Z;cX0:Rlj0020:Rlj0@00000102T^nT00`000000W[S[09jhj`0309jh
j`030000002A/nh0TK?^0080TK?^1P00000301n:j`030000001_]?X0KkCj00<0KkCj00<0000008bn
m`2<__L01@2<__L00`000000W<?d09c3m00409c3m0<00000202fcnd00`000000dmSL0=?Hg0040=?H
g0030000003Ff=T0e]SI00<0e]SI00<000000=SHe`0000000`3Vf<L00`000000i]O60>KGaP020>KG
aP030000003Ve/D0i]K50080i]K500<000000>KFa@3Ve/D00P0000000`3/dk/000000>_C_0020>_C
_0030000003[d[`0jm:l0080jm:l00<000000>[B_@3Zd[d00P3Zd[d01P000000jM:n0>WB_P000000
jm2j000000<0j]2k00<000000>W@_03Yd;`00P3Yd;`00`000000j=2m0>S@_@020>S@_@030000003W
c[d0iljm0080iljm00D000000>K>_P3Vc[h0i/jn000000040>G>_`030000003Rc<80h/c20080h/c2
00<000000>;=``3RcL<00P3RcL<00`000000hLg4000000020=g;a`030000003MblP0gL_800<0gL_8
00H000000=c;b03LblP000000=O:c@0000050=O:c@030000003Fb/h000000080dLSB0P0000050=38
dP030000003:amL0b/OG00@0b/OG00<000000<[7e`0000001034aM/2000000060<C5f`000000_/?N
0;k3gP000000_/?N0P0000000`2n`mh000000;W2h@030;W2h@<000001`2e`N<2000001H0kn[700<0
00000>oZa`3_j/L0203_j/L00100kn[700<000000>oZa`3_j/L07`3_j/L3000003H0kn[700<00000
0:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00<0ZKgX1@0000030:Nlj0030000002T^nT0
Y;_Y00<0Y;_Y00@0000009jhj`2N^>/0W[S[1P00000308jakP030000001cY?00LjC`00<0000000<0
7h[[000000000000101_]?X00`000000S;kg08bnm`0508bnm`030000002L`o@0W<?d00<000000P2O
aO<00`000000]/o]0;K?k@040;K?k@80000000<0^m7[0000003Cf=`00`3Cf=`00`000000e]SI0=KH
f@030=KHf@070000003Hf=L0f=SG0=SHe`000000i]S7000000040>KGaP030000003Ve/D0i]K50080
i]K500<000000>KFa@3Ve/D00`3Ve/D01@000000jm>l0>_C_03[dk`0000000@0jm:l00<000000>[B
_@3Zd[d00P3Zd[d00`000000jM:n0>WB_P020>WB_P030000003Zd;/0j]2k0080j]2k00<000000>W@
_03Yd;`00P3Yd;`01`000000j=2m0>S@_@3Xd;d000000>S@_@0000000P3Wc[d01@000000i/jn0>K>
_P3Vc[h0000000@0iLjo00<000000>G>`00000000P3Rc<800`000000h/g30>;=``020>;=``070000
003QcL@0hLg40>7=a0000000gL_7000000040=g;b0030000003LblP0g<_80080g<_800<000000=O:
c@3Gb/d00`3Gb/d01P000000e/[>0=K:cP000000dLSB000000H0d<SB0P0000050<[7e`040000003:
amL0b/OG00000080a<GK0P0000030<C5f`030000002n`mh0_/?N008000000`2n`mh00`000000^L;Q
0;W2h@02000000<0^L;Q00<000000;G1h`2e`N<00P2e`N<2000001P0kn[700<000000>oZa`3_j/L0
203_j/L00100kn[700<000000>oZa`3_j/L0703_j/L3000003X0kn[70P0000050:Vmj0030000002Y
_NP0ZKgX008000000P2Y_NP00`000000YkcX0:Nlj0040:Nlj0040000002T^nT0Y;_Y0:Bkj@D00000
0`2L^>`00`000000S[7^08jakP0308jakP060000001cY?00LjC`07>Tl00000005H?W1P00000206nd
nP030000002<__L0S;kg0080S;kg1@00000609o5l`8000000P2fcnd2000000@0^m7[0P0000000`3C
f=`000000=KHf@030=KHf@8000001@3Hf=L00`000000i]O60>KGaP020>KGaP030000003Ve/D0i]K5
0080i]K500<000000>KFa@3Ve/D00`3Ve/D01P000000i]K5000000000000jm>l000000<0jm:l00<0
00000>[B_@3Zd[d00`3Zd[d01`000000jM:n0>WB_P3Yd[h000000>WB_P0000000P3Zd;/00`000000
jM2l0>W@_0020>W@_0030000003Xd;d0j=2m0080j=2m00H000000>S@_@3Xd;d000000>O>_@000003
0>K>_P030000003Uc[l0iLjo0080iLjo00H000000>G>`03Uc/0000000>;<`P0000040>;=``030000
003QcL@0hLg40080hLg400<000000=g;b03MblP00P3MblP00`000000g<_80=c;b0020=c;b0800000
103Gb/d00`000000e/[>0=K:cP020=K:cP030000003@b=80d<SB00@0d<SB00@000000=38dP3@b=80
00000P3:amL2000000@0b/OG0P0000060<C5f`80000000<0_/?N0000002n`mh00`2n`mh2000000D0
^L;Q00<000000;G1h`2e`N<00P00000J0>oZa`030000003_j/L0kn[700P0kn[7000@0>oZa`030000
003_j/L0kn[701X0kn[70P00000n0>oZa`030000002Y_NP0ZKgX00<0ZKgX0`0000050:Vmj0030000
002W_>P0YkcX00<0YkcX100000030:Bkj@030000002L^>`0W;S/00<0W;S/0P00000408jakP040000
001cY?00LjC`07>Tl08000000`0EPnL00`000000JK7j00000006000000@0Rkkg00<0000009o5l`2O
aO<01@2OaO<3000000L0^m7[0P0000040=KHf@030000003Hf=L0f=SG00@0f=SG00@000000=[He@00
000000000P3VelH00`000000i]K50>KFa@020>KFa@030000003Ve/D0i]K500<0i]K500D000000>KF
a@3Ve/D0i]K5000000040>_B_0030000003Zd[d0j]:m0080j]:m00<000000>WB_P3Yd[h00P3Yd[h0
1P000000jM:n0>WB_P000000j]2k000000<0jM2l00<000000>S@_@3Xd;d00P3Xd;d00`000000j=2m
0>S@_@020>S@_@050000003Vc[h0i/jn0>K>_P000000103Uc[l00`000000iLk00>G>`0020>G>`003
0000003RcL<0h/g30080h/g300<000000>7=a03QcL@00P3QcL@00`000000hLg4000000020=g;b003
0000003LblP0g<_80080g<_800@000000=c;b@3LblT000000P3Gb/d00`000000e/[>0=K:cP020=K:
cP030000003Fb/h0000000<0d<SB0P0000030=38dP030000003:amL0000000D0b/OG0P0000050<C5
f`80000000H0a<GK0000002n`mh0_/?N0000002n`mh2000000030;k3gP000000^L;Q00@0^L;Q0`00
000L0>oZa`030000003_j/L0kn[700P0kn[7000@0>oZa`800000603_j/L300000440kn[700<00000
0:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Nlj02W_>P00P000002
0:Nlj0030000002T^nT0Y;_Y00<0Y;_Y00<0000009bhk02L^>`00P2L^>`>000000805H?W00<00000
06VanP1Y/OX00P1Y/OX00`000000Rkkg08^nm`0508^nm`030000002OaO<0WlGc00@000000P2Sao<0
0`000000^m7[0;_Aj`030;_Aj`8000000P2od^P2000000030=KHf@000000f=SG00D0f=SG00<00000
0=[He@3Jf=D00P3Jf=D2000000@0i]K500<000000>KFa@3Ve/D00`3Ve/D01`000000i]K50>KFa@3V
e/D000000>KEa@0000000P3[d[`00`000000j]:m0>[B_@020>[B_@030000003Yd[h0jM:n0080jM:n
00<000000>WB_P3Yd[h00P3Yd[h00`000000jM2l0>W@_0020>W@_0030000003Xd;d0j=2m0080j=2m
00T000000>S@_@3Xd;d0j=2m0000003Wckh000000>K>_P000000103Uc[l00`000000iLk00>G>`002
0>G>`0030000003Tc/40000000<0h/g300D000000>7=a03QcL@0hLg4000000030>7=a0030000003M
blP0000000<0g<_800L000000=c;b@3LblT0g<_90000003Gb/d0000000@0e/[>00L000000=K:cP3F
b/h0e/[>0000003@b=80000000H0d<SB00<000000<[7e`3:amL00`3:amL010000000b/OG0<[7e`00
00030<C5f`0500000034aM/0a<GK0<C5f`0000000P2n`mh2000000<0_/?N00<000000;W2h@2i`^40
0`00000P0>oZa`030000003_j/L0kn[700L0kn[7000?0>oZa`8000005P3_j/L3000004D0kn[70P00
00050:Vmj08000000`2Y_NP4000000D0YkcX00@000000:Bkj@2T^nT0Y;_Y1P00000309^gk0030000
002;/>l0Rk3_0080Rk3_00<0000006nRl01_X_000P1_X_05000000@0JK7j0P00000408^nm`@00000
1`2Sao<00`000000^m7[0;_Aj`02000000H0_m;X00<000000=SHe`3Hf=L0103Hf=L00`000000f]SE
0=[He@030=[He@030000003Kf=@000000080i]K500<000000>KFa@3Ve/D00`3Ve/D00`000000i]K5
0>KFa@020>KFa@060000003VeLD0i]G50000003[d[`00000103Zd[d00`000000jM:n0>WB_P020>WB
_P070000003Yd[h0jM:n0>WB_P000000j=:o000000020>W@_0030000003Xd;d0j=2m0080j=2m00<0
00000>S@_@3Xd;d00P3Xd;d01@000000ilnn0000003Vc[h0000000@0iLjo00<000000>G>`03Uc/00
0P3Uc/000`000000i<k1000000020>;=``030000003QcL@0hLg40080hLg400<000000>7=a03QcL@0
0P3QcL@00`000000g<_80=c;b0020=c;b0030000003LblT0g<_90080g<_900<000000=K:cP3Fb/h0
0P3Fb/h00`000000e/[>0=K:cP030=K:cP030000003@b=80d<SB00@0d<SB00<000000=38d`000000
0P3:amL2000000<0b/OG00@000000<C5f`00000000001@34aM/2000000030;k3gP000000_/?N00<0
_/?N0P00000S0>oZa`030000003_j/L0kn[700L0kn[7000?0>oZa`030000003_j/L0kn[70180kn[7
0`0000190>oZa`030000002Y_NP0ZKgX00@0ZKgX100000030:Rmj0030000002W_>P0YkcX00<0YkcX
100000030:>jjP030000002K]n`0VkO/00@0VkO/00<0000008^`k`2;/>l00P2;/>l010000000Kj;`
06nRl01_X_030000000300imi0000000000000T000000`2;__P00`000000XlOc0:?7l`050:?7l`<0
00001P2od^P2000000030<?CiP000000f=SG00<0f=SG00<000000=[He@3Jf=D00`3Jf=D01`000000
fmSD0=_He03Kf=@000000>KFa@0000001@3Ve/D01@000000i]K50>KFa@3Ve/D0000000@0i]G500<0
00000>[B_@3Zd[d00P3Zd[d00`000000jM:n0>WB_P020>WB_P030000003Yd[h0jM:n0080jM:n00H0
00000>SB_`3Xd[l000000>W@_00000030>S@_@030000003Xd;d0j=2m0080j=2m00D000000>O?_P3W
ckh0ilnn000000040>G>_`030000003Uc/00iLk00080iLk000L000000>C>`@3Tc/40i<k10000003R
cL<0000000<0hLg400<000000>7=a03QcL@00P3QcL@00`000000h<g5000000020=c;b0030000003L
blT0g<_90080g<_900<000000=_;b@0000000`3Fb/h00`000000e/[>0=K:cP020=K:cP8000001@3@
b=801P000000d<SC0=38d`000000b/OG000000H0b/OG00<000000<C5f`34aM/01034aM/00`000000
a<GK000000020;k3gP040000002n`mh0_/?N000002D0kn[700<000000>oZa`3_j/L01`3_j/L000l0
kn[700<000000>oZa`3_j/L03`3_j/L3000004d0kn[700<000000:Vmj02Y_NP00`0000020:Vmj003
0000002X_NP0Z;gX00<0Z;gX00<000000:Nlj02W_>P00P0000020:Nlj@030000002S^^X0Xk[Z00<0
Xk[Z0P00000309^gk0X0000000<0Kj;`0000000000000P0000000`0>ON@0000006B^n@0406B^n@03
0000002;__P0Rkkh00@0Rkkh0P0000020:?7l`<000000P2VbO800`000000_m;X0;oBj0030;oBj003
00000033dnH0`m?V0080`m?V0P0000000`3Hf=L000000=[He@040=[He@030000003Kf=@0fmSD00<0
fmSD00<000000>KFa@3Ve/D00`3Ve/D01@000000i]K50>KFa@3Ve/D0000000@0i]G500@000000>KE
a@00000000000P3Zd[d01@000000jM:n0>WB_P3Yd[h0000000@0jM:n00<000000>SB_`3Xd[l00P3X
d[l00`000000j=2m0>S@_@020>S@_@030000003Xd;d0j=2m0080j=2m00H000000>O?_P3Wckh00000
0>O?_`0000020>G>_`030000003Uc/00iLk00080iLk000<000000>C>`@3Tc/400`3Tc/401@000000
hLg40>7=a03QcL@0000000@0hLg400H000000>3=a@3PcLD000000=c;b00000040=c;b@070000003K
blT0fl_90=_;b@000000e/[>000000040=K:cP040000003Fb/h0e/[>00000080d<SB0P0000040=38
d`030000003:amL0b/OG00@0b/OG00<000000<[7e`0000000`34aM/200000080a<GK00@000000;k3
gP2n`mh0_/?N0P00000V0>oZa`030000003_j/L0kn[700L0kn[7000?0>oZa`030000003_j/L0kn[7
00`0kn[70`00001A0>oZa`8000001P2Y_NP010000000Z;gX0:Rmj02X_NP4000000D0YkcY00<00000
0:>jjP2S^^X00P2S^^X5000000<0VKK/00<0000008R_k`28[nl00P28[nl00`000000Jj3`00000008
000000@0I:ki0P00000408^nn0@000001P2VbO82000000030;oBj0000000000000L0`m?V00<00000
0=[He@3Jf=D00`3Jf=D00`000000fmSD0=_He0030=_He0030000003Lem80000000<0i]K500<00000
0>KFa@3Ve/D00P3Ve/D00`000000i]G50>KEa@020>KEa@040000003VeLD0i]G50>KEa@800000103Y
d[h00`000000jM:n0>WB_P020>WB_P070000003Xd[l0j=:o0>SB_`000000j=:o000000020>S@_@03
0000003Xd;d0j=2m0080j=2m00D000000>O?_P3Wckh0ilnn000000020>O?_`030000003Uc[l00000
00@0iLk000<000000>C>`@3Tc/400P3Tc/401@000000i<k10000003QcL@0000000D0hLg400D00000
0>3=a@3PcLD0h<g5000000040=c;b@030000003KblT0fl_900<0fl_900<000000=K:cP3Fb/h00P3F
b/h01`000000e/[>0=K:cP3Fb/h000000=38dP0000001@3@b=<00`000000d<SC000000030<[7e`80
00000`3:amL00`000000a<GK000000050<C5f`050000002n`mh000000>oZa`0000009P3_j/L00`00
0000kn[70>oZa`070>oZa`003P3_j/L3000000X0kn[70`00001E0>oZa`030000002Y_NP0ZKgX00@0
ZKgX100000030:Rmj0030000002W_>T0YkcY00<0YkcY1@0000030::jjP030000002I]^`0VKK/0080
VKK/00<0000008R_k`28[nl00`28[nl010000000Jj3`06^Pl01[X?03000000802WWQ2`00000308^o
n0030000002VbO80Y/Wb00H0Y/Wb00<000000<?CiP33dnH01P33dnH00`000000amCT000000030=[H
e@030000003Kf=@0fmSD00<0fmSD00@000000=cGdP3Lem80g=OB0P0000000`3Ve/D000000>KFa@02
0>KFa@030000003VeLD0i]G50080i]G500<000000>KEa@3VeLD00P3VeLD00`000000i]C500000002
0>WB_P030000003Yd[h0jM:n0080jM:n00<000000>SB_`3Xd[l00P3Xd[l01P000000j=:o0>SB_`00
0000j=2m000000<0j=2m00D000000>O?_P3Wckh0ilnn000000040>O?_`030000003Uc/00iLk00080
iLk000<000000>C>`@3Tc/400P3Tc/401P000000i<k10>C>`@000000hLg4000000@0hLg400L00000
0>3=a@3PcLD0h<g50000003OcLH0000000<0g<_900<000000=_;b@3KblT00P3KblT00`000000fl_:
000000020=K:cP030000003Fb/h0e/[>00<0e/[>00<000000=38d`3@b=<00`3@b=<01`000000d<SC
0=38d`3@b=<000000<[7e`0000001P3:amL00`000000a<GK0<C5f`050<C5f`040000003_j/L0kn[7
000002H0kn[700<000000>oZa`3_j/L01`3_j/L000l0kn[700<000000>oZa`3_j/L01`3_j/L20000
05T0kn[70P0000020:Vmj08000000P2Y_NP00`000000Z;gX0:Rmj0030:Rmj0030000002W_>T0YkcY
008000000P2V_>T00`000000X[[Z0::jjP040::jjP030000002I]^`0VKK/0080VKK/00@0000008R_
k`28[nl0R:o_1@0000000`1[X?00000000000002000000802WWQ00<00000062/n@1P[?T00`1P[?T0
0`000000Rkoh08^on00408^on0030000002VbO80Y/Wb00<0Y/Wb0P0000000`2Zbo4000000<?CiP05
0<?CiP0700000037e>@0amCT0<ODi0000000f]SE000000050=_He0030000003Lem80g=OB00@0g=OB
00D000000>KFa@3Ve/D0i]K5000000040>KEa@030000003VeLD0i]G50080i]G500L000000>KDa@3V
e<D0i]C50000003Yd[h0000000<0jM:n00<000000>SB_`3Xd[l00P3Xd[l00`000000j=:o0>SB_`02
0>SB_`030000003Xd;d0j=2m0080j=2m00D000000>O?_P3Wckh0ilnn000000030>O?_`030000003V
cl0000000080iLk000<000000>C>`@3Tc/400`3Tc/401@000000i<k10>C>`@3Tc/40000000@0hLg4
00<000000>3=a@3PcLD00P3PcLD01P000000glg60=o=aP000000g<_9000000@0fl_900H000000=_;
bP3KblX000000=K:cP0000050=K:cP030000003Eb/l0000000<0d<SC00<000000=38d`3@b=<00`3@
b=<00`000000b/OG0<[7e`030<[7e`80000000<0bLOG00000034aM/00`34aM/2000000@0kn[700<0
00000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`070>oZa`003P3_j/L00`000000kn[70>oZa`05
0>oZa`<00000G03_j/L3000000@0ZKgX00<000000:Rmj02X_NP00`2X_NP3000000D0Y[cY00<00000
0::jjP2R^^X00`2R^^X9000000<0QZk_00<0000006NNl000000020000004062/n@030000002;_oP0
Rkoh00D0Rkoh00<000000:K9lP2VbO800P0000040:[;l@0400000033dnH0`m?V0<?CiP8000001@37
e>@00`000000fmSD0=_He0040=_He0030000003Lem80g=OB00<0g=OB00H000000=gGd@0000000000
0>KFa@0000040>KEa@030000003VeLD0i]G50080i]G500<000000>KDa@3Ve<D00P3Ve<D00`000000
jM:n0>WB_P020>WB_P030000003Xd[l0j=:o0080j=:o00L000000>SB_`3Xd[l0j=:o0000003WdL00
00000080j=2m00D000000>O?_P3Wckh0ilnn000000040>O?_`060000003Vcl00i/o00000003Uc/00
0000103Tc/401`000000i<k10>C>`@3Tc/4000000>?>`P0000000P3QcL@00`000000h<g50>3=a@02
0>3=a@030000003OcLH0glg60080glg600<000000=_;b@3KblT00P3KblT00`000000fl_:0=_;bP02
0=_;bP030000003Fb/h0e/[>00<0e/[>00L000000=G:c`3Eb/l0eL[?0000003@b=<0000000D0d<SC
00<000000<o8d`0000000`3:amL01@000000bLOG0<W7e`39amL000000080a<GK0P0000070>oZa`03
0000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L01P3_j/L000h0kn[700<000000>oZa`3_j/L0
0P3_j/L300000600kn[70P0000050:Vmj0030000002X_NP0Z;gX008000000P2X_NP00`000000Y[cY
0:Jlj@040:Jlj@030000002R^^X0X[[Z008000000P2Q^^/00`000000UkK]09Nfk@0209Nfk@030000
0026[^l0QZk_0080QZk_00<0000006NNl01WW_000P1WW_040000000300Mgh0000000000000800000
0P1P[?T00`000000Rkoh08^on00208^on0D000001`2Zbo400`000000`m?V000000050<ODi0800000
00<0bMGS0000003Kf=@00`3Kf=@00`000000g=OB0=cGdP030=cGdP030000003Mem40gMOA0080gMOA
00<000000>KEa@3VeLD00P3VeLD00`000000i]G50>KEa@020>KEa@030000003Ve<D0i]C50080i]C5
00<000000>GDa@0000000P3Yd[h00`000000j=:o0>SB_`020>SB_`030000003Xd[l0j=:o0080j=:o
00H000000>OA`03WdL0000000>S@_@0000030>O?_P050000003Wckl0ilno0>O?_`000000103Vcl00
0`000000i<k10>C>`@020>C>`@030000003Tc/40i<k10080i<k100H000000>?>`P3Sc/8000000>7=
a00000030>3=a@030000003OcLH0glg60080glg60P0000040=_;b@070000003KblX0fl_:0=_;bP00
0000f/_;000000030=K:cP030000003Eb/l0eL[?00<0eL[?00<000000=38d`3@b=<00`3@b=<01@00
0000clSC0<o8d`000000b/OG008000001@39amL2000000T0kn[700<000000>oZa`3_j/L08`3_j/L0
0`000000kn[70>oZa`060>oZa`003P3_j/L00`000000kn[700000002000006@0kn[70P0000030:Vm
j0@000001@2X_NP2000000<0Y[cY100000040:6jj`030000002G]^d0UkK]00<0UkK]00<0000008J^
k`26[^l00P26[^l01@000000Iik`06NNl01WW_0000000080=X;X0P00000200Mgh0030000001MZoT0
000000H00000102<`?P00`000000Z/_a0:[;l@050:[;l@8000001@37e>@00`000000bMGS0<WEh`02
0<WEh`80000000<0fmSD0000003Lem800`3Lem82000000@0gMOA00<000000=gGd@0000000P3VeLD0
0`000000i]G50>KEa@020>KEa@030000003Ve<D0i]C500<0i]C500H000000>GDa@3Ue<D000000>WB
_P0000030>SB_`030000003Xd[l0j=:o0080j=:o00<000000>OA`03WdL000P3WdL001@000000ilnn
0>O?_P3Wckh0000000@0ilno00L000000>K?`03Vcl00i/o00000003Vcl4000000080i<k100<00000
0>C>`@3Tc/400P3Tc/400`000000hlk20>?>`P020>?>`P030000003PcLD0h<g50080h<g500D00000
0=o=aP3OcLH0glg6000000020=o=aP040000003KblT0fl_9000000@0fl_:00H000000=[;b`3Jbl/0
00000=K:cP0000050=G:c`030000003Eb/l000000080d<SC0P0000040<o8d`0300000039amL0bLOG
00@0bLOG00<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[7
00H0kn[7000>0>oZa`800000J03_j/L4000000<0ZKgX00<000000:Rmj02X_NP0102X_NP4000000<0
YKcY00<000000:6jj`2Q^^/00`2Q^^/010000000UkK]09Nfk@2G]^d:0000000406NNl0000000=X;X
03J2j0<0000000<01gOP0000001MZoT00`1MZoT00`000000S<3h08c0n00508c0n0030000002Zbo40
Z/_a00@000000P2]cO02000000030<ODi0000000000000L0bMGS00<000000=cGdP3Lem800P3Lem80
0`000000gMOA0=gGd@030=gGd@070000003Mem40gMOA0=gGd@000000i]G5000000030>KEa@030000
003Ve<D0i]C500<0i]C500<000000>GDa@3Ue<D00P3Ue<D00`000000j=:o0>SB_`020>SB_`050000
003Xd[l0j=:o0>SB_`000000103WdL000`000000im71000000020>O?_P050000003Wckl0ilno0>O?
_`000000103Vcl001P000000i/o10>K?`@000000i<k1000000<0i<k100<000000>?>`P3Sc/800P3S
c/800`000000hlk3000000020>3=a@030000003OcLH0glg60080glg600H000000=o=aP3OcLH00000
0=_;b@0000040=_;bP030000003Jbl/0f/_;0080f/_;00<000000=G:c`3Eb/l00`3Eb/l01P000000
eL[?0=G:c`000000d<SC000000D0clSC00<000000<o8e00000001039amL00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L01P3_j/L000l0kn[700<000000>oZ
a`3_j/L0I`3_j/L2000000D0ZKgX00<000000:Rmj02X_NP00`0000020:Rlj0030000002U_>T0YKcY
00<0YKcY00@000000:6jj`2Q^^/0XK[[1@00000309Fek@0300000023[?00Pjc`0080Pjc`00<00000
06>Ll00000000`0000000`0fP^P0000000000003000000@0GJ_i0P00000408c0n0@00000202]cO00
0`000000bMGS0<WEh`050<WEh`80000000D0c=KQ000000000000g=OB000000050=gGd@030000003M
em40gMOA00<0gMOA00<000000>KEa@3VeLD00P3VeLD00`000000i]C50>KDa@020>KDa@030000003U
e<D0iMC50080iMC500<000000>GDa@0000000P3Xd[l00`000000j=:o0>SB_`020>SB_`030000003W
dL00im700080im7000<000000>OA`@3WdL400P0000040>O?_`050000003Vcl00i/o00>K?`0000000
103Vcl400`000000i<k10>C>`@020>C>`@030000003Sc/80hlk20080hlk200H000000>?>``3Sc/<0
00000>3=a@0000030=o=aP030000003OcLH0glg60080glg600<000000=_;bP3KblX00P3KblX00`00
0000f/_;0=[;b`020=[;b`030000003Jbl/0000000<0eL[?00<000000=G:c`3Eb/l00P3Eb/l00`00
0000clSC0<o8d`030<o8d`040000003?b=@0clSD000000<0bLOG00<000000>oZa`3_j/L03P3_j/L0
0`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[700H0kn[700000`3_j/L00000000000020>oZ
a`<00000203_j/L2000006T0kn[700@000000:Vmj02Y_NP0ZKgX100000060:Rlj0040000002U_>T0
YKcY0:Flj@D000000`2O^N/00`000000UKG]09Fek@0309Fek@0300000023[?00Pjc`0080Pjc`00@0
000006>Ll01SW?00Hic`4@00000308k1n0030000002]cO00[Lg`00@0[Lg`0P0000000`2`c^l00000
0<WEh`040<WEh`030000003<e^40c=KQ00<0c=KQ00<000000=gGd@3Mem40103Mem400`000000gMOA
0=gGd@020=gGd@060000003Ne]0000000000003VeLD000001@3Ve<D01@000000iMC50>GDa@3Ue<D0
000000<0iMC500<000000>SB_`0000000`3Xd[l00`000000im700>OA`0020>OA`0030000003WdL40
im710080im7100D000000>O?_`3Wckl0ilno000000040>K?`0070000003Vcl40i/o10>K?`@000000
iLo1000000020>C>`@030000003Sc/80hlk20080hlk200<000000>?>``3Sc/<00P3Sc/<01@000000
glg60=o=aP3OcLH0000000@0glg600<000000=k=a`0000000P3KblX00`000000f/_;0=[;b`030=[;
b`030000003Jbl/0000000<0eL[?00L000000=G:c`3Eb/l0eL[?0000003Db/l0000000<0clSC00<0
00000<o8e03?b=@00P3?b=@00`000000bLOG0000000A0>oZa`030000003_j/L0kn[70200kn[700<0
00000>oZa`3_j/L01P3_j/L000<000000P3_j/L00`000000kn[70000000:0>oZa`030000003_j/L0
kn[706L0kn[70`0000030:Vmj0030000002X_>P0Z;cX00@0Z;cX100000030:Fkj@030000002O^N/0
WkW[00<0WkW[00@0000009Fek@2E]Nd0UKG]2P000000101SW?0000000000000bOnL5000000D0G:[i
00<0000008k1n02>`OP0102>`OP200000080[Lg`0P0000040;3>k`80000000<0bMGS000000000000
1@3<e^400`000000cMKP000000040=gGd@030000003Mem40gMOA0080gMOA00<000000=kFd03Ne]00
0P3Ne]000`000000i]C50>KDa@030>KDa@030000003Ue<D0iMC50080iMC500<000000>GDa@3Ue<D0
0P3Ue<D01@000000j=:o0>SB_`3Xd[l0000000@0im7000<000000>OA`@3WdL400P3WdL401P000000
i]71000000000000ilno000000<0i/o000<000000>K?`@3Vcl400P3Vcl401P000000iLo10>G?`@00
0000i<k1000000<0hlk200<000000>?>``3Sc/<00P3Sc/<01@000000h/k40000003OcLH0000000D0
glg600H000000=k=a`3NcLL000000=_;bP0000040=[;b`070000003Jbl/0f/_;0=[;b`000000eL[?
000000030=G:c`070000003Db/l0e<[?0=C:c`000000clSC000000060<o8e0030000003_j/L0kn[7
0140kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`060>oZa`0000<000000>oZa`00
00000P3_j/L00`000000kn[70000000;0>oZa`030000003_j/L0kn[706L0kn[700<000000:Vmj02Y
_NP00`2Y_NP200000080Z;cX0P0000020:Nlj0030000002U^nT0YK_Y00<0YK_Y00@0000009nij`2O
^N/0WkW[1@00000309>dkP0300000020Zo00P:_`0080P:_`00<0000005nJl0000000100000000`0b
OnL0000000000003000000@0G:[i0P00000408k1n0@000001`2`c^l2000000H0c=KQ00@000000<gF
h03=e^00cMKP0P0000000`3Mem4000000=gGd@030=gGd@030000003Ne]00g]K@0080g]K@00<00000
0=kFc`0000000`3Ve<D00`000000iMC50>GDa@020>GDa@030000003Ue<D0iMC50080iMC500H00000
0>GDa@00000000000>SB_`0000040>OA`0030000003WdL40im710080im7100D000000>KA`@3VdL40
i]71000000040>K?`0050000003Vcl40i/o10>K?`@000000103Ucl400`000000hlk20>?>`P020>?>
`P050000003Sc/<0hlk30>?>``0000000P3Rc/@00`000000glg6000000040=o=aP030000003NcLL0
g/g70080g/g700<000000=[;b`3Jbl/00P3Jbl/00`000000f/_;0=[;b`030=[;b`050000003Eb/l0
eL[?0=G:c`0000001@3Db/l00`000000clSD0<o8e0030<o8e08000005@3_j/L00`000000kn[70>oZ
a`0N0>oZa`030000003_j/L0kn[700H0kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L0
000000`0kn[700<000000>oZa`3_j/L0I`3_j/L2000000<0ZKgX100000050:Nlj0040000002U^nT0
YK_Y0:Fkj@D000000`2N^N/00`000000TkC^09>dkP0309>dkP0500000020Zo00P:_`082[l0000000
1@1OV_050000000300Ieg`000000000000T000000`2?`_P00`000000/<k_0;3>k`030;3>k`800000
0P2ccnh010000000c=KQ0<cFh@3<e^42000000H0cMKP00<000000=gGd@3Mem400`3Mem401@000000
g]K@0=kFd03Ne]00000000<0g]K?0P0000000`3Ve<D000000>GDa@020>GDa@030000003Ue<D0iMC5
0080iMC500<000000>GDa@3Ue<D00P3Ue<D00`000000im700>OA`0020>OA`0030000003WdL40im71
0080im7100L000000>KA`@3VdL40i]710000003VdL8000000080i/o000D000000>K?`@3Vcl40i/o1
000000040>G?`@030000003Tcl8000000080hlk200<000000>?>``3Sc/<00P3Sc/<01@000000h/k4
0>;>a03Rc/@0000000@0glg600<000000=k=a`3NcLL00P3NcLL00`000000g/g7000000020=[;b`03
0000003Jbl/0f/_;00<0f/_;00<000000=[;b`0000000P3Eb/l00`000000e<[?0=C:c`020=C:c`03
0000003Db]00000000<0clSD00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`0O0>oZa`03
0000003_j/L0kn[700D0kn[700000`3_j/L000000>oZa`020>oZa`<000003@3_j/L2000006P0kn[7
100000030:Vmj0030000002W_>P0YkcX00<0YkcX100000030:Bkj@030000002N^N/0W[W[00<0W[W[
00@0000009>dkP2C]>h0TkC^1@0000000`20Zo00000005nJl00305nJl0030000000^ONH0;WgV00@0
000000<01WGO0000001LZ_T0101LZ_T00`000000Sl;h08o2n00408o2n0030000002`c^l0/<k_0080
00001@2ccnh00`000000c=KQ000000070<gFh0030000003?e]h0000000<0gMOA00D000000=kFd03N
e]00g]K@000000060=kFc`050000003Ue<D0iMC50>GDa@0000001@3Ue<D01`000000iMC50>GDa@3U
e<D000000>CCaP0000000P3WdL000`000000im710>OA`@020>OA`@030000003VdL40i]710080i]71
00H000000>KA`P3VdL8000000>K?`00000030>K?`@030000003Ucl40iLo10080iLo100H000000>C?
`P3Tcl8000000>?>`P0000030>?>``070000003Rc/@0h/k40>;>a0000000h/k4000000020=o=aP03
0000003NcLL0g/g700<0g/g700H000000=k=a`3NcLL000000=[;b`0000040=[;b`060000003Jbl/0
f/_;0000003Eb/l00000103Db/l01@000000e<[@0=C:d0000000clSD008000006@3_j/L00`000000
kn[70>oZa`0N0>oZa`030000003_j/L0kn[700D0kn[7000G0>oZa`030000003_j/L0kn[706H0kn[7
0P0000050:Vmj0030000002W_>P0YkcX008000000P2W_>P00`000000Y;_Y0:Bkj@030:Bkj@040000
002N^N/0W[W[09jij`D000000`2A/nh00`000000OJ[`0000000400000080Gi[`00@0000002imiP0^
ONH0;WgV1@00000505bZn@030000002?`_P0Sl;h0080Sl;h100000080;??kP030000003=e^00cMKP
00D0cMKP00L000000<oFgP3?e]h0cmKN0000003Mem40000000@0g]K@00<000000=kFc`3Ne/l00`3N
e/l01P000000g]K?000000000000iMC5000000@0iMC500<000000>GDa@3Ue<D00P3Ue<D01P000000
i=?60>CCaP000000im70000000@0im7100D000000>KA`@3VdL40i]71000000040>KA`P050000003V
cl40i/o10>K?`@000000103Ucl400`000000i<o20>C?`P020>C?`P050000003Sc/<0hlk30>?>``00
0000103Rc/@01P000000h/k40>;>a0000000glg6000000@0g/g700<000000=k=a`3NcLL00P3NcLL0
0`000000f/_;0=[;b`020=[;b`030000003Jbl/0f/_;0080f/_;00<000000=C:c`3Db/l00P3Db/l0
0`000000e<[@0=C:d0020=C:d0030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L07@3_j/L0
0`000000kn[70>oZa`050>oZa`00603_j/L00`000000kn[70>oZa`1V0>oZa`8000000`2Y_NP40000
00D0YkcX00@000000:Bkj@2T^nT0Y;_Y1@00000309fhk0030000002A/nh0TK?^0080TK?^00<00000
07fZl01mZ_000P1mZ_000`000000G9S_000000040000000502imiP000000000000000007MN002`00
00030973n0030000002ccnh0/lo^00@0/lo^0P0000000`2fd>d000000<gFh0030<gFh08000001@3?
e]h00`000000g]K@0=kFd0020=kFd0030000003Ne/l0g]K?00<0g]K?00<000000=kFc`3Ne/l00P3N
e/l00`000000iMC50>GDa@020>GDa@030000003Ue<D0iMC50080iMC500<000000>CCaP3TdlH00P3T
dlH00`000000im710>OA`@020>OA`@050000003VdL40i]710>KA`@000000103VdL801@000000iM72
0000003Vcl40000000@0iLo100<000000>C?`P3Tcl800P3Tcl801@000000i<o30000003Sc/<00000
00@0h/k400<000000>;>a03Rc/@00P3Rc/@00`000000g/g70=k=a`020=k=a`030000003NcLL0g/g7
0080g/g700<000000=g=b00000000P3Jbl/00`000000f/_;0=[;b`020=[;b`030000003Ibl`00000
0080e<[?00<000000=C:d03Db]000P3Db]000`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[7
01`0kn[700<000000>oZa`3_j/L01@3_j/L001T0kn[700<000000>oZa`3_j/L0IP3_j/L4000000<0
Z;gX00<000000:Nlj02W_>P00`2W_>P4000000<0Xk_Z00<0000009fhk02M^>`00`2M^>`00`000000
TK?^096ckP02096ckP030000001mZ_00OJ[`0080OJ[`0P00000305bHk`L0000000<01gGP0000001L
Z_T0101LZ_T00`000000TL?h0973n0040973n08000000P2ccnh2000000@0]]3]0P0000000`3=e^00
00000<oFgP050<oFgP060000003@e]d000000000003Ne]0000001@3Ne/l00`000000g]K?0=kFc`02
0=kFc`030000003Ne/l000000080iMC500<000000>GDa@3Ue<D00P3Ue<D00`000000i=?60>CCaP02
0>CCaP030000003TdlH000000080im7100<000000>KA`@3VdL400P3VdL400`000000i]720>KA`P02
0>KA`P050000003UdL8000000>K?`@000000103Ucl401@000000i<o20>C?`P3Tcl8000000080i<o3
00<000000>?>``0000000`3Rc/@00`000000h/k40>;>a0020>;>a0030000003Qc/D000000080g/g7
00<000000=k=a`3NcLL00P3NcLL01P000000gLg80=g=b0000000f/_;000000@0f/_;00H000000=W;
c03Ibl`000000=C:c`0000040=C:d0030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0703_
j/L00`000000kn[70>oZa`050>oZa`006P3_j/L2000006L0kn[70P0000050:Rmj0030000002W_>P0
YkcX008000000P2W_>T00`000000Xk_Z0:>kjP030:>kjP040000002M^>`0WKS/09fhk100000000<0
G9S_0000000[NnD02000000405bZn@800000102A`oP4000000L0]]3]0P0000060<oFgP030000003@
e]d0d=KM0080d=KM00<000000=kFc`3Ne/l0103Ne/l01@000000g]K?0=kFc`3Ne/l0000000<0g]K?
00<000000>GDa@000000103Ue<D01@000000i=?60>CCaP3TdlH0000000<0i=?600<000000>OA`@00
00000`3VdL400`000000i]720>KA`P020>KA`P050000003UdL80iM720>GA`P000000103Ucl400`00
0000i<o20>C?`P020>C?`P050000003Tcl<0i<o30>C?``000000103Rc/@00`000000h/k40>;>a002
0>;>a0060000003Qc/D0hLk50000003NcLL000000`3NcLL00`000000gLg80=g=b0020=g=b0030000
003Jbl/0f/_;0080f/_;00<000000=W;c03Ibl`00P3Ibl`00`000000e<[@0=C:d0020=C:d0030000
003_j/L0kn[701l0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`050>oZa`00703_
j/L00`000000kn[70>oZa`1U0>oZa`8000000`2X_NP4000000D0YkcY00@000000:>kjP2S^nX0Xk_Z
1@00000309bhk0030000002?/^h0Sk;^0080Sk;^00<0000007ZXl01jZ?000`1jZ?000`000000F9O_
000000030000000402]ki@0000000000000000802GOQ2`00000309?4n0030000002fd>d0]]3]00<0
]]3]0P0000020;SAk0040000003?e]h0cmKN0<oFgP800000103@e]d00`000000dMKL000000040=kF
c`050000003Ne/l0g]K?0=kFc`0000001@3Ne/l00`000000iMC50>GDa@020>GDa@030000003TdlH0
i=?60080i=?600<000000>CCaP3TdlH00P3TdlH01@000000i]710>KA`@3VdL40000000@0i]7200L0
00000>GA`P3UdL80iM720000003UdL<000000080iLo100<000000>C?`P3Tcl800P3Tcl801`000000
i<o30>C?``3Tcl<000000>??``0000000P3Rc/@00`000000h/k40>;>a0020>;>a0030000003Qc/D0
hLk50080hLk500<000000=k=a`3NcLL00P3NcLL01`000000gLg80=g=b03McLP000000=g=b0000000
0`3Jbl/01`000000fL_<0=W;c03Ibl`000000=W;c00000000`3Db]000`000000kn[70>oZa`0P0>oZ
a`030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L01@3_j/L001d0kn[700<000000>oZa`3_
j/L0I@3_j/L4000000<0Z;gX00<000000:Nlj@2W_>T00`2W_>T4000000<0Xk[Z00<0000009bhk02L
^>`00`2L^>`00`000000Sk;^08nbkP0208nbkP800000101jZ?0010000000F9O_05RGk`1HUnl70000
00802GOQ00<0000005f[n@1MZoT00`1MZoT00`000000TlCh09?4n00409?4n0030000002fd>d0]]3]
008000001@2hdN`00`000000cmKN000000050=3Fg@040000003Ae]`0dMKL0=7Fg080000000<0g]K?
0000003Ne/l00`3Ne/l00`000000g]K?0=kFc`020=kFc`030000003NeLh000000080iMC500<00000
0>CCaP3TdlH00P3TdlH00`000000i=?60>CCaP020>CCaP060000003TdlH000000000003VdL400000
103VdL801@000000iM720>GA`P3UdL8000000080iM7300<000000>G?`@0000000`3Tcl800`000000
i<o30>C?``020>C?``060000003Scl<0hlo30000003Rc/@000000`3Rc/@00`000000hLk50>7>a@02
0>7>a@030000003Qc/D000000080g/g700<000000=g=b03McLP00P3McLP01P000000gLg80=g=b000
0000f/_;000000<0fL_<00L000000=W;c03Ibl`0fL_<0000003Db]00000002@0kn[700<000000>oZ
a`3_j/L06P3_j/L00`000000kn[70>oZa`040>oZa`007P3_j/L00`000000kn[70>oZa`1U0>oZa`80
00001@2X_NP00`000000YkcY0:Nlj@0200000080Y[cY00<000000:>jjP2S^^X00`2S^^X010000000
W;S/09bhk02L^>`?0000000405RGk`0000009gWU02Mii@P000001@1MZoT00`000000TlCh09?4n002
09?4n0@00000202hdN`00`000000d=KM0=3Fg@020=3Fg@8000001P3Ae]`00`000000g]K?0=kFc`02
0=kFc`030000003Ne/l0g]K?0080g]K?00L000000=kEcP3NeLh0g]G>0000003Ue<D0000000<0i=?6
00<000000>CCaP3TdlH00P3TdlH00`000000i=?60>CCaP020>CCaP030000003VdL80i]720080i]72
00D000000>GA`P3UdL80iM72000000040>GA``050000003Tcl80i<o20>C?`P000000103Tcl<00`00
0000hlo30>??``020>??``030000003Rc/@0h/k40080h/k400D000000>7>a@3Qc/D0hLk500000002
0>7>a@030000003NcLL0000000@0gLg800<000000=g=b03McLP00P3McLP01@000000fL_<0=W;c03I
bl`0000000D0fL_<00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_
j/L0kn[700@0kn[7000O0>oZa`800000IP3_j/L2000000<0Z;gX100000050:Jlj@040000002S^^X0
Xk[Z0:>jjPD000000`2J]n`00`000000S[;_08jbk`0308jbk`030000001hYo00N:O`0080N:O`1000
000302Mii@@0000000<037SR0000000000002@00000309K6m`030000002hdN`0^=7/00@0^=7/0P00
00001@2jd^`000000000003@e]d0000000L0dMKL00H000000=;Fg000000000000=kFc`0000040=kF
c`030000003NeLh0g]G>00<0g]G>00D000000>CCaP3TdlH0i=?6000000050>CCaP070000003TdlH0
i=?60>CCaP000000hm?7000000020>KA`P050000003UdL80iM720>GA`P000000103UdL<01P000000
i=74000000000000i<o2000000<0i<o300<000000>??``3Scl<00P3Scl<00`000000hlo400000002
0>;>a0030000003Qc/D0hLk50080hLk500D000000>7>a@3Qc/D0hLk5000000040=g=b0030000003M
cLP0gLg80080gLg800<000000=g=b@0000000P3Ibl`00`000000fL_<0=W;c0020=W;c0030000003_
j/L0kn[702D0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`040>oZa`008@3_j/L0
0`000000kn[70>oZa`1T0>oZa`@000000`2X_NP00`000000Y[cY0:Jlj@030:Jlj@@000000`2R^^X0
0`000000V[O/09Zgk00309Zgk0030000002>/^l0S[;_00<0S[;_00D0000007RWl01hYo00N:O`0000
000205FEk`<0000000<09gWU000000000000100000000`0<N>80000005n/n@0405n/n@030000002F
a_L0U/Kg00@0U/Kg0P0000020;SAk08000001@2jd^`00`000000dMKL0=7Fg0050=7Fg0030000003B
e]`0d]KL0080d]KL00<000000=kFc`3Ne/l00`3Ne/l00`000000g]G>0=kEcP020=kEcP060000003N
eLh000000000003TdlH00000103TdlH01@000000i=?60>CCaP3TdlH0000000<0hm?700<000000>KA
`P0000000`3UdL800`000000iM730>GA``020>GA``050000003TdL@0i=740>CAa0000000103Tcl<0
1@000000hlo30>??``3Scl<0000000<0hlo400<000000>;>a00000000`3Qc/D01`000000hLk50>7>
a@3Qc/D000000>3>aP0000000P3McLP00`000000gLg80=g=b0020=g=b0060000003McLT0gLg90000
003Ibl`00000103Ibl`00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[701P0kn[700<00000
0>oZa`3_j/L0103_j/L00280kn[700<000000>oZa`3_j/L0I03_j/L2000000D0Z;gX00<000000:Jl
j@2V_>T00P0000020:Jlj@030000002R^^X0X[[Z00<0X[[Z00@0000009Zgk02J]n`0V[O/2`000000
0`1hYo00000005FEk`0205FEk`@0000000<0057=0000000000001@00000405n/n@800000102Fa_L4
000000D0^];/0P0000000`2ld^/000000=7Fg0030=7Fg0800000103Be]`00`000000dmKK00000003
0=kFc`030000003NeLh0g]G>0080g]G>00<000000=kEcP3NeLh00P3NeLh00`000000i=?60>CCaP02
0>CCaP030000003TdlH0i=?60080i=?600<000000>?Ca`3SdlL00P3SdlL01@000000iM720>GA`P3U
dL80000000@0iM7300L000000>CAa03TdL@0i=740000003TdL@000000080i<o300<000000>??``3S
cl<00P3Scl<00`000000hlo40>??a0020>??a0050000003Qc/D0hLk50>7>a@000000103Qc/D01P00
0000h<k60>3>aP000000gLg8000000<0gLg800<000000=g=b@3McLT00P3McLT00`000000fL_<0=W;
c0020=W;c0030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`040>oZa`008`3_j/L00`000000kn[70>oZa`1T0>oZa`8000000`2X_NP4000000D0Y[cY00@00000
0::jjP2R^^X0X[[Z1@00000309Vgk0030000002</Nl0S;7_00<0S;7_00<0000007FVl00000001000
00000`1EUNl0000002Agi00200000004001Ac@00000000000000008047_S2`00000309S7m`030000
002jd^`0^];/0080^];/00<000000;cBj`2ld^/00P2ld^/2000000030=7Fg0000000d]KL00@0d]KL
00L000000=?Ff`3Ce]/0dmKK0000003Ne/l0000000@0g]G>00<000000=kEcP3NeLh00P3NeLh00`00
0000g]G>000000020>CCaP030000003TdlH0i=?60080i=?600<000000>?Ca`3SdlL00P3SdlL01P00
0000hm?7000000000000iM72000000<0iM7300<000000>CAa03TdL@00P3TdL@01P000000i=740>CA
a0000000i<o3000000<0hlo300<000000>??a03Scl@00P3Scl@01@000000h/o40000003Qc/D00000
00@0hLk500<000000>3>aP3Pc/H00P3Pc/H00`000000gLg80=g=b0020=g=b0070000003McLT0gLg9
0=g=b@000000g<g9000000030=W;c0030000003_j/L0kn[702T0kn[700<000000>oZa`3_j/L05`3_
j/L00`000000kn[70>oZa`040>oZa`00903_j/L2000006H0kn[70`0000030:Rlj0030000002V_>T0
Y[cY00<0Y[cY100000030:6jj`030000002I]n`0VKO/00<0VKO/00<0000008bak`2</Nl00`2</Nl0
1P000000MJK`07FVl01eY_00000005:CkP@0000000<097OT00000000000010000002011kh`030000
001R[OT0HZgi00<0HZgi00<0000009S7m`2HaoL0102HaoL010000000^];/0000000000070;cBj`03
0000003Be]`0d]KL00<0d]KL00<000000=?Ff`3Ce]/00`3Ce]/00`000000g]G>0=kEcP030=kEcP05
0000003NeLh0g]G>0=kEcP0000000`3NeLh00`000000i=?6000000030>CCaP030000003SdlL0hm?7
0080hm?700<000000>?Ca`3SdlL00P3SdlL00`000000iM730>GA``020>GA``050000003TdL@0i=74
0>CAa0000000103TdL@01@000000hlo30>??``3Scl<0000000@0hlo400H000000>;?a03Rcl@00000
0>7>a@0000030>7>a@030000003Pc/H0h<k60080h<k600<000000=o>a`0000000P3McLP00`000000
gLg90=g=b@020=g=b@060000003LcLT0g<g90000003Ibl`00000;@3_j/L00`000000kn[70>oZa`0F
0>oZa`030000003_j/L0kn[700@0kn[7000V0>oZa`030000003_j/L0kn[706@0kn[700<000000:Rl
j02X_>P00`2X_>P00`000000Y[cY0:Jlj@0200000080YKcY00<000000:6jj`2Q^^/00`2Q^^/01000
0000VKO/09Vgk02I]n`;0000000307FVl0000000DY?^0080DY?^3000000506:]n@030000002HaoL0
V<Og0080V<Og0`0000070;cBj`80000000<0_]?Z0000003Be]`00P3Be]`00`000000dmKK0=?Ff`03
0=?Ff`030000003Ce]X0000000<0g]G>00D000000=kEcP3NeLh0g]G>000000050=kEcP050000003T
dlH0i=?60>CCaP0000001@3SdlL01`000000hm?70>?Ca`3SdlL000000>?Ca`0000000P3UdL<01@00
0000i=740>CAa03TdL@0000000@0i=7400D000000>?Aa@000000hlo3000000050>??a0050000003R
cl@0h/o40>;?a00000000`3Qc/D00`000000h<k60>3>aP020>3>aP060000003Oc/L0glk70000003M
cLP00000103McLT00`000000g<g90=c=b@020=c=b@030000003_j/L0kn[702d0kn[700<000000>oZ
a`3_j/L05@3_j/L00`000000kn[70>oZa`040>oZa`009`3_j/L00`000000kn[70>oZa`1T0>oZa`04
0000002X_>P0Z;cX0:Rlj0@000001@2U_>T010000000XK[[0:6jj`2Q^^/5000000<0V;K]00<00000
08V`k`29/>l00`29/>l00`000000LZGa000000040000000305:CkP0000008GKS0080000000@0053=
00000000000000000P0DOND;000000<0VlSg00<000000;cBj`2ld^/00P2ld^/2000000@0_]?Z00<0
00000=;Fg00000001@3Ce]/01`000000dmKJ0=?FfP3Ce]X000000=kEcP000000103NeLh00`000000
g]G>0=kEcP020=kEcP060000003NeLh000000000003TdlH00000103SdlL01@000000hm?70>?Ca`3S
dlL0000000<0hm?700<000000>GA``0000000`3TdL@01@000000i=740>CAa03TdL@000000080hm75
00<000000>??``000000103Scl@01P000000h/o40>;?a03Rcl@000000>;?a@80000000<0hLk50000
003Pc/H00P3Pc/H00`000000glk70=o>a`020=o>a`030000003McLT0gLg90080gLg900<000000=c=
b@3LcLT00P3LcLT00`000000kn[70>oZa`0^0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZ
a`3_j/L00`3_j/L002P0kn[700<000000>oZa`3_j/L0I03_j/L3000000<0YkcX00<000000:Flj@2U
_>T00`2U_>T4000000<0X;[[00<0000009Rfk@2H]^d00`2H]^d00`000000RK3_08V`k`0208V`k`03
0000001bYO40LZGa0080LZGa00<0000004nAkP0000000P000002025fh`0300000000D<d0000000<0
00000P0DOND00`000000IJoj06F_nP0306F_nP030000002Kb?L0VlSg00@0VlSg00@000000;cBj`00
000000001`2ndnX00`000000dmKK0=?Ff`020=?Ff`8000001@3Ce]X00`000000g]G>0=kEcP020=kE
cP030000003NeLh0g]G>0080g]G>00<000000=kEcP3NeLh00P3NeLh00`000000hm?70>?Ca`020>?C
a`030000003SdlL0hm?70080hm?700<000000>?Ca`3SdlL00P3SdlL01@000000i=740>CAa03TdL@0
000000@0i=7400D000000>?Aa@3SdLD0hm75000000040>??a0030000003Rcl@0h/o40080h/o400D0
00000>;?a@3RclD0h/o5000000040>3>aP070000003Oc/L0glk70=o>a`000000glk7000000020=g=
b@030000003LcLT0g<g90080g<g900<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`0E0>oZ
a`030000003_j/L0kn[700<0kn[7000Y0>oZa`030000003_j/L0kn[706@0kn[700<000000:Nlj02W
_>P00`2W_>P00`000000YKcY0:Flj@0200000080YK_Y00<000000:2jj`2P^^/00`2P^^/010000000
V;K]09Rfk@2H]^d:00000080LZGa00@0000004nAkP1?TNh0Ci7^3000000506F_nP030000002Kb?L0
VlSg0080VlSg0`0000070;kCjP80000000D0_m?Y000000000000dmKK000000060=?FfP060000003D
e]X000000000003NeLh00000103NeLh00`000000g]G>0=kEcP020=kEcP030000003Ne<h000000080
hm?700<000000>?Ca`3SdlL00P3SdlL00`000000hm?70>?Ca`020>?Ca`050000003Rd/P000000>CA
a0000000103TdL@01`000000hm750>?Aa@3SdLD000000>?Aa@0000000P3Scl@00`000000h/o40>;?
a0020>;?a0070000003RclD0h/o50>;?a@000000hLo6000000020>3>aP030000003Oc/L0glk70080
glk700H000000=o>a`3Oc/L000000=g=b@0000030=c=b@030000003_j/L0kn[70380kn[700<00000
0>oZa`3_j/L0503_j/L00`000000kn[70>oZa`030>oZa`00:P3_j/L2000006D0kn[70P0000030:Nl
j0<000001@2U^nT010000000X;[[0:2jj`2P^^/5000000<0U[K]00<0000008N_k`27[nl00P27[nl0
0`000000L:?a000000050000000504nAkP000000000000000000D<`01@0000000`0IP>L000000000
0009000000<0WLWf0P0000030;kCjP8000001@2odnT00`000000dmKJ0=?FfP040=?FfP030000003D
e]X0e=KJ0080e=KJ00<000000=kEcP3NeLh00`3NeLh01@000000g]G>0=kEcP3NeLh0000000<0g]C>
00<000000>?Ca`0000000`3SdlL00`000000hm?70>?Ca`020>?Ca`060000003Rd/P0h];80000003T
dL@000000`3TdL@00`000000hm750>?Aa@020>?Aa@060000003SdLD0hm750000003Scl@000000`3R
cl@01@000000h/o50>;?a@3RclD000000080hLo600<000000>3>aP000000103Oc/L00`000000glk7
0=o>a`020=o>a`050000003LcLT0g<g90=c=b@000000=@3_j/L00`000000kn[70>oZa`0D0>oZa`03
0000003_j/L0kn[700<0kn[7000/0>oZa`030000003_j/L0kn[706<0kn[7100000020:Nlj0800000
102U^nT4000000<0WkW[00<0000009Jfk@2F]^d00P2F]^d00`000000Qjo_08N_k`0308N_k`030000
001`Xo40L:?a0080L:?a00<0000004b@k@0000000P0000000`0OM>800000001@c0060000000301V0
i`000000J;3j00@0J;3j00<0000009g9mP2MbOH01@2MbOH3000000D0_m?Y0P0000000`31dnP00000
0=?FfP020=?FfP800000103De]X00`000000e=KI000000030=kEcP050000003NeLh0g]G>0=kEcP00
00001@3Ne<h01@000000hm?70>?Ca`3SdlL0000000D0hm?700D000000>;Bb03Rd/P0h];800000003
0>CAa0030000003SdLD0hm750080hm7500<000000>?Aa@3SdLD00P3SdLD01@000000h/o40>;?a03R
cl@0000000@0h/o500D000000>7?aP3QclH0hLo6000000040=o>a`030000003Oc/L0glk70080glk7
00D000000=o>b0000000g<g90000000g0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_
j/L00`3_j/L002d0kn[700<000000>oZa`3_j/L0H`3_j/L2000000D0YkcX100000020:Bkj@030000
002O^N/0WkW[00<0WkW[00<0000009Jfk@2F]^d00P2F]^d010000000Qjo_08N_k`27[nl500000003
072Sl@000000C93]00<0C93]3@00000406R`nP8000000P2MbOH300000080Wl[f00<000000;oCj@2o
dnT00P2odnT00`000000`M?X0<7Cj0020<7Cj0030000003Ce]X0000000D0e=KJ00L000000=CFf@3D
e]T0e=KI0000003NeLh0000000@0g]G>00<000000=kDcP3Ne<h00P3Ne<h01P000000g]C>00000000
0000hm?7000000@0hm?700H000000>;Bb03Rd/P0h];80000003Rd/P2000000030>CAa0000000hm75
0080hm7500<000000>?Aa@3SdLD00P3SdLD01P000000h]36000000000000h/o4000000<0h/o500L0
00000>7?aP3QclH0hLo60000003QclH000000080glk700<000000=o>a`3Oc/L00`3Oc/L010000000
glk80=o>b000000i0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L002h0
kn[700<000000>oZa`3_j/L0H`3_j/L200000080YkcX0P0000020:Nlj@030000002T^nT0Y;_Y0080
Y;_Y00@0000009nij`2O^N/0WkW[2P00000308F^l0030000001]X_40000000<000000P1<T>d00`00
000077;R00000007000000807H?Y2@00000609o:mP040000002odnT00000000000H0`M?X00<00000
0=CFfP3De]X00`3De]X00`000000e=KI0=CFf@030=CFf@030000003NeLh0g]G>0080g]G>00<00000
0=kDcP3Ne<h00P3Ne<h00`000000g]C>0=kDcP020=kDcP030000003SdlL0hm?70080hm?700<00000
0>;Bb03Rd/P00P3Rd/P01@000000h];80>;Bb03Rd/P0000000@0hm7500<000000>?Aa@3SdLD00P3S
dLD01@000000h]360>;@aP3Rd<H0000000<0h/o500<000000>7?aP3QclH00P3QclH01P000000hLo6
0>7?aP000000glk7000000@0glk700@000000=o>b03Oc/P00000>`3_j/L00`000000kn[70>oZa`0A
0>oZa`030000003_j/L0kn[700<0kn[7000_0>oZa`800000I03_j/L3000000D0YkcY00@000000:Bk
j@2T^nT0Y;_Y1000000309jij`030000002E]Nd0UKG]0080UKG]00<0000008F^l025[_000P25[_00
0`000000KJ;a06fRl@0206fRl@D000000P0LL^800`00000004o<00000005000000807H?Y00<00000
06^bnP1[/_X00`1[/_X00`000000Wl[f09o:mP0409o:mP8000001P31dnP2000000030<;Di`000000
e=KJ0080e=KJ00<000000=CFf@3De]T00`3De]T01P000000eMKI000000000000g]G>000000@0g]C>
00<000000=kDcP3Ne<h00P3Ne<h00`000000g]C>000000020>?Ca`030000003Rd/P0h];80080h];8
00L000000>;Bb03Rd/P0h];80000003Qd/P000000080hm7500<000000>?Aa@3SdLD00P3SdLD02@00
0000h]360>;@aP3Rd<H000000>;@aP000000h/o5000000040>7?aP030000003QclH0hLo60080hLo6
00<000000=o>a`3Oc/L00P3Oc/L01@000000glk80=o>b03Oc/P0000003/0kn[700<000000>oZa`3_
j/L04@3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZa`1R0>oZa`800000
1@2W_>T400000080Y;_Z00<0000009jij`2N^N/00`2N^N/00`000000UKG]09Fek@0209Fek@030000
0025[_00QJk`0080QJk`00<0000006fRl@1]X_400P1]X_400`000000BHk]04V>k@030000000301ab
hP000000000000T000001@1[/_X00`000000Wl[f09o:mP0300000080X/_e00<000000<7Cj031dnP0
0P31dnP00`000000`]CW0<;Di`020<;Di`030000003De]X0000000D0e=KI00<000000=GFf@3Ee]T0
0P3Ee]T00`000000g]C>0=kDcP030=kDcP050000003Ne<h0g]C>0=kDcP0000000`3Ne<h00`000000
hm?7000000030>;Bb0030000003Rd/P0h];80080h];800H000000>7Bb03Qd/P000000>?Aa@000003
0>?Aa@050000003Rd<H0h]360>;@aP0000000P3Rd<H00`000000h/o5000000030>7?aP030000003Q
clH0hLo60080hLo600<000000>7?a`0000000P3Oc/L01@000000glk80=o>b03Oc/P0000003d0kn[7
00<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`020>oZa`00<P3_j/L00`000000kn[70>oZ
a`1R0>oZa`8000000P2W_>T200000080YkcY00<000000:BkjP2T^nX00P2T^nX010000000W[W[09ji
j`2N^N/C00000080BHk]2P00000202>7j`T000001P2RboD010000000`M?X0000000000060<;Di`03
0000003De]T0e=KI0080e=KI0P0000040=GFf@030000003EeMT0000000<0g]C>00D000000=kDcP3N
e<h0g]C>000000050=kDcP050000003Rd/P0h];80>;Bb0000000103Rd/P00`000000hM;80>7Bb002
0>7Bb0050000003SdLD0hm750>?Aa@000000103Rd<H01@000000h]360>;@aP3Rd<H0000000@0hLo6
00<000000>7?aP3QclH00P3QclH01P000000hLo70>7?a`000000glk700000080glk800<000000>oZ
a`3_j/L0?@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70080kn[7000c0>oZa`03
0000003_j/L0kn[70680kn[70`0000040:Nlj@040000002T^nX0Y;_Z0:BkjPD000000`2M^>`00`00
0000TkC^09>dkP0209>dkP0300000023[O00Pjg`0080Pjg`00<0000006^Ql@1[XO400P1[XO440000
00806W7Q0P0000000`00Cl`00000000000050000000302>7j`000000000000@0KkCj0P0000040:;;
m@<000001P32e>L2000000050<?DiP00000000000=CFf@0000001@3Ee]T01`000000eMGI0=GEf@3E
eMT000000=kDcP000000103Ne<h00`000000g]C>0=kDcP020=kDcP060000003Ne<h000000000003R
d/P000000`3Rd/P00`000000hM;80>7Bb0020>7Bb0060000003Qd/T000000000003SdLD000000`3R
d<H01`000000h]360>;@aP3Rd<H000000>7@a`0000000P3QclH00`000000hLo60>7?aP020>7?aP03
0000003QclL0hLo70080hLo700@000000=o>b03Oc/P00000@@3_j/L00`000000kn[70>oZa`0?0>oZ
a`030000003_j/L0kn[70080kn[7000d0>oZa`800000H`3_j/L2000000D0YkcY0`0000030:>kjP03
0000002M^>`0WKS/00<0WKS/00<0000009>dkP2C]>h00P2C]>h00`000000Pjg`08>]l00208>]l003
0000001[XO40Jj7a0080Jj7a00@0000004J=k@00000000000`0JLN400`00000004o<0000000B0000
00<0Y<_d0P0000020<;Di`8000001@33e>H00`000000eMKI0=GFf@030=GFf@030000003EeMT0eMGI
00<0eMGI00<000000=kDcP3Ne<h00P3Ne<h00`000000g]C>0=kDcP020=kDcP030000003Ne<h0g]C>
0080g]C>00<000000>;Bb03Rd/P00P3Rd/P01@000000hM;80>7Bb03Qd/P0000000@0hM;900D00000
0>;@aP3Rd<H0h]36000000040>;@aP060000003Qd<L0hM370000003QclH000000`3QclH00`000000
hLo70>7?a`020>7?a`050000003PclL000000=o>b0000000@@3_j/L00`000000kn[70>oZa`0?0>oZ
a`030000003_j/L0kn[70080kn[7000f0>oZa`030000003_j/L0kn[70640kn[70P0000020:Nlj@80
000000<0Y[cY0000002S^nX0102S^nX010000000WKS/09fhk02M^>`C0000000404J=k@0000000000
01Yah@L0000000H005;8000000000000000002R:k000000507:fnP030000002Tbo@0Y<_d00@0Y<_d
0`0000050<?DiP80000000<0a=CV0000003Ee]T00P3Ee]T00`000000eMGI0=GEf@030=GEf@060000
003EeMP000000000003Ne<h00000103Ne<h00`000000g]C>0=kDcP020=kDcP030000003Me<h00000
0080h];800D000000>7Bb03Qd/P0hM;8000000040>7Bb@050000003Qd/T000000>;@aP000000103R
d<H00`000000hM370>7@a`020>7@a`050000003QclH0hLo60>7?aP000000103QclL01@000000h<o7
0>3?a`3PclL0000004<0kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00
=`3_j/L00`000000kn[70>oZa`1Q0>oZa`<00000102V_>T010000000Xk_Z0:>kjP2S^nX5000000<0
W;S/00<0000009:dkP2B]>h00P2B]>h2000000<0PZc`00<0000006ROl@1XWo400P1XWo4700000003
001?b`000000000000@0000000<005;80000000000000P00000507:fnP030000002Tbo@0Y<_d00<0
00000P2Vc?@00`000000`mCV0<?DiP020<?DiP0300000034e>H0a=CV0080a=CV00<000000=GFf@00
00001@3EeMT00`000000eMGH0=GEf0020=GEf0030000003Ne<h0g]C>00<0g]C>00D000000=kDcP3N
e<h0g]C>000000030=gDcP030000003Rd/P0000000<0hM;800D000000>7Bb@3Qd/T0hM;900000002
0>7Bb@030000003Rd<H0000000<0h]3600<000000>7@a`3Qd<L00P3Qd<L01P000000hM3700000000
0000hLo6000000<0hLo700D000000>3?a`3PclL0h<o7000000150>oZa`030000003_j/L0kn[700d0
kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0HP3_j/L2000000<0Y[cY
100000030::jjP030000002L^>`0W;S/00<0W;S/00@0000009:dkP2B]>h0T[C^1@0000000`22[?00
000006ROl@0206ROl@0300000014Rn`0A8_/0080000000@0673P00000000000004o;200000000`0]
S^h0000000000007000000H0Y/cd00@000000<?DiP00000000001P34e>H00`000000eMGI0=GEf@02
0=GEf@800000103EeMP00`000000eMGH000000030=kDcP050000003Ne<h0g]C>0=kDcP0000001@3M
e<h01@000000hM;80>7Bb03Qd/P0000000@0hM;900D000000>7Bb@3Qd/T0hM;9000000040>;@aP03
0000003Qd<L0hM370080hM3700D000000>7@a`3Qd<L0hM37000000040>7?a`050000003PclL0h<o7
0>3?a`000000A@3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000i0>oZ
a`800000H`3_j/L400000080Y[cY00<000000::jjP2R^^X00`2R^^X010000000W;S/09bhk02L^>`5
000000<0T;?^00<0000007n[l0000000100000000`1XWo40000004B;k00204B;k080000000<0673P
0000000000001@0000001P00F<d00000000000000000;Hk^000000D0M[Oj00<000000:K<m02Vc?@0
102Vc?@2000000H0a=CV0P0000001@35e>D000000000003EeMT0000000D0eMGH00L000000=GEf03E
eMP0eMGH0000003Ne<h0000000@0g]C>00<000000=gDcP3Me<h00P3Me<h01@000000gMC?0000003Q
d/P0000000@0hM;900L000000>7Bb@3Qd/T0hM;90000003Pd/T000000080h]3600<000000>7@a`3Q
d<L00P3Qd<L01`000000hM370>7@a`3Qd<L000000>7@b00000000P3QclL01@000000h<o70>3?a`3P
clL0000004L0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`010>oZa`00>`3_j/L0
0`000000kn[70>oZa`1Q0>oZa`800000102V_>T010000000X[[Z0::jjP2R^^X5000000<0VkS/00<0
0000092ckP2@/nh00`2@/nh01P000000Oj_`07n[l01oZo00000006JNl0D0000000D0A8_/00000000
00000000001?b`0700000003001Hc@000000000000<00000101f]oX200000080Y/cd0P0000020:S=
l`8000000P34e>H2000000D0aMCU00<000000=GEf03EeMP00`3EeMP00`000000eMGH0=GEf0030=GE
f0030000003Ne<h0g]C>0080g]C>00<000000=gDcP3Me<h00P3Me<h01@000000gMC?0=gDc`3Me<l0
000000@0hM;900<000000>7Bb@3Qd/T00P3Qd/T01P000000h=;90>3Bb@000000h]36000000<0hM37
00D000000>7@a`3Qd<L0hM37000000020>7@b0030000003QclL0000000<0h<o700<000000>oZa`3_
j/L0A`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[7000l0>oZa`030000
003_j/L0kn[70640kn[700@000000:Jlj@2V_>T0Y[cY1@0000030::jjP030000002K^>`0VkS/00<0
VkS/00@00000092ckP2@/nh0T;?^1@0000000`1oZo00000006JNl00206JNl00300000012R^`00000
0080000000@05foO00000000Cl/004o;2000000203>Al0T000001P2XcO<2000000H0aMCU00<00000
0<KDi@0000000`3EeMP00`000000eMGH0=GEf0030=GEf0060000003FeMP000000000003Ne<h00000
103Me<h01`000000gMC?0=gDc`3Me<l000000=gCc`0000000P3Qd/T00`000000hM;90>7Bb@020>7B
b@030000003Pd/T0h=;90080h=;900D000000>7@a`3Qd<L0hM37000000040>7@a`050000003Qd<P0
hM380>7@b0000000103PclL00`000000kn[70>oZa`180>oZa`030000003_j/L0kn[700/0kn[700<0
00000>oZa`3_j/L00@3_j/L003d0kn[700<000000>oZa`3_j/L0H@3_j/L3000000<0YKcY00<00000
0::jjP2R^^X00`2R^^X010000000VkS/09^hk02K^>`5000000D0kn[71@0000000`1VW_00000004::
k00204::k0@0000000<004o;0000000000000`0000001000GM00000000000000000203>Al0030000
001i^OX0NKWj00<0NKWj0P0000020:S=l`<000000P2ZcO8010000000aMCU0<GDi@35e>D2000000<0
a]CU00<000000=GEf00000001@3EeMP00`000000e]GH0=KEf0020=KEf0030000003Me<h0gMC>0080
gMC>00<000000=gDc`3Me<l00P3Me<l01P000000gM??0=gCc`000000hM;9000000<0hM;900<00000
0>3Bb@3Pd/T00P3Pd/T01P000000h=;:000000000000hM37000000<0hM3700L000000>7@b03Qd<P0
hM380000003Pd<P000000080h<o700<000000>oZa`3_j/L0B@3_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[70040kn[7000n0>oZa`800000HP3_j/L00`000000YKcY0:Flj@030:Flj@04
0000002R^^X0X[[Z0::jjPD000003`3_j/L50000000304::k0000000000000T0000000<005g@0000
000000000`00000407VinP@000001P2ZcO800`000000aMCU000000060<KDi@030000003EeMP0eMGH
0080eMGH0P0000040=KEf0060000003FeMP000000000003Me<h00000103Me<l00`000000gM??0=gC
c`020=gCc`050000003Qd/T0hM;90>7Bb@0000001@3Pd/T01@000000h=;:0>3BbP3Pd/X0000000<0
hM3700<000000>7@b03Qd<P00P3Qd<P01P000000h=380>3@b0000000h<o7000004`0kn[700<00000
0>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`010>oZa`00@03_j/L00`000000kn[70>oZa`1P0>oZ
a`040000002U_>T0YKcY0:Flj@D000006@3_j/L30000000301E^g`00000004o;00T000000P0hU?45
000000<0O;[j00<000000:[=lP2ZcO80102ZcO82000000D0a]CU0P0000001@36e>@000000000003E
eMP0000000D0e]GH00<000000=KEf03FeMP00P3FeMP00`000000gMC?0=gDc`020=gDc`030000003M
dll0gM??0080gM??00H000000=gCc`00000000000>7Bb@0000040>3Bb@090000003Pd/X0h=;:0>3B
bP000000gm;:0000003Qd<L0000000@0hM3800<000000>3@b03Pd<P00P3Pd<P00`000000kn[70>oZ
a`1<0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L00440kn[700<00000
0>oZa`3_j/L0H03_j/L300000240kn[7100000000`00Cl/000000000000300000003001Re0000000
00000080000000<0>9Ca0000000000001@1l^_X00`000000Z/gb0:[=lP0300000080[<kb0P000000
0`36e>D00000000000050<KDi0030000003FeMP0e]GH0080e]GH0P0000040=KEf0030000003Fe=L0
00000080gMC?00<000000=gCc`3Mdll00P3Mdll00`000000gM??0=gCc`020=gCc`030000003Pd/T0
h=;90080h=;900D000000>3BbP3Pd/X0h=;:000000020=oBbP030000003Qd<L0000000<0hM3800<0
00000>3@b03Pd<P00P3Pd<P00`000000kn[70>oZa`1>0>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L00@3_j/L00480kn[700<000000>oZa`3_j/L0G`3_j/L00`000000kn[70>oZa`0S
0>oZa`X0000000<006;D0000000nUo802`0000070:c>lP0300000036e>@0a]CT00@0a]CT00H00000
0<ODi000000000000=KEf00000050=KEf0070000003Fe=L0e]CG0=KDe`000000gMC?000000030=gC
c`030000003Mdll0gM??0080gM??00<000000=cCc`0000000P3Pd/T01@000000h=;:0>3BbP3Pd/X0
000000@0gm;:00D000000>7@b03Qd<P0hM38000000040>3@b0030000003_j/L0kn[704l0kn[700<0
00000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`010>oZa`00@`3_j/L2000005l0kn[700<00000
0>oZa`3_j/L09@3_j/L00`00000004o;00000008000000@0?YOb00<00000082lnP20_?X00`20_?X0
0`000000[<kb0:c>lP030:c>lP80000000<0[Lka00000036e>@00P36e>@2000000@0amCT00<00000
0=KEf03FeMP00`3FeMP00`000000e]CG0=KDe`030=KDe`030000003Mdll0gM??0080gM??00D00000
0=gCc`3Mdll0gM??000000030=cCc`030000003Pd/T0000000<0h=;:00H000000=oBbP3Od/X0gm;:
0000003OdL/2000000030>7@b0000000h=380080h=3800<000000>oZa`3_j/L0D@3_j/L00`000000
kn[70>oZa`080>oZa`4000000@3_j/L10>oZa`00A@3_j/L00`000000kn[70>oZa`1L0>oZa`030000
003_j/L0kn[702H0kn[700<00000001?b`0000002P00000203jGlP0300000020_?X0P;cj00<0P;cj
00<000000:c>lP2/c_800P0000040:g>l@0300000036e>@0000000D0amCT00<000000<SDh`000000
0`3FeMP00`000000e]CG0=KDe`030=KDe`060000003Fe=L000000000003Mdll000000`3Mdll00`00
0000g=??0=cCc`030=cCc`050000003Pd/X0h=;:0>3BbP000000103Od/X01@000000gm7;0=oAb`3O
dL/0000000@0h=3800<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_
j/L10>oZa`00AP3_j/L00`000000kn[70>oZa`1K0>oZa`030000003_j/L0kn[702L0kn[75`000006
0:g>l@8000001037e>@2000000<0b=CS00<000000=KEf00000001@3Fe=L00`000000e]CG0=KDe`02
0=KDe`030000003Mdll0gM??0080gM??00<000000=cCc`3Ldll00P3Ldll01@000000g=??0000003P
d/X0000000@0gm;:00L000000=oAb`3OdL/0gm7;0000003OdL/000000080h=3800<000000>oZa`3_
j/L0D`3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00A`3_j/L00`000000kn[7
0>oZa`1J0>oZa`030000003_j/L0kn[702T0kn[7200000001000K=/0000000000000000204>Km003
00000023_OX0Pkgj00<0Pkgj0P0000020:g>l@<000000P2_c_02000000030<ODi0000000b=CS00D0
b=CS00<000000=KDe`3Fe=L00P3Fe=L2000000@0e]CG00<000000=KDe`0000000P3Mdll00`000000
g=??0=cCc`020=cCc`050000003Ldll0g=??0=cCc`000000103Od/X01@000000gm7;0=oAb`3OdL/0
00000080gm7;00<000000>3@b0000000E`3_j/L00`000000kn[70>oZa`060>oZa`4000000@3_j/L1
0>oZa`00B03_j/L2000005X0kn[700<000000>oZa`3_j/L0:P3_j/L00`00000003Bg000000060000
0003001/f`000000000000<000001023_OX4000000L0[lk`00<000000<SDh`38e><00`38e><20000
00050<SDh`00000000000=KDe`0000001@3Fe=L01P000000e]CG0=KDe`000000gM??000000@0g=??
00L000000=cCc`3Ldll0g=??0000003Ldll000000080gm;:00D000000=oAb`3OdL/0gm7;00000004
0=oAb`030000003_j/L0kn[705L0kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L0
04X0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000kn[70>oZa`0[0>oZa`0300000000=;L00000
00P000000P18WOD5000000<0Q[ki00<000000:o>l02_c_000`2_c_02000000030;3?l0000000b=CS
0080b=CS00<000000<SDh`38e><00`38e><00`000000e]CG0=KDe`030=KDe`030000003Fe=L0e]CG
0080e]CG00<000000=cCc`3Ldll00P3Ldll01@000000g=??0=cCc`3Ldll0000000<0g=??00<00000
0=oBbP0000000`3OdL/01@000000gm7;0=oAb`3OdL/0000005/0kn[700<000000>oZa`3_j/L0103_
j/L100000040kn[70@3_j/L004/0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000kn[70>oZa`0/
0>oZa`d0000000<0B9ge0000000000001@26__T00`000000[lk`0:o>l002000000<0/<o`00@00000
0<SDh`00000000001038e><2000000030<WDhP000000e]CG0080e]CG00<000000=KDe`3Fe=L00P3F
e=L01P000000eMCG000000000000g=??000000<0g=??00<000000=cCc`3Ldll00`3Ldll01@000000
gm7;0=oAb`3OdL/0000000<0gm7;00<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`040>oZ
a`4000000@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZa`1E0>oZa`030000003_j/L0kn[702h0
kn[72P0000000`1>XOH0000000000009000000D0/<o`0P0000050<SDh`0300000039e>80bMCR0080
bMCR00<000000=KDe`000000103Fe=L00`000000eMCG0=GDe`020=GDe`030000003Ldll0g=??0080
g=??00<000000=cCc`3Ldll00P3Ldll01@000000fm?@0000003OdL/0000000<0gm7;00<000000>oZ
a`3_j/L0G03_j/L00`000000kn[70>oZa`040>oZa`4000000@3_j/L004d0kn[70P00001E0>oZa`03
0000003_j/L0kn[702l0kn[700<00000000TZ0000000100000000`0<MN4000000000000404jQmP03
00000029`?T0RL3i00<0RL3i0P0000020;3?l08000000P2acnl2000000030<SDh`000000000000H0
bMCR00<000000=KDe`3Fe=L00P3Fe=L00`000000eMCG0=GDe`020=GDe`060000003Ee=L000000000
003Ldll00000103Ldll01@000000fm?@0=_Cd03Kdm00000000@0gm7;00<000000>oZa`3_j/L0G@3_
j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L004l0kn[700<000000>oZa`3_j/L0DP3_j/L0
0`000000kn[70>oZa`0`0>oZa`P0000000@037GQ00000000000000000P1>XOH00`000000RL3i08W0
n@0208W0n@@000001P2acnl00`000000bMCR0<WDhP040<WDhP80000000D0bM?R000000000000e]CG
000000040=GDe`030000003Ee=L0eMCG0080eMCG00<000000=cCc`3Ldll00P3Ldll01P000000fm?@
0=_Cd03Kdm0000000=_Cd080000000<0gm7;0000003_j/L0G`3_j/L00`000000kn[70>oZa`030>oZ
a`4000000@3_j/L00500kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`0b0>oZaa40
00000`2<`OT00`000000/Lo_0;7?k`020;7?k`80000000<0/lo_00000039e>800`39e>800`000000
bM?R0<WChP030<WChP040000003Ee=L0eMCG0=GDe`800000103Ee=L00`000000eMCG000000020=cC
c`050000003Kdm00fm?@0=_Cd0000000103Kdm000`000000kn[70>oZa`1P0>oZa`030000003_j/L0
kn[70080kn[70@0000010>oZa`00D@3_j/L00`000000kn[70>oZa`1@0>oZa`030000003_j/L0kn[7
03<0kn[71P00000201=ji0@0000000<0DZ?g0000000000001@2<`OT010000000/Lo_000000000004
0;??k`0400000039e>800000000000@0bM?R0P0000001039dn8000000=GDe`0000050=GDe`060000
003Ee=L0eMCG0000003Ldll000000`3Kdm000`000000fm?@0=_Cd0020=_Cd0030000003_j/L0kn[7
0680kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00DP3_j/L200000500kn[700<000000>oZ
a`3_j/L0=@3_j/L6000000804g[T00<0000005NVm`0000002@0000060;??k`8000001@39dn800`00
0000bM?R0<WChP020<WChP030000003Ee=L0eMCG00<0eMCG00<000000=GDe`3Ee=L00P3Ee=L00`00
0000fm?@0=_Cd0020=_Cd0050000003Kdm00fm?@0=_Cd0000000IP3_j/L010000000kn[70>oZa`00
00010>oZa`00E03_j/L00`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[703H0kn[72@000004
05NVm`030000002?`_P0Sl;h00<0Sl;h0P0000020;??k`8000000P2dcnh2000000030<WChP000000
000000@0bM?R00<000000<[Ch@0000000`3Ee=L00`000000eMCG0=GDe`020=GDe`060000003EdmL0
00000000003Kdm0000000`3Kdm000`000000kn[70>oZa`1U0>oZa`040000003_j/L0kn[700000040
kn[7001E0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0=`3_j/L200000003000d
/P000000000000806WkV1000000205NVm`030000002?`_P0Sl;h0080Sl;h100000050;C?kP800000
1039dn82000000<0b]?Q00<000000=GDe`000000103Ee=L00`000000eM?G0=GCe`020=GCe`030000
003Kdm00fm?@0080fm?@00<000000>oZa`3_j/L0IP3_j/L00`000000kn[7000000010>oZa`00EP3_
j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[703P0kn[71P00000201YniP030000001L
Z?P0000000H000000`2A`oP00`000000]<o^0;C?kP0300000080]Lo]0P0000000`39dn8000000<[C
h@050<[Ch@030000003Ee=L0eMCG0080eMCG00<000000=GCe`3EdmL00P3EdmL01P000000eM?G0000
00000000fm?@000006X0kn[70@0000010>oZa`400000001G0>oZa`030000003_j/L0kn[704X0kn[7
00<000000>oZa`3_j/L0>@3_j/L300000003001Jc`000000000000<00000101LZ?P2000000<0TL?h
100000070;G?k@030000003:dn40b]?Q00@0b]?Q00H000000<[Ch@00000000000=GDe`0000040=GC
e`030000003EdmL0eM?G0080eM?G00<000000>oZa`3_j/L0JP3_j/L200000000F03_j/L2000004X0
kn[700<000000>oZa`3_j/L0>P3_j/L30000008005[?3000000309?4m`030000002ecnd0]Lo]00<0
]Lo]0P0000000`2fcnd000000<[Ch@020<[Ch@800000103:dn400`000000eM?G0=GCe`020=GCe`03
0000003EdmL0eM?G0080eM?G00<000000>oZa`3_j/L0J`3_j/L200000000FP3_j/L00`000000kn[7
0>oZa`160>oZa`030000003_j/L0kn[703`0kn[7100000000`00F/l0000000000003000000@0HJ_h
00<0000009?4m`2Ca?L00`2Ca?L00`000000]Lo]0;G?k@02000000@0]/o]00<000000<[Ch@000000
103:dn42000000050<[Ch@00000000000=GCe`000000103EdmL00`000000kn[70>oZa`1/0>oZa`80
0000001K0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0?@3_j/L6000000809XK[
10000002066[n0040000002Ca?L0TlCg09?4m`@000001P2fcnd2000000@0b]?Q00<000000<[Ch@3:
dn400`3:dn400`000000eM?G0=GCe`020=GCe`030000003_j/L0kn[706T0kn[7100000020>oZa`00
G03_j/L00`000000kn[70>oZa`140>oZa`030000003_j/L0kn[703l0kn[71P00000202J6j`030000
001U[OT0000000D000000`2Fa?L200000080]/o]0`0000020;O@k0040000003:dn400000000000@0
b]?Q0P0000001@3:dn0000000=GCe`3EdmL0000006P0kn[7100000060>oZa`00G@3_j/L2000004@0
kn[700<000000>oZa`3_j/L0@03_j/L9000000@0IJgi00<0000009K4m`2Fa?L00P2Fa?L4000000H0
]m3/00<000000<[Ch@3:dn400`3:dn401`000000b]?P0<[Ch03:dn0000000=GCe`000000I@3_j/L4
000000X0kn[7001O0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0@@3_j/L30000
0003001SeP000000000000/000000`2HaOH00`000000]m3/0;O@k0020;O@k080000000@0^=3/0000
00000000b]?Q0P0000050<[Ch0030000003_j/L0kn[70600kn[71000000>0>oZa`00H03_j/L00`00
0000kn[70>oZa`100>oZa`030000003_j/L0kn[704<0kn[70`0000000`00HmH00000000000020000
00@0JJoi00<0000009S5mP2HaOH0102HaOH010000000]m3/0000000000050;S@k0030000003:dn00
b]?P00@0b]?P00<000000>oZa`3_j/L0G@3_j/L400000180kn[7001Q0>oZa`030000003_j/L0kn[7
03l0kn[700<000000>oZa`3_j/L0A03_j/L50000000303:>kP0000000000008000000P1Y[oT00`00
0000V<Gf09S5mP0209S5mP<000001@2hd>`2000000030;W@j`000000b]?P0080b]?P0P00001M0>oZ
a`<000005P3_j/L00680kn[70P00000o0>oZa`030000003_j/L0kn[704H0kn[700<00000001Xf@00
00000P0000000`0bS^h0000006fan@07000000<0V/Kf00<000000;S@k02hd>`00P0000040;W@j`03
0000003:dn00000005/0kn[71000000I0>oZa`00I03_j/L00`000000kn[70>oZa`0l0>oZa`030000
003_j/L0kn[704L0kn[70P0000000`00J=T0000000000002000000@0KK7i0P00000309[6mP@00000
1P2id>/2000005P0kn[71000000M0>oZa`00I@3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_
j/L0kn[704T0kn[70P00000203NAl0X000000`2La_D200000080^M3[0`00001F0>oZa`@000008@3_
j/L006H0kn[700<000000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`1;0>oZa`<0000000<0=i7`
000000000000101`/_T2000000<0W<Ke1000001E0>oZa`@000009@3_j/L006L0kn[70P00000j0>oZ
a`030000003_j/L0kn[704h0kn[73000001E0>oZa`@00000:@3_j/L006T0kn[700<000000>oZa`3_
j/L0=`3_j/L00`000000kn[70>oZa`2[0>oZa`@00000;@3_j/L006X0kn[700<000000>oZa`3_j/L0
=P3_j/L00`000000kn[70>oZa`2X0>oZa`<00000<@3_j/L006/0kn[700<000000>oZa`3_j/L0=@3_
j/L00`000000kn[70>oZa`2T0>oZa`@00000=03_j/L006`0kn[70P00000e0>oZa`030000003_j/L0
kn[70:00kn[71000000h0>oZa`00KP3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0kn[7
09`0kn[71000000l0>oZa`00K`3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[709P0
kn[7100000100>oZa`00L03_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[709@0kn[7
100000140>oZa`00L@3_j/L200000300kn[700<000000>oZa`3_j/L0T@3_j/L3000004P0kn[7001c
0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0S@3_j/L4000004/0kn[7001d0>oZ
a`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0R@3_j/L4000004l0kn[7001e0>oZa`03
0000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0Q@3_j/L4000005<0kn[7001f0>oZa`800000
:`3_j/L00`000000kn[70>oZa`210>oZa`@00000E`3_j/L007P0kn[700<000000>oZa`3_j/L0:03_
j/L00`000000kn[70>oZa`1m0>oZa`@00000F`3_j/L007T0kn[700<000000>oZa`3_j/L09`3_j/L0
0`000000kn[70>oZa`1i0>oZa`@00000G`3_j/L007X0kn[700<000000>oZa`3_j/L09P3_j/L00`00
0000kn[70>oZa`1f0>oZa`<00000H`3_j/L007/0kn[70P00000V0>oZa`030000003_j/L0kn[70780
kn[71000001V0>oZa`00O@3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706h0kn[7
1000001Z0>oZa`00OP3_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706X0kn[71000
001^0>oZa`00O`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706H0kn[71000001b
0>oZa`00P03_j/L200000240kn[700<000000>oZa`3_j/L0HP3_j/L4000007H0kn[700220>oZa`03
0000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0G`3_j/L3000007X0kn[700230>oZa`030000
003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0F`3_j/L4000007d0kn[700240>oZa`030000003_
j/L0kn[701`0kn[700<000000>oZa`3_j/L0E`3_j/L400000840kn[700250>oZa`800000703_j/L0
0`000000kn[70>oZa`1C0>oZa`@00000Q@3_j/L008L0kn[700<000000>oZa`3_j/L06@3_j/L00`00
0000kn[70>oZa`1?0>oZa`@00000R@3_j/L008P0kn[700<000000>oZa`3_j/L0603_j/L00`000000
kn[70>oZa`1;0>oZa`@00000S@3_j/L008T0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[7
0>oZa`170>oZa`@00000T@3_j/L008X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZ
a`150>oZa`<00000U@3_j/L008/0kn[70P00000E0>oZa`030000003_j/L0kn[70440kn[71000002H
0>oZa`00S@3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703d0kn[71000002L0>oZ
a`00SP3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703T0kn[71000002P0>oZa`00
S`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[703D0kn[71000002T0>oZa`00T03_
j/L200000100kn[700<000000>oZa`3_j/L0<@3_j/L400000:P0kn[7002B0>oZa`030000003_j/L0
kn[700d0kn[700<000000>oZa`3_j/L0;P3_j/L300000:`0kn[7002C0>oZa`030000003_j/L0kn[7
00`0kn[700<000000>oZa`3_j/L0:P3_j/L400000:l0kn[7002D0>oZa`030000003_j/L0kn[700/0
kn[700<000000>oZa`3_j/L09P3_j/L400000;<0kn[7002E0>oZa`8000002`3_j/L00`000000kn[7
0>oZa`0R0>oZa`@00000]`3_j/L009L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZ
a`0N0>oZa`@00000^`3_j/L009P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`0J
0>oZa`@00000_`3_j/L009T0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0F0>oZ
a`@00000``3_j/L009X0kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[70`0000370>oZa`00
W03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[71000003:0>oZa`00W@3_
j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[71000003>0>oZa`00WP3_j/L0
1@000000kn[70>oZa`3_j/L0000000T0kn[71000003B0>oZa`00W`3_j/L2000000030>oZa`000000
kn[700@0kn[71000003F0>oZa`00X@3_j/L2000000030>oZa`000000000000800000fP3_j/L00:80
kn[70P00003N0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 385.938}, {312.813, 0}} -> {-0.0364181, 0.035813, \
0.0020501, 0.0020501}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.59324e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.44535 .08183 -10.7564 -9 ]
[.44535 .08183 1.24358 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -12 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -12 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -12 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(10)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(20)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(30)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(40)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.625 .726 .919 r
.3974 .59339 .40522 .60087 .41831 .5983 .41053 .5907 Metetra
.601 .716 .925 r
.41053 .5907 .41831 .5983 .43145 .59645 .42371 .58872 Metetra
.566 .701 .932 r
.42371 .58872 .43145 .59645 .44465 .59556 .43694 .58768 Metetra
.515 .678 .939 r
.43694 .58768 .44465 .59556 .45791 .59588 .45024 .58784 Metetra
.446 .644 .942 r
.45024 .58784 .45791 .59588 .47126 .59761 .46361 .58943 Metetra
.357 .597 .938 r
.46361 .58943 .47126 .59761 .48469 .60091 .47707 .59262 Metetra
.25 .537 .921 r
.47707 .59262 .48469 .60091 .49824 .60582 .49064 .59748 Metetra
.135 .467 .892 r
.49064 .59748 .49824 .60582 .51192 .61227 .50434 .60393 Metetra
.028 .399 .854 r
.50434 .60393 .51192 .61227 .52576 .62003 .51819 .61176 Metetra
0 .345 .818 r
.51819 .61176 .52576 .62003 .53976 .62871 .53221 .62059 Metetra
0 .318 .798 r
.53221 .62059 .53976 .62871 .55395 .63781 .54641 .62991 Metetra
0 .325 .8 r
.54641 .62991 .55395 .63781 .56831 .64674 .5608 .6391 Metetra
0 .368 .828 r
.5608 .6391 .56831 .64674 .58284 .65486 .57536 .64752 Metetra
.048 .445 .876 r
.57536 .64752 .58284 .65486 .59752 .66154 .59007 .6545 Metetra
.187 .544 .928 r
.59007 .6545 .59752 .66154 .61231 .66622 .6049 .65947 Metetra
.346 .645 .966 r
.6049 .65947 .61231 .66622 .62718 .66845 .61983 .66194 Metetra
.496 .727 .975 r
.61983 .66194 .62718 .66845 .64209 .66792 .63479 .6616 Metetra
.618 .78 .959 r
.63479 .6616 .64209 .66792 .657 .66448 .64977 .65827 Metetra
.706 .809 .929 r
.64977 .65827 .657 .66448 .67188 .65817 .66471 .652 Metetra
.766 .822 .897 r
.66471 .652 .67188 .65817 .68669 .64917 .6796 .64295 Metetra
.804 .825 .867 r
.6796 .64295 .68669 .64917 .70142 .63782 .6944 .63146 Metetra
.829 .824 .844 r
.6944 .63146 .70142 .63782 .71607 .62453 .70911 .61798 Metetra
.843 .82 .827 r
.70911 .61798 .71607 .62453 .73062 .60982 .72374 .60302 Metetra
.85 .816 .815 r
.72374 .60302 .73062 .60982 .74511 .59419 .7383 .58711 Metetra
.852 .811 .809 r
.7383 .58711 .74511 .59419 .75955 .57815 .7528 .57078 Metetra
.85 .806 .808 r
.7528 .57078 .75955 .57815 .77397 .56217 .76728 .55451 Metetra
.844 .801 .81 r
.76728 .55451 .77397 .56217 .7884 .54663 .78177 .53869 Metetra
.835 .797 .815 r
.78177 .53869 .7884 .54663 .80287 .53183 .79631 .52364 Metetra
.823 .792 .823 r
.79631 .52364 .80287 .53183 .81741 .51798 .81091 .50958 Metetra
.809 .786 .832 r
.81091 .50958 .81741 .51798 .83204 .50521 .8256 .49664 Metetra
.793 .781 .841 r
.8256 .49664 .83204 .50521 .84679 .49355 .84041 .48485 Metetra
.777 .776 .851 r
.84041 .48485 .84679 .49355 .86167 .48299 .85535 .47419 Metetra
.76 .77 .861 r
.85535 .47419 .86167 .48299 .87668 .47347 .87043 .46459 Metetra
.744 .765 .87 r
.87043 .46459 .87668 .47347 .89184 .46486 .88565 .45594 Metetra
.729 .76 .878 r
.88565 .45594 .89184 .46486 .90714 .45707 .90102 .44811 Metetra
.715 .756 .884 r
.90102 .44811 .90714 .45707 .92257 .44995 .91652 .44097 Metetra
.703 .752 .89 r
.91652 .44097 .92257 .44995 .93814 .44339 .93215 .43439 Metetra
.694 .749 .894 r
.93215 .43439 .93814 .44339 .95384 .43727 .94792 .42825 Metetra
.686 .747 .897 r
.94792 .42825 .95384 .43727 .96965 .43148 .9638 .42245 Metetra
.628 .727 .918 r
.38951 .58585 .3974 .59339 .41053 .5907 .40268 .58305 Metetra
.605 .717 .924 r
.40268 .58305 .41053 .5907 .42371 .58872 .4159 .58092 Metetra
.57 .703 .931 r
.4159 .58092 .42371 .58872 .43694 .58768 .42917 .57973 Metetra
.521 .68 .938 r
.42917 .57973 .43694 .58768 .45024 .58784 .4425 .57973 Metetra
.453 .647 .942 r
.4425 .57973 .45024 .58784 .46361 .58943 .4559 .58117 Metetra
.363 .6 .938 r
.4559 .58117 .46361 .58943 .47707 .59262 .46938 .58425 Metetra
.254 .538 .922 r
.46938 .58425 .47707 .59262 .49064 .59748 .48297 .58904 Metetra
.135 .466 .891 r
.48297 .58904 .49064 .59748 .50434 .60393 .49669 .59549 Metetra
.023 .394 .851 r
.49669 .59549 .50434 .60393 .51819 .61176 .51056 .60339 Metetra
0 .337 .813 r
.51056 .60339 .51819 .61176 .53221 .62059 .52459 .61237 Metetra
0 .306 .789 r
.52459 .61237 .53221 .62059 .54641 .62991 .53881 .6219 Metetra
0 .309 .789 r
.53881 .6219 .54641 .62991 .5608 .6391 .55322 .63137 Metetra
0 .351 .816 r
.55322 .63137 .5608 .6391 .57536 .64752 .5678 .64009 Metetra
.024 .428 .865 r
.5678 .64009 .57536 .64752 .59007 .6545 .58254 .64739 Metetra
.164 .53 .921 r
.58254 .64739 .59007 .6545 .6049 .65947 .59742 .65265 Metetra
.328 .635 .963 r
.59742 .65265 .6049 .65947 .61983 .66194 .61239 .65538 Metetra
.485 .722 .976 r
.61239 .65538 .61983 .66194 .63479 .6616 .62742 .65523 Metetra
.612 .779 .961 r
.62742 .65523 .63479 .6616 .64977 .65827 .64246 .65203 Metetra
.704 .81 .931 r
.64246 .65203 .64977 .65827 .66471 .652 .65747 .64579 Metetra
.766 .823 .897 r
.65747 .64579 .66471 .652 .6796 .64295 .67243 .63669 Metetra
.805 .826 .867 r
.67243 .63669 .6796 .64295 .6944 .63146 .6873 .62508 Metetra
.83 .825 .843 r
.6873 .62508 .6944 .63146 .70911 .61798 .70209 .6114 Metetra
.845 .821 .825 r
.70209 .6114 .70911 .61798 .72374 .60302 .71679 .59618 Metetra
.852 .816 .813 r
.71679 .59618 .72374 .60302 .7383 .58711 .73141 .57998 Metetra
.854 .811 .807 r
.73141 .57998 .7383 .58711 .7528 .57078 .74598 .56334 Metetra
.852 .807 .806 r
.74598 .56334 .7528 .57078 .76728 .55451 .76053 .54677 Metetra
.846 .802 .808 r
.76053 .54677 .76728 .55451 .78177 .53869 .77509 .53066 Metetra
.836 .797 .813 r
.77509 .53066 .78177 .53869 .79631 .52364 .78968 .51536 Metetra
.824 .792 .821 r
.78968 .51536 .79631 .52364 .81091 .50958 .80434 .50109 Metetra
.81 .786 .83 r
.80434 .50109 .81091 .50958 .8256 .49664 .8191 .48797 Metetra
.794 .781 .841 r
.8191 .48797 .8256 .49664 .84041 .48485 .83397 .47604 Metetra
.777 .775 .851 r
.83397 .47604 .84041 .48485 .85535 .47419 .84898 .46529 Metetra
.76 .77 .861 r
.84898 .46529 .85535 .47419 .87043 .46459 .86412 .45562 Metetra
.744 .764 .87 r
.86412 .45562 .87043 .46459 .88565 .45594 .8794 .44692 Metetra
.728 .76 .878 r
.8794 .44692 .88565 .45594 .90102 .44811 .89483 .43906 Metetra
.715 .755 .884 r
.89483 .43906 .90102 .44811 .91652 .44097 .9104 .4319 Metetra
.703 .752 .89 r
.9104 .4319 .91652 .44097 .93215 .43439 .92611 .4253 Metetra
.693 .749 .894 r
.92611 .4253 .93215 .43439 .94792 .42825 .94194 .41914 Metetra
.685 .746 .898 r
.94194 .41914 .94792 .42825 .9638 .42245 .9579 .41332 Metetra
.63 .728 .918 r
.38155 .57826 .38951 .58585 .40268 .58305 .39476 .57533 Metetra
.608 .719 .923 r
.39476 .57533 .40268 .58305 .4159 .58092 .40802 .57306 Metetra
.575 .705 .93 r
.40802 .57306 .4159 .58092 .42917 .57973 .42132 .57171 Metetra
.527 .683 .937 r
.42132 .57171 .42917 .57973 .4425 .57973 .43469 .57155 Metetra
.459 .65 .942 r
.43469 .57155 .4425 .57973 .4559 .58117 .44812 .57284 Metetra
.369 .603 .938 r
.44812 .57284 .4559 .58117 .46938 .58425 .46163 .57579 Metetra
.258 .541 .923 r
.46163 .57579 .46938 .58425 .48297 .58904 .47524 .5805 Metetra
.135 .466 .891 r
.47524 .5805 .48297 .58904 .49669 .59549 .48897 .58695 Metetra
.018 .39 .849 r
.48897 .58695 .49669 .59549 .51056 .60339 .50285 .59491 Metetra
0 .328 .807 r
.50285 .59491 .51056 .60339 .52459 .61237 .5169 .60404 Metetra
0 .293 .78 r
.5169 .60404 .52459 .61237 .53881 .6219 .53114 .61379 Metetra
0 .293 .777 r
.53114 .61379 .53881 .6219 .55322 .63137 .54556 .62354 Metetra
0 .333 .803 r
.54556 .62354 .55322 .63137 .5678 .64009 .56017 .63257 Metetra
0 .41 .854 r
.56017 .63257 .5678 .64009 .58254 .64739 .57495 .64019 Metetra
.14 .515 .914 r
.57495 .64019 .58254 .64739 .59742 .65265 .58986 .64576 Metetra
.309 .625 .96 r
.58986 .64576 .59742 .65265 .61239 .65538 .60488 .64876 Metetra
.473 .717 .976 r
.60488 .64876 .61239 .65538 .62742 .65523 .61997 .64881 Metetra
.606 .778 .963 r
.61997 .64881 .62742 .65523 .64246 .65203 .63507 .64574 Metetra
.702 .81 .932 r
.63507 .64574 .64246 .65203 .65747 .64579 .65015 .63954 Metetra
.765 .824 .898 r
.65015 .63954 .65747 .64579 .67243 .63669 .66518 .6304 Metetra
.807 .827 .867 r
.66518 .6304 .67243 .63669 .6873 .62508 .68013 .61866 Metetra
.832 .826 .842 r
.68013 .61866 .6873 .62508 .70209 .6114 .69499 .60478 Metetra
.847 .822 .823 r
.69499 .60478 .70209 .6114 .71679 .59618 .70976 .5893 Metetra
.855 .817 .811 r
.70976 .5893 .71679 .59618 .73141 .57998 .72446 .5728 Metetra
.856 .812 .805 r
.72446 .5728 .73141 .57998 .74598 .56334 .7391 .55584 Metetra
.854 .807 .803 r
.7391 .55584 .74598 .56334 .76053 .54677 .75371 .53895 Metetra
.848 .802 .806 r
.75371 .53895 .76053 .54677 .77509 .53066 .76833 .52255 Metetra
.838 .797 .812 r
.76833 .52255 .77509 .53066 .78968 .51536 .78298 .50699 Metetra
.826 .792 .82 r
.78298 .50699 .78968 .51536 .80434 .50109 .79771 .4925 Metetra
.811 .786 .829 r
.79771 .4925 .80434 .50109 .8191 .48797 .81253 .4792 Metetra
.795 .781 .84 r
.81253 .4792 .8191 .48797 .83397 .47604 .82746 .46714 Metetra
.778 .775 .85 r
.82746 .46714 .83397 .47604 .84898 .46529 .84253 .45629 Metetra
.76 .77 .86 r
.84253 .45629 .84898 .46529 .86412 .45562 .85774 .44655 Metetra
.743 .764 .87 r
.85774 .44655 .86412 .45562 .8794 .44692 .87309 .43781 Metetra
.728 .759 .878 r
.87309 .43781 .8794 .44692 .89483 .43906 .88859 .42992 Metetra
.714 .755 .884 r
.88859 .42992 .89483 .43906 .9104 .4319 .90423 .42274 Metetra
.702 .751 .89 r
.90423 .42274 .9104 .4319 .92611 .4253 .92 .41612 Metetra
.692 .748 .894 r
.92 .41612 .92611 .4253 .94194 .41914 .9359 .40995 Metetra
.684 .746 .898 r
.9359 .40995 .94194 .41914 .9579 .41332 .95193 .4041 Metetra
.633 .729 .917 r
.37352 .5706 .38155 .57826 .39476 .57533 .38677 .56756 Metetra
.612 .72 .922 r
.38677 .56756 .39476 .57533 .40802 .57306 .40006 .56515 Metetra
.58 .707 .929 r
.40006 .56515 .40802 .57306 .42132 .57171 .41341 .56363 Metetra
.533 .686 .936 r
.41341 .56363 .42132 .57171 .43469 .57155 .42681 .5633 Metetra
.466 .654 .941 r
.42681 .5633 .43469 .57155 .44812 .57284 .44027 .56443 Metetra
.376 .607 .939 r
.44027 .56443 .44812 .57284 .46163 .57579 .45381 .56724 Metetra
.263 .543 .923 r
.45381 .56724 .46163 .57579 .47524 .5805 .46744 .57187 Metetra
.137 .466 .891 r
.46744 .57187 .47524 .5805 .48897 .58695 .48119 .5783 Metetra
.014 .387 .846 r
.48119 .5783 .48897 .58695 .50285 .59491 .49508 .58633 Metetra
0 .32 .801 r
.49508 .58633 .50285 .59491 .5169 .60404 .50914 .5956 Metetra
0 .281 .77 r
.50914 .5956 .5169 .60404 .53114 .61379 .52339 .60557 Metetra
0 .277 .765 r
.52339 .60557 .53114 .61379 .54556 .62354 .53783 .6156 Metetra
0 .314 .79 r
.53783 .6156 .54556 .62354 .56017 .63257 .55246 .62496 Metetra
0 .391 .841 r
.55246 .62496 .56017 .63257 .57495 .64019 .56727 .63291 Metetra
.116 .498 .905 r
.56727 .63291 .57495 .64019 .58986 .64576 .58223 .6388 Metetra
.289 .614 .957 r
.58223 .6388 .58986 .64576 .60488 .64876 .5973 .64208 Metetra
.46 .711 .977 r
.5973 .64208 .60488 .64876 .61997 .64881 .61244 .64235 Metetra
.599 .776 .965 r
.61244 .64235 .61997 .64881 .63507 .64574 .6276 .63941 Metetra
.699 .81 .934 r
.6276 .63941 .63507 .64574 .65015 .63954 .64275 .63326 Metetra
.765 .825 .899 r
.64275 .63326 .65015 .63954 .66518 .6304 .65785 .62408 Metetra
.808 .828 .867 r
.65785 .62408 .66518 .6304 .68013 .61866 .67288 .61221 Metetra
.834 .826 .841 r
.67288 .61221 .68013 .61866 .69499 .60478 .68782 .59811 Metetra
.849 .822 .822 r
.68782 .59811 .69499 .60478 .70976 .5893 .70266 .58237 Metetra
.857 .817 .809 r
.70266 .58237 .70976 .5893 .72446 .5728 .71743 .56556 Metetra
.859 .812 .803 r
.71743 .56556 .72446 .5728 .7391 .55584 .73214 .54828 Metetra
.856 .807 .801 r
.73214 .54828 .7391 .55584 .75371 .53895 .74682 .53106 Metetra
.85 .802 .804 r
.74682 .53106 .75371 .53895 .76833 .52255 .7615 .51436 Metetra
.84 .797 .81 r
.7615 .51436 .76833 .52255 .78298 .50699 .77622 .49853 Metetra
.827 .792 .818 r
.77622 .49853 .78298 .50699 .79771 .4925 .79101 .48381 Metetra
.812 .786 .828 r
.79101 .48381 .79771 .4925 .81253 .4792 .80589 .47033 Metetra
.796 .781 .839 r
.80589 .47033 .81253 .4792 .82746 .46714 .82089 .45813 Metetra
.778 .775 .85 r
.82089 .45813 .82746 .46714 .84253 .45629 .83603 .44718 Metetra
.76 .769 .86 r
.83603 .44718 .84253 .45629 .85774 .44655 .8513 .43738 Metetra
.743 .764 .87 r
.8513 .43738 .85774 .44655 .87309 .43781 .86672 .42859 Metetra
.727 .759 .878 r
.86672 .42859 .87309 .43781 .88859 .42992 .88229 .42068 Metetra
.713 .754 .885 r
.88229 .42068 .88859 .42992 .90423 .42274 .89799 .41347 Metetra
.701 .751 .89 r
.89799 .41347 .90423 .42274 .92 .41612 .91384 .40684 Metetra
.691 .748 .895 r
.91384 .40684 .92 .41612 .9359 .40995 .92981 .40066 Metetra
.684 .746 .898 r
.92981 .40066 .9359 .40995 .95193 .4041 .9459 .3948 Metetra
.636 .73 .916 r
.36541 .56289 .37352 .5706 .38677 .56756 .3787 .55972 Metetra
.616 .722 .921 r
.3787 .55972 .38677 .56756 .40006 .56515 .39204 .55717 Metetra
.585 .709 .928 r
.39204 .55717 .40006 .56515 .41341 .56363 .40542 .55549 Metetra
.539 .688 .936 r
.40542 .55549 .41341 .56363 .42681 .5633 .41886 .55498 Metetra
.473 .657 .941 r
.41886 .55498 .42681 .5633 .44027 .56443 .43235 .55594 Metetra
.383 .61 .939 r
.43235 .55594 .44027 .56443 .45381 .56724 .44592 .55861 Metetra
.269 .546 .924 r
.44592 .55861 .45381 .56724 .46744 .57187 .45957 .56314 Metetra
.138 .467 .891 r
.45957 .56314 .46744 .57187 .48119 .5783 .47334 .56954 Metetra
.01 .383 .844 r
.47334 .56954 .48119 .5783 .49508 .58633 .48724 .57763 Metetra
0 .312 .795 r
.48724 .57763 .49508 .58633 .50914 .5956 .50131 .58704 Metetra
0 .268 .761 r
.50131 .58704 .50914 .5956 .52339 .60557 .51557 .59725 Metetra
0 .261 .752 r
.51557 .59725 .52339 .60557 .53783 .6156 .53003 .60756 Metetra
0 .295 .776 r
.53003 .60756 .53783 .6156 .55246 .62496 .54468 .61725 Metetra
0 .372 .828 r
.54468 .61725 .55246 .62496 .56727 .63291 .55952 .62555 Metetra
.09 .481 .896 r
.55952 .62555 .56727 .63291 .58223 .6388 .57451 .63177 Metetra
.268 .602 .953 r
.57451 .63177 .58223 .6388 .5973 .64208 .58963 .63533 Metetra
.446 .705 .977 r
.58963 .63533 .5973 .64208 .61244 .64235 .60482 .63583 Metetra
.592 .774 .967 r
.60482 .63583 .61244 .64235 .6276 .63941 .62005 .63304 Metetra
.696 .81 .936 r
.62005 .63304 .6276 .63941 .64275 .63326 .63527 .62695 Metetra
.765 .826 .899 r
.63527 .62695 .64275 .63326 .65785 .62408 .65045 .61773 Metetra
.809 .829 .866 r
.65045 .61773 .65785 .62408 .67288 .61221 .66555 .60572 Metetra
.836 .827 .84 r
.66555 .60572 .67288 .61221 .68782 .59811 .68056 .59142 Metetra
.851 .823 .82 r
.68056 .59142 .68782 .59811 .70266 .58237 .69549 .57539 Metetra
.859 .818 .807 r
.69549 .57539 .70266 .58237 .71743 .56556 .71033 .55827 Metetra
.861 .812 .801 r
.71033 .55827 .71743 .56556 .73214 .54828 .72511 .54065 Metetra
.858 .807 .799 r
.72511 .54065 .73214 .54828 .74682 .53106 .73986 .52309 Metetra
.852 .802 .802 r
.73986 .52309 .74682 .53106 .7615 .51436 .75461 .50608 Metetra
.842 .797 .808 r
.75461 .50608 .7615 .51436 .77622 .49853 .76939 .48997 Metetra
.829 .791 .816 r
.76939 .48997 .77622 .49853 .79101 .48381 .78424 .47502 Metetra
.814 .786 .827 r
.78424 .47502 .79101 .48381 .80589 .47033 .79919 .46135 Metetra
.797 .78 .838 r
.79919 .46135 .80589 .47033 .82089 .45813 .81425 .44902 Metetra
.779 .775 .849 r
.81425 .44902 .82089 .45813 .83603 .44718 .82945 .43797 Metetra
.76 .769 .86 r
.82945 .43797 .83603 .44718 .8513 .43738 .84479 .4281 Metetra
.743 .763 .869 r
.84479 .4281 .8513 .43738 .86672 .42859 .86028 .41928 Metetra
.727 .758 .878 r
.86028 .41928 .86672 .42859 .88229 .42068 .87592 .41133 Metetra
.712 .754 .885 r
.87592 .41133 .88229 .42068 .89799 .41347 .89169 .40412 Metetra
.7 .75 .891 r
.89169 .40412 .89799 .41347 .91384 .40684 .90761 .39748 Metetra
.69 .747 .895 r
.90761 .39748 .91384 .40684 .92981 .40066 .92365 .39127 Metetra
.683 .745 .898 r
.92365 .39127 .92981 .40066 .9459 .3948 .93981 .38539 Metetra
.638 .731 .915 r
.35723 .55511 .36541 .56289 .3787 .55972 .37056 .55183 Metetra
.619 .723 .92 r
.37056 .55183 .3787 .55972 .39204 .55717 .38394 .54913 Metetra
.59 .711 .927 r
.38394 .54913 .39204 .55717 .40542 .55549 .39737 .54728 Metetra
.545 .691 .935 r
.39737 .54728 .40542 .55549 .41886 .55498 .41084 .54659 Metetra
.481 .66 .94 r
.41084 .54659 .41886 .55498 .43235 .55594 .42436 .54737 Metetra
.391 .614 .939 r
.42436 .54737 .43235 .55594 .44592 .55861 .43795 .54988 Metetra
.275 .549 .925 r
.43795 .54988 .44592 .55861 .45957 .56314 .45163 .55431 Metetra
.141 .467 .892 r
.45163 .55431 .45957 .56314 .47334 .56954 .46541 .56067 Metetra
.007 .38 .842 r
.46541 .56067 .47334 .56954 .48724 .57763 .47933 .56882 Metetra
0 .304 .79 r
.47933 .56882 .48724 .57763 .50131 .58704 .49341 .57837 Metetra
0 .255 .751 r
.49341 .57837 .50131 .58704 .51557 .59725 .50768 .5888 Metetra
0 .244 .739 r
.50768 .5888 .51557 .59725 .53003 .60756 .52215 .59942 Metetra
0 .276 .761 r
.52215 .59942 .53003 .60756 .54468 .61725 .53682 .60945 Metetra
0 .351 .814 r
.53682 .60945 .54468 .61725 .55952 .62555 .55169 .6181 Metetra
.063 .463 .885 r
.55169 .6181 .55952 .62555 .57451 .63177 .56672 .62467 Metetra
.246 .589 .948 r
.56672 .62467 .57451 .63177 .58963 .63533 .58188 .62853 Metetra
.431 .699 .977 r
.58188 .62853 .58963 .63533 .60482 .63583 .59713 .62927 Metetra
.584 .772 .969 r
.59713 .62927 .60482 .63583 .62005 .63304 .61242 .62663 Metetra
.693 .811 .938 r
.61242 .62663 .62005 .63304 .63527 .62695 .62771 .6206 Metetra
.765 .827 .9 r
.62771 .6206 .63527 .62695 .65045 .61773 .64296 .61134 Metetra
.81 .83 .866 r
.64296 .61134 .65045 .61773 .66555 .60572 .65814 .5992 Metetra
.837 .828 .839 r
.65814 .5992 .66555 .60572 .68056 .59142 .67323 .58469 Metetra
.853 .824 .818 r
.67323 .58469 .68056 .59142 .69549 .57539 .68823 .56838 Metetra
.861 .818 .805 r
.68823 .56838 .69549 .57539 .71033 .55827 .70315 .55092 Metetra
.863 .813 .798 r
.70315 .55092 .71033 .55827 .72511 .54065 .718 .53295 Metetra
.86 .807 .797 r
.718 .53295 .72511 .54065 .73986 .52309 .73282 .51505 Metetra
.854 .802 .799 r
.73282 .51505 .73986 .52309 .75461 .50608 .74764 .49771 Metetra
.844 .797 .806 r
.74764 .49771 .75461 .50608 .76939 .48997 .76249 .48131 Metetra
.83 .791 .815 r
.76249 .48131 .76939 .48997 .78424 .47502 .7774 .46612 Metetra
.815 .786 .825 r
.7774 .46612 .78424 .47502 .79919 .46135 .79242 .45227 Metetra
.797 .78 .837 r
.79242 .45227 .79919 .46135 .81425 .44902 .80755 .43979 Metetra
.779 .774 .849 r
.80755 .43979 .81425 .44902 .82945 .43797 .82281 .42865 Metetra
.76 .768 .86 r
.82281 .42865 .82945 .43797 .84479 .4281 .83822 .41872 Metetra
.742 .763 .869 r
.83822 .41872 .84479 .4281 .86028 .41928 .85378 .40986 Metetra
.726 .758 .878 r
.85378 .40986 .86028 .41928 .87592 .41133 .86948 .40189 Metetra
.711 .753 .885 r
.86948 .40189 .87592 .41133 .89169 .40412 .88533 .39466 Metetra
.699 .75 .891 r
.88533 .39466 .89169 .40412 .90761 .39748 .90131 .38801 Metetra
.69 .747 .895 r
.90131 .38801 .90761 .39748 .92365 .39127 .91743 .38179 Metetra
.682 .745 .899 r
.91743 .38179 .92365 .39127 .93981 .38539 .93366 .3759 Metetra
.641 .732 .915 r
.34897 .54727 .35723 .55511 .37056 .55183 .36235 .54387 Metetra
.623 .724 .919 r
.36235 .54387 .37056 .55183 .38394 .54913 .37577 .54103 Metetra
.595 .713 .926 r
.37577 .54103 .38394 .54913 .39737 .54728 .38923 .53901 Metetra
.552 .694 .934 r
.38923 .53901 .39737 .54728 .41084 .54659 .40274 .53813 Metetra
.488 .664 .94 r
.40274 .53813 .41084 .54659 .42436 .54737 .4163 .53872 Metetra
.399 .618 .94 r
.4163 .53872 .42436 .54737 .43795 .54988 .42992 .54107 Metetra
.282 .553 .926 r
.42992 .54107 .43795 .54988 .45163 .55431 .44362 .54538 Metetra
.144 .469 .892 r
.44362 .54538 .45163 .55431 .46541 .56067 .45742 .5517 Metetra
.004 .377 .841 r
.45742 .5517 .46541 .56067 .47933 .56882 .47135 .55988 Metetra
0 .296 .784 r
.47135 .55988 .47933 .56882 .49341 .57837 .48544 .56958 Metetra
0 .242 .741 r
.48544 .56958 .49341 .57837 .50768 .5888 .49972 .58024 Metetra
0 .227 .725 r
.49972 .58024 .50768 .5888 .52215 .59942 .5142 .59116 Metetra
0 .256 .745 r
.5142 .59116 .52215 .59942 .53682 .60945 .52889 .60154 Metetra
0 .33 .799 r
.52889 .60154 .53682 .60945 .55169 .6181 .54377 .61057 Metetra
.035 .444 .873 r
.54377 .61057 .55169 .6181 .56672 .62467 .55884 .61749 Metetra
.223 .575 .942 r
.55884 .61749 .56672 .62467 .58188 .62853 .57404 .62167 Metetra
.415 .691 .976 r
.57404 .62167 .58188 .62853 .59713 .62927 .58935 .62265 Metetra
.576 .769 .971 r
.58935 .62265 .59713 .62927 .61242 .62663 .6047 .62018 Metetra
.69 .811 .94 r
.6047 .62018 .61242 .62663 .62771 .6206 .62007 .61422 Metetra
.764 .827 .901 r
.62007 .61422 .62771 .6206 .64296 .61134 .63539 .60493 Metetra
.811 .831 .866 r
.63539 .60493 .64296 .61134 .65814 .5992 .65065 .59266 Metetra
.839 .829 .837 r
.65065 .59266 .65814 .5992 .67323 .58469 .66582 .57792 Metetra
.856 .824 .817 r
.66582 .57792 .67323 .58469 .68823 .56838 .6809 .56132 Metetra
.864 .819 .803 r
.6809 .56132 .68823 .56838 .70315 .55092 .6959 .54353 Metetra
.865 .813 .796 r
.6959 .54353 .70315 .55092 .718 .53295 .71082 .52519 Metetra
.863 .808 .794 r
.71082 .52519 .718 .53295 .73282 .51505 .72571 .50693 Metetra
.856 .802 .797 r
.72571 .50693 .73282 .51505 .74764 .49771 .7406 .48925 Metetra
.845 .797 .804 r
.7406 .48925 .74764 .49771 .76249 .48131 .75551 .47256 Metetra
.832 .791 .813 r
.75551 .47256 .76249 .48131 .7774 .46612 .7705 .45712 Metetra
.816 .786 .824 r
.7705 .45712 .7774 .46612 .79242 .45227 .78558 .44307 Metetra
.798 .78 .836 r
.78558 .44307 .79242 .45227 .80755 .43979 .80077 .43046 Metetra
.779 .774 .848 r
.80077 .43046 .80755 .43979 .82281 .42865 .81611 .41922 Metetra
.76 .768 .859 r
.81611 .41922 .82281 .42865 .83822 .41872 .83159 .40923 Metetra
.742 .762 .869 r
.83159 .40923 .83822 .41872 .85378 .40986 .84721 .40033 Metetra
.725 .757 .878 r
.84721 .40033 .85378 .40986 .86948 .40189 .86299 .39235 Metetra
.711 .753 .885 r
.86299 .39235 .86948 .40189 .88533 .39466 .8789 .38511 Metetra
.698 .749 .891 r
.8789 .38511 .88533 .39466 .90131 .38801 .89496 .37845 Metetra
.689 .747 .896 r
.89496 .37845 .90131 .38801 .91743 .38179 .91114 .37222 Metetra
.681 .745 .899 r
.91114 .37222 .91743 .38179 .93366 .3759 .92745 .36631 Metetra
.643 .733 .914 r
.34064 .53937 .34897 .54727 .36235 .54387 .35406 .53586 Metetra
.626 .726 .918 r
.35406 .53586 .36235 .54387 .37577 .54103 .36752 .53287 Metetra
.6 .715 .925 r
.36752 .53287 .37577 .54103 .38923 .53901 .38103 .53068 Metetra
.558 .696 .933 r
.38103 .53068 .38923 .53901 .40274 .53813 .39458 .5296 Metetra
.496 .667 .939 r
.39458 .5296 .40274 .53813 .4163 .53872 .40817 .53 Metetra
.408 .622 .94 r
.40817 .53 .4163 .53872 .42992 .54107 .42182 .53217 Metetra
.289 .556 .927 r
.42182 .53217 .42992 .54107 .44362 .54538 .43554 .53635 Metetra
.148 .47 .893 r
.43554 .53635 .44362 .54538 .45742 .5517 .44935 .54261 Metetra
.001 .374 .839 r
.44935 .54261 .45742 .5517 .47135 .55988 .46329 .55083 Metetra
0 .288 .779 r
.46329 .55083 .47135 .55988 .48544 .56958 .47739 .56067 Metetra
0 .229 .731 r
.47739 .56067 .48544 .56958 .49972 .58024 .49168 .57157 Metetra
0 .209 .711 r
.49168 .57157 .49972 .58024 .5142 .59116 .50617 .5828 Metetra
0 .235 .729 r
.50617 .5828 .5142 .59116 .52889 .60154 .52087 .59354 Metetra
0 .308 .782 r
.52087 .59354 .52889 .60154 .54377 .61057 .53578 .60294 Metetra
.007 .424 .86 r
.53578 .60294 .54377 .61057 .55884 .61749 .55088 .61023 Metetra
.198 .56 .935 r
.55088 .61023 .55884 .61749 .57404 .62167 .56612 .61474 Metetra
.398 .683 .976 r
.56612 .61474 .57404 .62167 .58935 .62265 .58148 .61598 Metetra
.567 .767 .972 r
.58148 .61598 .58935 .62265 .6047 .62018 .5969 .61368 Metetra
.687 .811 .941 r
.5969 .61368 .6047 .62018 .62007 .61422 .61234 .6078 Metetra
.764 .828 .902 r
.61234 .6078 .62007 .61422 .63539 .60493 .62774 .59848 Metetra
.812 .832 .866 r
.62774 .59848 .63539 .60493 .65065 .59266 .64308 .58608 Metetra
.841 .83 .836 r
.64308 .58608 .65065 .59266 .66582 .57792 .65833 .57112 Metetra
.858 .825 .815 r
.65833 .57112 .66582 .57792 .6809 .56132 .67349 .55422 Metetra
.866 .819 .801 r
.67349 .55422 .6809 .56132 .6959 .54353 .68857 .53607 Metetra
.868 .813 .794 r
.68857 .53607 .6959 .54353 .71082 .52519 .70357 .51736 Metetra
.865 .808 .792 r
.70357 .51736 .71082 .52519 .72571 .50693 .71853 .49872 Metetra
.858 .802 .795 r
.71853 .49872 .72571 .50693 .7406 .48925 .73349 .48069 Metetra
.847 .797 .802 r
.73349 .48069 .7406 .48925 .75551 .47256 .74847 .46369 Metetra
.834 .791 .811 r
.74847 .46369 .75551 .47256 .7705 .45712 .76352 .448 Metetra
.817 .785 .823 r
.76352 .448 .7705 .45712 .78558 .44307 .77866 .43376 Metetra
.799 .78 .835 r
.77866 .43376 .78558 .44307 .80077 .43046 .79393 .42101 Metetra
.779 .774 .847 r
.79393 .42101 .80077 .43046 .81611 .41922 .80933 .40968 Metetra
.76 .768 .859 r
.80933 .40968 .81611 .41922 .83159 .40923 .82488 .39963 Metetra
.741 .762 .869 r
.82488 .39963 .83159 .40923 .84721 .40033 .84058 .3907 Metetra
.724 .757 .878 r
.84058 .3907 .84721 .40033 .86299 .39235 .85642 .38271 Metetra
.71 .753 .886 r
.85642 .38271 .86299 .39235 .8789 .38511 .87241 .37546 Metetra
.697 .749 .891 r
.87241 .37546 .8789 .38511 .89496 .37845 .88854 .36879 Metetra
.688 .746 .896 r
.88854 .36879 .89496 .37845 .91114 .37222 .90479 .36255 Metetra
.68 .744 .899 r
.90479 .36255 .91114 .37222 .92745 .36631 .92117 .35662 Metetra
.645 .733 .913 r
.33223 .5314 .34064 .53937 .35406 .53586 .34569 .52778 Metetra
.63 .727 .918 r
.34569 .52778 .35406 .53586 .36752 .53287 .35919 .52465 Metetra
.604 .717 .924 r
.35919 .52465 .36752 .53287 .38103 .53068 .37274 .52228 Metetra
.565 .699 .931 r
.37274 .52228 .38103 .53068 .39458 .5296 .38633 .52101 Metetra
.504 .671 .938 r
.38633 .52101 .39458 .5296 .40817 .53 .39996 .52119 Metetra
.417 .626 .94 r
.39996 .52119 .40817 .53 .42182 .53217 .41364 .52318 Metetra
.298 .561 .928 r
.41364 .52318 .42182 .53217 .43554 .53635 .42738 .52721 Metetra
.152 .473 .894 r
.42738 .52721 .43554 .53635 .44935 .54261 .44121 .53341 Metetra
0 .372 .838 r
.44121 .53341 .44935 .54261 .46329 .55083 .45516 .54166 Metetra
0 .28 .773 r
.45516 .54166 .46329 .55083 .47739 .56067 .46927 .55163 Metetra
0 .215 .72 r
.46927 .55163 .47739 .56067 .49168 .57157 .48356 .56277 Metetra
0 .191 .697 r
.48356 .56277 .49168 .57157 .50617 .5828 .49806 .57431 Metetra
0 .214 .711 r
.49806 .57431 .50617 .5828 .52087 .59354 .51277 .58543 Metetra
0 .286 .765 r
.51277 .58543 .52087 .59354 .53578 .60294 .5277 .59523 Metetra
0 .403 .846 r
.5277 .59523 .53578 .60294 .55088 .61023 .54283 .6029 Metetra
.172 .544 .927 r
.54283 .6029 .55088 .61023 .56612 .61474 .55812 .60774 Metetra
.381 .674 .974 r
.55812 .60774 .56612 .61474 .58148 .61598 .57353 .60926 Metetra
.557 .764 .974 r
.57353 .60926 .58148 .61598 .5969 .61368 .58901 .60715 Metetra
.683 .81 .944 r
.58901 .60715 .5969 .61368 .61234 .6078 .60452 .60134 Metetra
.763 .829 .903 r
.60452 .60134 .61234 .6078 .62774 .59848 .62 .592 Metetra
.813 .833 .865 r
.62 .592 .62774 .59848 .64308 .58608 .63542 .57948 Metetra
.843 .831 .835 r
.63542 .57948 .64308 .58608 .65833 .57112 .65076 .56429 Metetra
.86 .826 .813 r
.65076 .56429 .65833 .57112 .67349 .55422 .666 .54709 Metetra
.868 .82 .799 r
.666 .54709 .67349 .55422 .68857 .53607 .68116 .52857 Metetra
.87 .814 .791 r
.68116 .52857 .68857 .53607 .70357 .51736 .69624 .50947 Metetra
.867 .808 .789 r
.69624 .50947 .70357 .51736 .71853 .49872 .71127 .49044 Metetra
.86 .802 .792 r
.71127 .49044 .71853 .49872 .73349 .48069 .7263 .47205 Metetra
.849 .797 .8 r
.7263 .47205 .73349 .48069 .74847 .46369 .74135 .45473 Metetra
.835 .791 .81 r
.74135 .45473 .74847 .46369 .76352 .448 .75647 .43878 Metetra
.818 .785 .821 r
.75647 .43878 .76352 .448 .77866 .43376 .77168 .42434 Metetra
.8 .779 .834 r
.77168 .42434 .77866 .43376 .79393 .42101 .78702 .41144 Metetra
.78 .773 .847 r
.78702 .41144 .79393 .42101 .80933 .40968 .80249 .40002 Metetra
.76 .767 .859 r
.80249 .40002 .80933 .40968 .82488 .39963 .8181 .38992 Metetra
.741 .761 .87 r
.8181 .38992 .82488 .39963 .84058 .3907 .83387 .38097 Metetra
.723 .756 .879 r
.83387 .38097 .84058 .3907 .85642 .38271 .84979 .37296 Metetra
.708 .752 .886 r
.84979 .37296 .85642 .38271 .87241 .37546 .86585 .36571 Metetra
.696 .749 .892 r
.86585 .36571 .87241 .37546 .88854 .36879 .88205 .35903 Metetra
.687 .746 .896 r
.88205 .35903 .88854 .36879 .90479 .36255 .89838 .35278 Metetra
.68 .744 .9 r
.89838 .35278 .90479 .36255 .92117 .35662 .91483 .34684 Metetra
.647 .734 .913 r
.32374 .52337 .33223 .5314 .34569 .52778 .33724 .51964 Metetra
.633 .728 .917 r
.33724 .51964 .34569 .52778 .35919 .52465 .35079 .51636 Metetra
.609 .718 .923 r
.35079 .51636 .35919 .52465 .37274 .52228 .36438 .51382 Metetra
.571 .702 .93 r
.36438 .51382 .37274 .52228 .38633 .52101 .37801 .51234 Metetra
.512 .674 .938 r
.37801 .51234 .38633 .52101 .39996 .52119 .39168 .51231 Metetra
.426 .631 .94 r
.39168 .51231 .39996 .52119 .41364 .52318 .40539 .51409 Metetra
.306 .565 .929 r
.40539 .51409 .41364 .52318 .42738 .52721 .41916 .51797 Metetra
.158 .475 .895 r
.41916 .51797 .42738 .52721 .44121 .53341 .433 .52409 Metetra
0 .371 .837 r
.433 .52409 .44121 .53341 .45516 .54166 .44696 .53236 Metetra
0 .272 .768 r
.44696 .53236 .45516 .54166 .46927 .55163 .46107 .54247 Metetra
0 .202 .71 r
.46107 .54247 .46927 .55163 .48356 .56277 .47537 .55384 Metetra
0 .173 .682 r
.47537 .55384 .48356 .56277 .49806 .57431 .48987 .56572 Metetra
0 .193 .693 r
.48987 .56572 .49806 .57431 .51277 .58543 .50459 .57721 Metetra
0 .263 .746 r
.50459 .57721 .51277 .58543 .5277 .59523 .51954 .58742 Metetra
0 .38 .831 r
.51954 .58742 .5277 .59523 .54283 .6029 .5347 .59548 Metetra
.145 .527 .919 r
.5347 .59548 .54283 .6029 .55812 .60774 .55003 .60068 Metetra
.362 .665 .972 r
.55003 .60068 .55812 .60774 .57353 .60926 .56549 .60248 Metetra
.547 .76 .976 r
.56549 .60248 .57353 .60926 .58901 .60715 .58103 .60056 Metetra
.679 .81 .946 r
.58103 .60056 .58901 .60715 .60452 .60134 .59661 .59486 Metetra
.763 .83 .904 r
.59661 .59486 .60452 .60134 .62 .592 .61217 .5855 Metetra
.814 .835 .865 r
.61217 .5855 .62 .592 .63542 .57948 .62768 .57285 Metetra
.845 .832 .834 r
.62768 .57285 .63542 .57948 .65076 .56429 .6431 .55743 Metetra
.862 .826 .811 r
.6431 .55743 .65076 .56429 .666 .54709 .65843 .53991 Metetra
.871 .82 .796 r
.65843 .53991 .666 .54709 .68116 .52857 .67367 .52102 Metetra
.873 .814 .788 r
.67367 .52102 .68116 .52857 .69624 .50947 .68883 .50151 Metetra
.87 .808 .787 r
.68883 .50151 .69624 .50947 .71127 .49044 .70394 .48207 Metetra
.862 .802 .79 r
.70394 .48207 .71127 .49044 .7263 .47205 .71904 .4633 Metetra
.851 .797 .797 r
.71904 .4633 .7263 .47205 .74135 .45473 .73416 .44565 Metetra
.837 .791 .808 r
.73416 .44565 .74135 .45473 .75647 .43878 .74935 .42943 Metetra
.82 .785 .82 r
.74935 .42943 .75647 .43878 .77168 .42434 .76463 .41479 Metetra
.8 .779 .833 r
.76463 .41479 .77168 .42434 .78702 .41144 .78003 .40176 Metetra
.78 .773 .846 r
.78003 .40176 .78702 .41144 .80249 .40002 .79557 .39024 Metetra
.759 .767 .859 r
.79557 .39024 .80249 .40002 .8181 .38992 .81126 .3801 Metetra
.74 .761 .87 r
.81126 .3801 .8181 .38992 .83387 .38097 .8271 .37112 Metetra
.722 .756 .879 r
.8271 .37112 .83387 .38097 .84979 .37296 .84309 .36311 Metetra
.707 .751 .886 r
.84309 .36311 .84979 .37296 .86585 .36571 .85923 .35585 Metetra
.695 .748 .892 r
.85923 .35585 .86585 .36571 .88205 .35903 .8755 .34917 Metetra
.686 .745 .897 r
.8755 .34917 .88205 .35903 .89838 .35278 .8919 .34292 Metetra
.679 .744 .9 r
.8919 .34292 .89838 .35278 .91483 .34684 .90843 .33696 Metetra
.649 .735 .912 r
.31517 .51528 .32374 .52337 .33724 .51964 .32871 .51143 Metetra
.636 .73 .916 r
.32871 .51143 .33724 .51964 .35079 .51636 .34231 .50801 Metetra
.614 .72 .921 r
.34231 .50801 .35079 .51636 .36438 .51382 .35595 .50529 Metetra
.577 .704 .929 r
.35595 .50529 .36438 .51382 .37801 .51234 .36962 .5036 Metetra
.521 .678 .937 r
.36962 .5036 .37801 .51234 .39168 .51231 .38332 .50335 Metetra
.436 .636 .94 r
.38332 .50335 .39168 .51231 .40539 .51409 .39706 .50492 Metetra
.316 .57 .93 r
.39706 .50492 .40539 .51409 .41916 .51797 .41086 .50863 Metetra
.164 .479 .897 r
.41086 .50863 .41916 .51797 .433 .52409 .42472 .51465 Metetra
0 .37 .837 r
.42472 .51465 .433 .52409 .44696 .53236 .43869 .52294 Metetra
0 .265 .763 r
.43869 .52294 .44696 .53236 .46107 .54247 .4528 .53317 Metetra
0 .189 .699 r
.4528 .53317 .46107 .54247 .47537 .55384 .46709 .54478 Metetra
0 .155 .666 r
.46709 .54478 .47537 .55384 .48987 .56572 .4816 .55699 Metetra
0 .171 .675 r
.4816 .55699 .48987 .56572 .50459 .57721 .49633 .56889 Metetra
0 .239 .727 r
.49633 .56889 .50459 .57721 .51954 .58742 .5113 .57952 Metetra
0 .357 .814 r
.5113 .57952 .51954 .58742 .5347 .59548 .52648 .58799 Metetra
.117 .509 .909 r
.52648 .58799 .5347 .59548 .55003 .60068 .54185 .59355 Metetra
.341 .654 .97 r
.54185 .59355 .55003 .60068 .56549 .60248 .55736 .59564 Metetra
.536 .756 .978 r
.55736 .59564 .56549 .60248 .58103 .60056 .57297 .59394 Metetra
.674 .81 .948 r
.57297 .59394 .58103 .60056 .59661 .59486 .58862 .58833 Metetra
.762 .831 .906 r
.58862 .58833 .59661 .59486 .61217 .5855 .60426 .57897 Metetra
.815 .836 .865 r
.60426 .57897 .61217 .5855 .62768 .57285 .61985 .56619 Metetra
.847 .833 .833 r
.61985 .56619 .62768 .57285 .6431 .55743 .63536 .55054 Metetra
.864 .827 .809 r
.63536 .55054 .6431 .55743 .65843 .53991 .65077 .5327 Metetra
.873 .821 .794 r
.65077 .5327 .65843 .53991 .67367 .52102 .6661 .51342 Metetra
.875 .814 .786 r
.6661 .51342 .67367 .52102 .68883 .50151 .68134 .49348 Metetra
.872 .808 .784 r
.68134 .49348 .68883 .50151 .70394 .48207 .69652 .47362 Metetra
.864 .802 .787 r
.69652 .47362 .70394 .48207 .71904 .4633 .7117 .45446 Metetra
.853 .796 .795 r
.7117 .45446 .71904 .4633 .73416 .44565 .72689 .43647 Metetra
.838 .791 .806 r
.72689 .43647 .73416 .44565 .74935 .42943 .74215 .41997 Metetra
.821 .785 .819 r
.74215 .41997 .74935 .42943 .76463 .41479 .7575 .40513 Metetra
.801 .778 .832 r
.7575 .40513 .76463 .41479 .78003 .40176 .77297 .39195 Metetra
.78 .772 .846 r
.77297 .39195 .78003 .40176 .79557 .39024 .78858 .38035 Metetra
.759 .766 .859 r
.78858 .38035 .79557 .39024 .81126 .3801 .80435 .37016 Metetra
.739 .76 .87 r
.80435 .37016 .81126 .3801 .8271 .37112 .82026 .36116 Metetra
.721 .755 .879 r
.82026 .36116 .8271 .37112 .84309 .36311 .83632 .35315 Metetra
.706 .751 .887 r
.83632 .35315 .84309 .36311 .85923 .35585 .85253 .34589 Metetra
.694 .748 .893 r
.85253 .34589 .85923 .35585 .8755 .34917 .86888 .33922 Metetra
.685 .745 .897 r
.86888 .33922 .8755 .34917 .8919 .34292 .88536 .33295 Metetra
.678 .743 .9 r
.88536 .33295 .8919 .34292 .90843 .33696 .90195 .32697 Metetra
.651 .736 .911 r
.30651 .50711 .31517 .51528 .32871 .51143 .3201 .50316 Metetra
.639 .731 .915 r
.3201 .50316 .32871 .51143 .34231 .50801 .33374 .4996 Metetra
.618 .722 .92 r
.33374 .4996 .34231 .50801 .35595 .50529 .34743 .4967 Metetra
.584 .707 .928 r
.34743 .4967 .35595 .50529 .36962 .5036 .36114 .4948 Metetra
.529 .682 .936 r
.36114 .4948 .36962 .5036 .38332 .50335 .37489 .49431 Metetra
.446 .641 .94 r
.37489 .49431 .38332 .50335 .39706 .50492 .38866 .49565 Metetra
.326 .575 .931 r
.38866 .49565 .39706 .50492 .41086 .50863 .40248 .49918 Metetra
.171 .482 .898 r
.40248 .49918 .41086 .50863 .42472 .51465 .41636 .50509 Metetra
0 .369 .836 r
.41636 .50509 .42472 .51465 .43869 .52294 .43034 .51338 Metetra
0 .258 .758 r
.43034 .51338 .43869 .52294 .4528 .53317 .44445 .52373 Metetra
0 .176 .688 r
.44445 .52373 .4528 .53317 .46709 .54478 .45875 .53559 Metetra
0 .137 .65 r
.45875 .53559 .46709 .54478 .4816 .55699 .47325 .54815 Metetra
0 .148 .655 r
.47325 .54815 .4816 .55699 .49633 .56889 .48799 .56046 Metetra
0 .214 .706 r
.48799 .56046 .49633 .56889 .5113 .57952 .50296 .57152 Metetra
0 .333 .796 r
.50296 .57152 .5113 .57952 .52648 .58799 .51817 .58041 Metetra
.087 .49 .898 r
.51817 .58041 .52648 .58799 .54185 .59355 .53357 .58635 Metetra
.32 .643 .967 r
.53357 .58635 .54185 .59355 .55736 .59564 .54914 .58875 Metetra
.524 .752 .979 r
.54914 .58875 .55736 .59564 .57297 .59394 .56481 .58726 Metetra
.669 .809 .95 r
.56481 .58726 .57297 .59394 .58862 .58833 .58053 .58177 Metetra
.761 .832 .907 r
.58053 .58177 .58862 .58833 .60426 .57897 .59625 .5724 Metetra
.816 .837 .865 r
.59625 .5724 .60426 .57897 .61985 .56619 .61193 .55951 Metetra
.848 .834 .832 r
.61193 .55951 .61985 .56619 .63536 .55054 .62753 .54362 Metetra
.867 .828 .807 r
.62753 .54362 .63536 .55054 .65077 .5327 .64303 .52545 Metetra
.875 .821 .791 r
.64303 .52545 .65077 .5327 .6661 .51342 .65844 .50576 Metetra
.878 .815 .783 r
.65844 .50576 .6661 .51342 .68134 .49348 .67376 .48539 Metetra
.874 .808 .781 r
.67376 .48539 .68134 .49348 .69652 .47362 .68903 .46508 Metetra
.867 .802 .785 r
.68903 .46508 .69652 .47362 .7117 .45446 .70428 .44551 Metetra
.855 .796 .793 r
.70428 .44551 .7117 .45446 .72689 .43647 .71955 .42717 Metetra
.84 .79 .804 r
.71955 .42717 .72689 .43647 .74215 .41997 .73487 .41039 Metetra
.822 .784 .817 r
.73487 .41039 .74215 .41997 .7575 .40513 .7503 .39533 Metetra
.801 .778 .831 r
.7503 .39533 .7575 .40513 .77297 .39195 .76584 .38202 Metetra
.78 .772 .845 r
.76584 .38202 .77297 .39195 .78858 .38035 .78152 .37033 Metetra
.758 .765 .859 r
.78152 .37033 .78858 .38035 .80435 .37016 .79736 .3601 Metetra
.738 .76 .87 r
.79736 .3601 .80435 .37016 .82026 .36116 .81335 .35109 Metetra
.72 .754 .88 r
.81335 .35109 .82026 .36116 .83632 .35315 .82949 .34308 Metetra
.705 .75 .887 r
.82949 .34308 .83632 .35315 .85253 .34589 .84577 .33583 Metetra
.693 .747 .893 r
.84577 .33583 .85253 .34589 .86888 .33922 .86219 .32915 Metetra
.683 .745 .898 r
.86219 .32915 .86888 .33922 .88536 .33295 .87874 .32288 Metetra
.677 .743 .901 r
.87874 .32288 .88536 .33295 .90195 .32697 .89541 .31689 Metetra
.653 .736 .911 r
.29778 .49888 .30651 .50711 .3201 .50316 .31141 .49483 Metetra
.642 .732 .914 r
.31141 .49483 .3201 .50316 .33374 .4996 .3251 .49113 Metetra
.623 .724 .919 r
.3251 .49113 .33374 .4996 .34743 .4967 .33883 .48805 Metetra
.59 .71 .926 r
.33883 .48805 .34743 .4967 .36114 .4948 .35259 .48593 Metetra
.538 .686 .934 r
.35259 .48593 .36114 .4948 .37489 .49431 .36638 .4852 Metetra
.456 .646 .939 r
.36638 .4852 .37489 .49431 .38866 .49565 .38019 .4863 Metetra
.337 .581 .932 r
.38019 .4863 .38866 .49565 .40248 .49918 .39403 .48962 Metetra
.179 .487 .9 r
.39403 .48962 .40248 .49918 .41636 .50509 .40793 .49541 Metetra
0 .369 .836 r
.40793 .49541 .41636 .50509 .43034 .51338 .42192 .50368 Metetra
0 .251 .753 r
.42192 .50368 .43034 .51338 .44445 .52373 .43603 .51416 Metetra
0 .162 .677 r
.43603 .51416 .44445 .52373 .45875 .53559 .45032 .52626 Metetra
0 .118 .634 r
.45032 .52626 .45875 .53559 .47325 .54815 .46482 .53918 Metetra
0 .126 .635 r
.46482 .53918 .47325 .54815 .48799 .56046 .47956 .55191 Metetra
0 .189 .685 r
.47956 .55191 .48799 .56046 .50296 .57152 .49454 .56342 Metetra
0 .308 .777 r
.49454 .56342 .50296 .57152 .51817 .58041 .50977 .57276 Metetra
.056 .469 .885 r
.50977 .57276 .51817 .58041 .53357 .58635 .52521 .57908 Metetra
.297 .631 .963 r
.52521 .57908 .53357 .58635 .54914 .58875 .54082 .5818 Metetra
.511 .747 .981 r
.54082 .5818 .54914 .58875 .56481 .58726 .55655 .58054 Metetra
.664 .809 .953 r
.55655 .58054 .56481 .58726 .58053 .58177 .57234 .57517 Metetra
.76 .833 .908 r
.57234 .57517 .58053 .58177 .59625 .5724 .58815 .56581 Metetra
.817 .838 .865 r
.58815 .56581 .59625 .5724 .61193 .55951 .60391 .5528 Metetra
.85 .835 .831 r
.60391 .5528 .61193 .55951 .62753 .54362 .61961 .53668 Metetra
.869 .829 .805 r
.61961 .53668 .62753 .54362 .64303 .52545 .6352 .51817 Metetra
.878 .822 .789 r
.6352 .51817 .64303 .52545 .65844 .50576 .6507 .49807 Metetra
.88 .815 .78 r
.6507 .49807 .65844 .50576 .67376 .48539 .66611 .47723 Metetra
.877 .808 .778 r
.66611 .47723 .67376 .48539 .68903 .46508 .68146 .45646 Metetra
.869 .802 .782 r
.68146 .45646 .68903 .46508 .70428 .44551 .69678 .43646 Metetra
.857 .796 .79 r
.69678 .43646 .70428 .44551 .71955 .42717 .71212 .41775 Metetra
.842 .79 .802 r
.71212 .41775 .71955 .42717 .73487 .41039 .72752 .40067 Metetra
.823 .784 .816 r
.72752 .40067 .73487 .41039 .7503 .39533 .74302 .38541 Metetra
.802 .778 .83 r
.74302 .38541 .7503 .39533 .76584 .38202 .75863 .37195 Metetra
.78 .771 .845 r
.75863 .37195 .76584 .38202 .78152 .37033 .77439 .36019 Metetra
.758 .765 .858 r
.77439 .36019 .78152 .37033 .79736 .3601 .7903 .34992 Metetra
.737 .759 .87 r
.7903 .34992 .79736 .3601 .81335 .35109 .80636 .34091 Metetra
.719 .754 .88 r
.80636 .34091 .81335 .35109 .82949 .34308 .82258 .3329 Metetra
.703 .75 .888 r
.82258 .3329 .82949 .34308 .84577 .33583 .83894 .32566 Metetra
.691 .746 .894 r
.83894 .32566 .84577 .33583 .86219 .32915 .85543 .31899 Metetra
.682 .744 .898 r
.85543 .31899 .86219 .32915 .87874 .32288 .87206 .31271 Metetra
.676 .743 .901 r
.87206 .31271 .87874 .32288 .89541 .31689 .88881 .3067 Metetra
.655 .737 .91 r
.28896 .49058 .29778 .49888 .31141 .49483 .30264 .48642 Metetra
.645 .733 .913 r
.30264 .48642 .31141 .49483 .3251 .49113 .31637 .48259 Metetra
.627 .726 .918 r
.31637 .48259 .3251 .49113 .33883 .48805 .33015 .47933 Metetra
.596 .712 .925 r
.33015 .47933 .33883 .48805 .35259 .48593 .34395 .47699 Metetra
.546 .69 .933 r
.34395 .47699 .35259 .48593 .36638 .4852 .35778 .47601 Metetra
.467 .651 .939 r
.35778 .47601 .36638 .4852 .38019 .4863 .37163 .47686 Metetra
.349 .587 .933 r
.37163 .47686 .38019 .4863 .39403 .48962 .3855 .47996 Metetra
.189 .492 .902 r
.3855 .47996 .39403 .48962 .40793 .49541 .39942 .48561 Metetra
.002 .37 .837 r
.39942 .48561 .40793 .49541 .42192 .50368 .41341 .49385 Metetra
0 .245 .748 r
.41341 .49385 .42192 .50368 .43603 .51416 .42753 .50444 Metetra
0 .149 .666 r
.42753 .50444 .43603 .51416 .45032 .52626 .44181 .5168 Metetra
0 .099 .617 r
.44181 .5168 .45032 .52626 .46482 .53918 .45631 .53007 Metetra
0 .103 .614 r
.45631 .53007 .46482 .53918 .47956 .55191 .47104 .54325 Metetra
0 .163 .662 r
.47104 .54325 .47956 .55191 .49454 .56342 .48604 .55523 Metetra
0 .282 .756 r
.48604 .55523 .49454 .56342 .50977 .57276 .50128 .56501 Metetra
.024 .447 .872 r
.50128 .56501 .50977 .57276 .52521 .57908 .51675 .57174 Metetra
.273 .617 .958 r
.51675 .57174 .52521 .57908 .54082 .5818 .53241 .57479 Metetra
.498 .742 .982 r
.53241 .57479 .54082 .5818 .55655 .58054 .5482 .57377 Metetra
.658 .808 .955 r
.5482 .57377 .55655 .58054 .57234 .57517 .56406 .56854 Metetra
.758 .834 .91 r
.56406 .56854 .57234 .57517 .58815 .56581 .57995 .55919 Metetra
.817 .839 .866 r
.57995 .55919 .58815 .56581 .60391 .5528 .59581 .54607 Metetra
.852 .836 .83 r
.59581 .54607 .60391 .5528 .61961 .53668 .61159 .52972 Metetra
.871 .829 .803 r
.61159 .52972 .61961 .53668 .6352 .51817 .62728 .51085 Metetra
.88 .822 .786 r
.62728 .51085 .6352 .51817 .6507 .49807 .64287 .49032 Metetra
.883 .815 .777 r
.64287 .49032 .6507 .49807 .66611 .47723 .65837 .46901 Metetra
.879 .808 .775 r
.65837 .46901 .66611 .47723 .68146 .45646 .6738 .44776 Metetra
.872 .802 .779 r
.6738 .44776 .68146 .45646 .69678 .43646 .6892 .4273 Metetra
.859 .796 .787 r
.6892 .4273 .69678 .43646 .71212 .41775 .70462 .4082 Metetra
.843 .79 .8 r
.70462 .4082 .71212 .41775 .72752 .40067 .7201 .39083 Metetra
.824 .784 .814 r
.7201 .39083 .72752 .40067 .74302 .38541 .73566 .37535 Metetra
.803 .777 .829 r
.73566 .37535 .74302 .38541 .75863 .37195 .75135 .36175 Metetra
.78 .77 .845 r
.75135 .36175 .75863 .37195 .77439 .36019 .76718 .34992 Metetra
.757 .764 .858 r
.76718 .34992 .77439 .36019 .7903 .34992 .78317 .33963 Metetra
.736 .758 .871 r
.78317 .33963 .7903 .34992 .80636 .34091 .79931 .33061 Metetra
.717 .753 .88 r
.79931 .33061 .80636 .34091 .82258 .3329 .8156 .32262 Metetra
.702 .749 .888 r
.8156 .32262 .82258 .3329 .83894 .32566 .83203 .31539 Metetra
.69 .746 .894 r
.83203 .31539 .83894 .32566 .85543 .31899 .84861 .30872 Metetra
.681 .744 .898 r
.84861 .30872 .85543 .31899 .87206 .31271 .86531 .30244 Metetra
.675 .742 .901 r
.86531 .30244 .87206 .31271 .88881 .3067 .88213 .29641 Metetra
.656 .738 .91 r
.28005 .48221 .28896 .49058 .30264 .48642 .29378 .47795 Metetra
.647 .734 .912 r
.29378 .47795 .30264 .48642 .31637 .48259 .30756 .47399 Metetra
.631 .727 .917 r
.30756 .47399 .31637 .48259 .33015 .47933 .32138 .47055 Metetra
.603 .715 .924 r
.32138 .47055 .33015 .47933 .34395 .47699 .33524 .46799 Metetra
.555 .693 .932 r
.33524 .46799 .34395 .47699 .35778 .47601 .34911 .46675 Metetra
.479 .656 .938 r
.34911 .46675 .35778 .47601 .37163 .47686 .363 .46732 Metetra
.362 .594 .934 r
.363 .46732 .37163 .47686 .3855 .47996 .3769 .47018 Metetra
.199 .498 .905 r
.3769 .47018 .3855 .47996 .39942 .48561 .39084 .47567 Metetra
.006 .371 .838 r
.39084 .47567 .39942 .48561 .41341 .49385 .40484 .48387 Metetra
0 .239 .744 r
.40484 .48387 .41341 .49385 .42753 .50444 .41895 .49457 Metetra
0 .135 .655 r
.41895 .49457 .42753 .50444 .44181 .5168 .43322 .50718 Metetra
0 .08 .599 r
.43322 .50718 .44181 .5168 .45631 .53007 .44771 .52084 Metetra
0 .079 .592 r
.44771 .52084 .45631 .53007 .47104 .54325 .46244 .53446 Metetra
0 .137 .638 r
.46244 .53446 .47104 .54325 .48604 .55523 .47744 .54693 Metetra
0 .255 .735 r
.47744 .54693 .48604 .55523 .50128 .56501 .4927 .55718 Metetra
0 .424 .856 r
.4927 .55718 .50128 .56501 .51675 .57174 .5082 .56433 Metetra
.248 .603 .953 r
.5082 .56433 .51675 .57174 .53241 .57479 .5239 .56772 Metetra
.484 .736 .983 r
.5239 .56772 .53241 .57479 .5482 .57377 .53975 .56695 Metetra
.652 .807 .958 r
.53975 .56695 .5482 .57377 .56406 .56854 .55569 .56186 Metetra
.756 .835 .912 r
.55569 .56186 .56406 .56854 .57995 .55919 .57166 .55254 Metetra
.818 .84 .866 r
.57166 .55254 .57995 .55919 .59581 .54607 .5876 .53932 Metetra
.854 .837 .829 r
.5876 .53932 .59581 .54607 .61159 .52972 .60349 .52273 Metetra
.874 .83 .801 r
.60349 .52273 .61159 .52972 .62728 .51085 .61927 .50352 Metetra
.883 .823 .784 r
.61927 .50352 .62728 .51085 .64287 .49032 .63496 .48254 Metetra
.885 .815 .774 r
.63496 .48254 .64287 .49032 .65837 .46901 .65054 .46072 Metetra
.882 .809 .772 r
.65054 .46072 .65837 .46901 .6738 .44776 .66606 .43896 Metetra
.874 .802 .776 r
.66606 .43896 .6738 .44776 .6892 .4273 .68155 .41804 Metetra
.862 .796 .785 r
.68155 .41804 .6892 .4273 .70462 .4082 .69704 .39854 Metetra
.845 .79 .797 r
.69704 .39854 .70462 .4082 .7201 .39083 .71259 .38085 Metetra
.825 .783 .812 r
.71259 .38085 .7201 .39083 .73566 .37535 .72823 .36515 Metetra
.803 .776 .828 r
.72823 .36515 .73566 .37535 .75135 .36175 .74399 .35142 Metetra
.779 .77 .844 r
.74399 .35142 .75135 .36175 .76718 .34992 .7599 .33952 Metetra
.756 .763 .859 r
.7599 .33952 .76718 .34992 .78317 .33963 .77596 .3292 Metetra
.734 .757 .871 r
.77596 .3292 .78317 .33963 .79931 .33061 .79218 .3202 Metetra
.716 .752 .881 r
.79218 .3202 .79931 .33061 .8156 .32262 .80854 .31222 Metetra
.7 .748 .889 r
.80854 .31222 .8156 .32262 .83203 .31539 .82506 .30501 Metetra
.689 .745 .895 r
.82506 .30501 .83203 .31539 .84861 .30872 .84171 .29835 Metetra
.68 .743 .899 r
.84171 .29835 .84861 .30872 .86531 .30244 .85848 .29206 Metetra
.674 .742 .902 r
.85848 .29206 .86531 .30244 .88213 .29641 .87538 .28602 Metetra
.657 .738 .909 r
.27106 .47376 .28005 .48221 .29378 .47795 .28483 .46942 Metetra
.65 .735 .912 r
.28483 .46942 .29378 .47795 .30756 .47399 .29866 .46532 Metetra
.635 .729 .916 r
.29866 .46532 .30756 .47399 .32138 .47055 .31253 .46171 Metetra
.609 .717 .922 r
.31253 .46171 .32138 .47055 .33524 .46799 .32644 .45893 Metetra
.564 .697 .93 r
.32644 .45893 .33524 .46799 .34911 .46675 .34036 .45741 Metetra
.49 .662 .938 r
.34036 .45741 .34911 .46675 .363 .46732 .35428 .4577 Metetra
.375 .601 .935 r
.35428 .4577 .363 .46732 .3769 .47018 .36822 .4603 Metetra
.211 .504 .907 r
.36822 .4603 .3769 .47018 .39084 .47567 .38217 .46561 Metetra
.011 .373 .839 r
.38217 .46561 .39084 .47567 .40484 .48387 .39618 .47375 Metetra
0 .234 .74 r
.39618 .47375 .40484 .48387 .41895 .49457 .41029 .48454 Metetra
0 .122 .644 r
.41029 .48454 .41895 .49457 .43322 .50718 .42456 .49741 Metetra
0 .06 .581 r
.42456 .49741 .43322 .50718 .44771 .52084 .43903 .51146 Metetra
0 .055 .57 r
.43903 .51146 .44771 .52084 .46244 .53446 .45375 .52556 Metetra
0 .11 .614 r
.45375 .52556 .46244 .53446 .47744 .54693 .46875 .53854 Metetra
0 .227 .711 r
.46875 .53854 .47744 .54693 .4927 .55718 .48402 .54927 Metetra
0 .4 .84 r
.48402 .54927 .4927 .55718 .5082 .56433 .49955 .55684 Metetra
.222 .588 .946 r
.49955 .55684 .5082 .56433 .5239 .56772 .51529 .56058 Metetra
.468 .73 .983 r
.51529 .56058 .5239 .56772 .53975 .56695 .5312 .56007 Metetra
.645 .806 .96 r
.5312 .56007 .53975 .56695 .55569 .56186 .54721 .55514 Metetra
.754 .835 .913 r
.54721 .55514 .55569 .56186 .57166 .55254 .56326 .54587 Metetra
.819 .842 .866 r
.56326 .54587 .57166 .55254 .5876 .53932 .5793 .53255 Metetra
.855 .838 .828 r
.5793 .53255 .5876 .53932 .60349 .52273 .59528 .51573 Metetra
.876 .831 .799 r
.59528 .51573 .60349 .52273 .61927 .50352 .61117 .49615 Metetra
.886 .823 .781 r
.61117 .49615 .61927 .50352 .63496 .48254 .62695 .47471 Metetra
.888 .816 .771 r
.62695 .47471 .63496 .48254 .65054 .46072 .64263 .45237 Metetra
.885 .809 .769 r
.64263 .45237 .65054 .46072 .66606 .43896 .65824 .43008 Metetra
.876 .802 .773 r
.65824 .43008 .66606 .43896 .68155 .41804 .6738 .40866 Metetra
.864 .796 .782 r
.6738 .40866 .68155 .41804 .69704 .39854 .68938 .38874 Metetra
.847 .789 .795 r
.68938 .38874 .69704 .39854 .71259 .38085 .705 .37073 Metetra
.826 .783 .811 r
.705 .37073 .71259 .38085 .72823 .36515 .72072 .3548 Metetra
.803 .776 .828 r
.72072 .3548 .72823 .36515 .74399 .35142 .73656 .34094 Metetra
.779 .769 .844 r
.73656 .34094 .74399 .35142 .7599 .33952 .75254 .32898 Metetra
.755 .762 .859 r
.75254 .32898 .7599 .33952 .77596 .3292 .76868 .31866 Metetra
.733 .756 .871 r
.76868 .31866 .77596 .3292 .79218 .3202 .78497 .30967 Metetra
.714 .751 .882 r
.78497 .30967 .79218 .3202 .80854 .31222 .80142 .30171 Metetra
.699 .748 .889 r
.80142 .30171 .80854 .31222 .82506 .30501 .81801 .29452 Metetra
.687 .745 .895 r
.81801 .29452 .82506 .30501 .84171 .29835 .83473 .28787 Metetra
.679 .743 .899 r
.83473 .28787 .84171 .29835 .85848 .29206 .85159 .28158 Metetra
.673 .742 .902 r
.85159 .28158 .85848 .29206 .87538 .28602 .86856 .27552 Metetra
.659 .739 .909 r
.26198 .46524 .27106 .47376 .28483 .46942 .2758 .46081 Metetra
.652 .736 .911 r
.2758 .46081 .28483 .46942 .29866 .46532 .28967 .45659 Metetra
.639 .73 .915 r
.28967 .45659 .29866 .46532 .31253 .46171 .30359 .45281 Metetra
.615 .72 .921 r
.30359 .45281 .31253 .46171 .32644 .45893 .31755 .4498 Metetra
.573 .701 .929 r
.31755 .4498 .32644 .45893 .34036 .45741 .33152 .44801 Metetra
.502 .667 .937 r
.33152 .44801 .34036 .45741 .35428 .4577 .34549 .448 Metetra
.389 .608 .936 r
.34549 .448 .35428 .4577 .36822 .4603 .35946 .45031 Metetra
.224 .511 .91 r
.35946 .45031 .36822 .4603 .38217 .46561 .37344 .45541 Metetra
.017 .376 .841 r
.37344 .45541 .38217 .46561 .39618 .47375 .38745 .46348 Metetra
0 .229 .737 r
.38745 .46348 .39618 .47375 .41029 .48454 .40156 .47436 Metetra
0 .109 .632 r
.40156 .47436 .41029 .48454 .42456 .49741 .41581 .48749 Metetra
0 .041 .563 r
.41581 .48749 .42456 .49741 .43903 .51146 .43026 .50194 Metetra
0 .031 .546 r
.43026 .50194 .43903 .51146 .45375 .52556 .44497 .51654 Metetra
0 .083 .588 r
.44497 .51654 .45375 .52556 .46875 .53854 .45997 .53004 Metetra
0 .199 .687 r
.45997 .53004 .46875 .53854 .48402 .54927 .47525 .54127 Metetra
0 .375 .822 r
.47525 .54127 .48402 .54927 .49955 .55684 .4908 .54928 Metetra
.194 .571 .939 r
.4908 .54928 .49955 .55684 .51529 .56058 .50658 .55338 Metetra
.452 .723 .984 r
.50658 .55338 .51529 .56058 .5312 .56007 .52255 .55314 Metetra
.638 .804 .963 r
.52255 .55314 .5312 .56007 .54721 .55514 .53863 .54838 Metetra
.752 .836 .915 r
.53863 .54838 .54721 .55514 .56326 .54587 .55477 .53916 Metetra
.819 .843 .867 r
.55477 .53916 .56326 .54587 .5793 .53255 .5709 .52576 Metetra
.857 .839 .827 r
.5709 .52576 .5793 .53255 .59528 .51573 .58698 .50872 Metetra
.878 .832 .797 r
.58698 .50872 .59528 .51573 .61117 .49615 .60297 .48877 Metetra
.888 .824 .778 r
.60297 .48877 .61117 .49615 .62695 .47471 .61885 .46685 Metetra
.891 .816 .768 r
.61885 .46685 .62695 .47471 .64263 .45237 .63463 .44396 Metetra
.888 .809 .765 r
.63463 .44396 .64263 .45237 .65824 .43008 .65033 .4211 Metetra
.879 .802 .769 r
.65033 .4211 .65824 .43008 .6738 .40866 .66598 .39916 Metetra
.866 .795 .779 r
.66598 .39916 .6738 .40866 .68938 .38874 .68163 .3788 Metetra
.848 .789 .793 r
.68163 .3788 .68938 .38874 .705 .37073 .69733 .36046 Metetra
.827 .782 .809 r
.69733 .36046 .705 .37073 .72072 .3548 .71312 .34431 Metetra
.804 .775 .827 r
.71312 .34431 .72072 .3548 .73656 .34094 .72904 .33032 Metetra
.778 .768 .844 r
.72904 .33032 .73656 .34094 .75254 .32898 .7451 .31831 Metetra
.754 .761 .859 r
.7451 .31831 .75254 .32898 .76868 .31866 .76132 .30798 Metetra
.731 .755 .872 r
.76132 .30798 .76868 .31866 .78497 .30967 .77769 .29901 Metetra
.712 .751 .882 r
.77769 .29901 .78497 .30967 .80142 .30171 .79421 .29109 Metetra
.697 .747 .89 r
.79421 .29109 .80142 .30171 .81801 .29452 .81088 .28393 Metetra
.685 .744 .896 r
.81088 .28393 .81801 .29452 .83473 .28787 .82769 .27729 Metetra
.677 .743 .9 r
.82769 .27729 .83473 .28787 .85159 .28158 .84462 .27099 Metetra
.672 .742 .903 r
.84462 .27099 .85159 .28158 .86856 .27552 .86167 .26491 Metetra
.66 .739 .909 r
.25281 .45664 .26198 .46524 .2758 .46081 .26668 .45213 Metetra
.654 .737 .91 r
.26668 .45213 .2758 .46081 .28967 .45659 .2806 .44779 Metetra
.642 .732 .914 r
.2806 .44779 .28967 .45659 .30359 .45281 .29457 .44384 Metetra
.62 .722 .919 r
.29457 .44384 .30359 .45281 .31755 .4498 .30857 .4406 Metetra
.581 .705 .927 r
.30857 .4406 .31755 .4498 .33152 .44801 .32259 .43853 Metetra
.514 .673 .936 r
.32259 .43853 .33152 .44801 .34549 .448 .33661 .4382 Metetra
.404 .615 .936 r
.33661 .4382 .34549 .448 .35946 .45031 .35062 .44022 Metetra
.238 .519 .913 r
.35062 .44022 .35946 .45031 .37344 .45541 .36462 .44508 Metetra
.025 .38 .844 r
.36462 .44508 .37344 .45541 .38745 .46348 .37864 .45305 Metetra
0 .224 .734 r
.37864 .45305 .38745 .46348 .40156 .47436 .39274 .46401 Metetra
0 .095 .621 r
.39274 .46401 .40156 .47436 .41581 .48749 .40698 .4774 Metetra
0 .021 .544 r
.40698 .4774 .41581 .48749 .43026 .50194 .42141 .49227 Metetra
0 .007 .522 r
.42141 .49227 .43026 .50194 .44497 .51654 .4361 .50739 Metetra
0 .055 .562 r
.4361 .50739 .44497 .51654 .45997 .53004 .45109 .52144 Metetra
0 .17 .661 r
.45109 .52144 .45997 .53004 .47525 .54127 .46638 .53319 Metetra
0 .349 .802 r
.46638 .53319 .47525 .54127 .4908 .54928 .48195 .54165 Metetra
.166 .554 .93 r
.48195 .54165 .4908 .54928 .50658 .55338 .49777 .54611 Metetra
.435 .715 .983 r
.49777 .54611 .50658 .55338 .52255 .55314 .51379 .54615 Metetra
.63 .803 .965 r
.51379 .54615 .52255 .55314 .53863 .54838 .52995 .54157 Metetra
.749 .836 .918 r
.52995 .54157 .53863 .54838 .55477 .53916 .54617 .53242 Metetra
.819 .844 .868 r
.54617 .53242 .55477 .53916 .5709 .52576 .5624 .51896 Metetra
.859 .84 .826 r
.5624 .51896 .5709 .52576 .58698 .50872 .57858 .5017 Metetra
.88 .833 .795 r
.57858 .5017 .58698 .50872 .60297 .48877 .59468 .48138 Metetra
.891 .825 .775 r
.59468 .48138 .60297 .48877 .61885 .46685 .61066 .45896 Metetra
.894 .816 .764 r
.61066 .45896 .61885 .46685 .63463 .44396 .62654 .43549 Metetra
.89 .809 .762 r
.62654 .43549 .63463 .44396 .65033 .4211 .64233 .41204 Metetra
.882 .802 .766 r
.64233 .41204 .65033 .4211 .66598 .39916 .65806 .38955 Metetra
.868 .795 .776 r
.65806 .38955 .66598 .39916 .68163 .3788 .6738 .36873 Metetra
.85 .788 .79 r
.6738 .36873 .68163 .3788 .69733 .36046 .68958 .35003 Metetra
.828 .781 .808 r
.68958 .35003 .69733 .36046 .71312 .34431 .70545 .33366 Metetra
.804 .774 .826 r
.70545 .33366 .71312 .34431 .72904 .33032 .72145 .31955 Metetra
.778 .767 .843 r
.72145 .31955 .72904 .33032 .7451 .31831 .73758 .30749 Metetra
.752 .76 .859 r
.73758 .30749 .7451 .31831 .76132 .30798 .75388 .29717 Metetra
.73 .754 .872 r
.75388 .29717 .76132 .30798 .77769 .29901 .77033 .28824 Metetra
.71 .75 .883 r
.77033 .28824 .77769 .29901 .79421 .29109 .78693 .28036 Metetra
.695 .746 .891 r
.78693 .28036 .79421 .29109 .81088 .28393 .80368 .27322 Metetra
.684 .744 .897 r
.80368 .27322 .81088 .28393 .82769 .27729 .82056 .2666 Metetra
.676 .742 .9 r
.82056 .2666 .82769 .27729 .84462 .27099 .83757 .2603 Metetra
.671 .741 .903 r
.83757 .2603 .84462 .27099 .86167 .26491 .8547 .25419 Metetra
.661 .739 .908 r
.24355 .44797 .25281 .45664 .26668 .45213 .25746 .44337 Metetra
.656 .737 .91 r
.25746 .44337 .26668 .45213 .2806 .44779 .27143 .43892 Metetra
.646 .733 .913 r
.27143 .43892 .2806 .44779 .29457 .44384 .28546 .43481 Metetra
.626 .725 .918 r
.28546 .43481 .29457 .44384 .30857 .4406 .29951 .43135 Metetra
.59 .708 .925 r
.29951 .43135 .30857 .4406 .32259 .43853 .31358 .42899 Metetra
.526 .678 .934 r
.31358 .42899 .32259 .43853 .33661 .4382 .32765 .42833 Metetra
.42 .623 .937 r
.32765 .42833 .33661 .4382 .35062 .44022 .34169 .43001 Metetra
.254 .528 .916 r
.34169 .43001 .35062 .44022 .36462 .44508 .35572 .43461 Metetra
.034 .386 .847 r
.35572 .43461 .36462 .44508 .37864 .45305 .36976 .44245 Metetra
0 .221 .732 r
.36976 .44245 .37864 .45305 .39274 .46401 .38385 .45348 Metetra
0 .082 .609 r
.38385 .45348 .39274 .46401 .40698 .4774 .39806 .46714 Metetra
0 .001 .525 r
.39806 .46714 .40698 .4774 .42141 .49227 .41247 .48245 Metetra
0 0 .498 r
.41247 .48245 .42141 .49227 .4361 .50739 .42714 .49811 Metetra
0 .027 .534 r
.42714 .49811 .4361 .50739 .45109 .52144 .44212 .51273 Metetra
0 .141 .634 r
.44212 .51273 .45109 .52144 .46638 .53319 .4574 .52502 Metetra
0 .322 .782 r
.4574 .52502 .46638 .53319 .48195 .54165 .473 .53394 Metetra
.137 .536 .92 r
.473 .53394 .48195 .54165 .49777 .54611 .48886 .53877 Metetra
.417 .707 .983 r
.48886 .53877 .49777 .54611 .51379 .54615 .50493 .53909 Metetra
.621 .8 .968 r
.50493 .53909 .51379 .54615 .52995 .54157 .52115 .53471 Metetra
.746 .837 .92 r
.52115 .53471 .52995 .54157 .54617 .53242 .53746 .52564 Metetra
.819 .845 .869 r
.53746 .52564 .54617 .53242 .5624 .51896 .55379 .51213 Metetra
.86 .842 .826 r
.55379 .51213 .5624 .51896 .57858 .5017 .57008 .49467 Metetra
.883 .834 .794 r
.57008 .49467 .57858 .5017 .59468 .48138 .58628 .47398 Metetra
.894 .825 .772 r
.58628 .47398 .59468 .48138 .61066 .45896 .60238 .45104 Metetra
.897 .817 .761 r
.60238 .45104 .61066 .45896 .62654 .43549 .61835 .42697 Metetra
.893 .809 .758 r
.61835 .42697 .62654 .43549 .64233 .41204 .63424 .40289 Metetra
.884 .801 .762 r
.63424 .40289 .64233 .41204 .65806 .38955 .65007 .37981 Metetra
.871 .794 .773 r
.65007 .37981 .65806 .38955 .6738 .36873 .66588 .3585 Metetra
.852 .787 .788 r
.66588 .3585 .6738 .36873 .68958 .35003 .68175 .33945 Metetra
.829 .78 .806 r
.68175 .33945 .68958 .35003 .70545 .33366 .6977 .32285 Metetra
.804 .773 .825 r
.6977 .32285 .70545 .33366 .72145 .31955 .71377 .30862 Metetra
.777 .766 .843 r
.71377 .30862 .72145 .31955 .73758 .30749 .72999 .29654 Metetra
.751 .759 .86 r
.72999 .29654 .73758 .30749 .75388 .29717 .74636 .28624 Metetra
.727 .753 .873 r
.74636 .28624 .75388 .29717 .77033 .28824 .76289 .27735 Metetra
.708 .749 .884 r
.76289 .27735 .77033 .28824 .78693 .28036 .77958 .26951 Metetra
.693 .745 .892 r
.77958 .26951 .78693 .28036 .80368 .27322 .7964 .26241 Metetra
.682 .743 .897 r
.7964 .26241 .80368 .27322 .82056 .2666 .81337 .2558 Metetra
.675 .742 .901 r
.81337 .2558 .82056 .2666 .83757 .2603 .83045 .24949 Metetra
.67 .741 .904 r
.83045 .24949 .83757 .2603 .8547 .25419 .84766 .24336 Metetra
.661 .74 .908 r
.2342 .43922 .24355 .44797 .25746 .44337 .24816 .43454 Metetra
.657 .738 .909 r
.24816 .43454 .25746 .44337 .27143 .43892 .26218 .42999 Metetra
.649 .734 .912 r
.26218 .42999 .27143 .43892 .28546 .43481 .27625 .42572 Metetra
.631 .727 .916 r
.27625 .42572 .28546 .43481 .29951 .43135 .29036 .42204 Metetra
.598 .712 .924 r
.29036 .42204 .29951 .43135 .31358 .42899 .30448 .41939 Metetra
.538 .684 .933 r
.30448 .41939 .31358 .42899 .32765 .42833 .3186 .41838 Metetra
.436 .631 .937 r
.3186 .41838 .32765 .42833 .34169 .43001 .33269 .4197 Metetra
.272 .538 .919 r
.33269 .4197 .34169 .43001 .35572 .43461 .34674 .424 Metetra
.046 .392 .851 r
.34674 .424 .35572 .43461 .36976 .44245 .36079 .4317 Metetra
0 .218 .73 r
.36079 .4317 .36976 .44245 .38385 .45348 .37488 .44277 Metetra
0 .069 .598 r
.37488 .44277 .38385 .45348 .39806 .46714 .38907 .4567 Metetra
0 0 .505 r
.38907 .4567 .39806 .46714 .41247 .48245 .40345 .47247 Metetra
.527 .043 0 r
.40345 .47247 .41247 .48245 .42714 .49811 .41809 .48871 Metetra
0 0 .505 r
.41809 .48871 .42714 .49811 .44212 .51273 .43305 .50393 Metetra
0 .111 .606 r
.43305 .50393 .44212 .51273 .4574 .52502 .44833 .51677 Metetra
0 .295 .76 r
.44833 .51677 .4574 .52502 .473 .53394 .46394 .52615 Metetra
.107 .517 .91 r
.46394 .52615 .473 .53394 .48886 .53877 .47983 .53136 Metetra
.399 .698 .982 r
.47983 .53136 .48886 .53877 .50493 .53909 .49596 .53197 Metetra
.612 .798 .971 r
.49596 .53197 .50493 .53909 .52115 .53471 .51225 .52779 Metetra
.743 .837 .922 r
.51225 .52779 .52115 .53471 .53746 .52564 .52865 .51883 Metetra
.818 .846 .87 r
.52865 .51883 .53746 .52564 .55379 .51213 .54508 .5053 Metetra
.861 .843 .825 r
.54508 .5053 .55379 .51213 .57008 .49467 .56147 .48764 Metetra
.885 .835 .792 r
.56147 .48764 .57008 .49467 .58628 .47398 .57779 .46658 Metetra
.897 .826 .769 r
.57779 .46658 .58628 .47398 .60238 .45104 .59399 .4431 Metetra
.9 .817 .757 r
.59399 .4431 .60238 .45104 .61835 .42697 .61008 .41839 Metetra
.896 .809 .754 r
.61008 .41839 .61835 .42697 .63424 .40289 .62606 .39364 Metetra
.887 .801 .758 r
.62606 .39364 .63424 .40289 .65007 .37981 .64198 .36994 Metetra
.873 .794 .769 r
.64198 .36994 .65007 .37981 .66588 .3585 .65788 .34812 Metetra
.854 .787 .785 r
.65788 .34812 .66588 .3585 .68175 .33945 .67383 .3287 Metetra
.83 .78 .804 r
.67383 .3287 .68175 .33945 .6977 .32285 .68986 .31187 Metetra
.804 .772 .824 r
.68986 .31187 .6977 .32285 .71377 .30862 .70601 .29754 Metetra
.776 .765 .843 r
.70601 .29754 .71377 .30862 .72999 .29654 .72231 .28543 Metetra
.749 .758 .86 r
.72231 .28543 .72999 .29654 .74636 .28624 .73876 .27517 Metetra
.725 .752 .874 r
.73876 .27517 .74636 .28624 .76289 .27735 .75538 .26634 Metetra
.706 .748 .885 r
.75538 .26634 .76289 .27735 .77958 .26951 .77214 .25855 Metetra
.691 .745 .892 r
.77214 .25855 .77958 .26951 .7964 .26241 .78905 .25148 Metetra
.68 .743 .898 r
.78905 .25148 .7964 .26241 .81337 .2558 .80609 .24489 Metetra
.674 .742 .902 r
.80609 .24489 .81337 .2558 .83045 .24949 .82325 .23858 Metetra
.669 .741 .904 r
.82325 .23858 .83045 .24949 .84766 .24336 .84054 .23242 Metetra
.662 .74 .908 r
.22476 .43038 .2342 .43922 .24816 .43454 .23876 .42563 Metetra
.659 .739 .909 r
.23876 .42563 .24816 .43454 .26218 .42999 .25283 .42098 Metetra
.652 .736 .911 r
.25283 .42098 .26218 .42999 .27625 .42572 .26695 .41656 Metetra
.636 .729 .915 r
.26695 .41656 .27625 .42572 .29036 .42204 .28111 .41266 Metetra
.606 .715 .922 r
.28111 .41266 .29036 .42204 .30448 .41939 .2953 .40972 Metetra
.551 .689 .931 r
.2953 .40972 .30448 .41939 .3186 .41838 .30946 .40835 Metetra
.453 .64 .937 r
.30946 .40835 .3186 .41838 .33269 .4197 .3236 .40929 Metetra
.291 .548 .922 r
.3236 .40929 .33269 .4197 .34674 .424 .33769 .41326 Metetra
.059 .4 .856 r
.33769 .41326 .34674 .424 .36079 .4317 .35175 .42077 Metetra
0 .217 .729 r
.35175 .42077 .36079 .4317 .37488 .44277 .36582 .43187 Metetra
0 .056 .587 r
.36582 .43187 .37488 .44277 .38907 .4567 .37999 .44608 Metetra
0 0 .484 r
.37999 .44608 .38907 .4567 .40345 .47247 .39434 .46233 Metetra
.552 .069 0 r
.39434 .46233 .40345 .47247 .41809 .48871 .40895 .47918 Metetra
.524 .03 0 r
.40895 .47918 .41809 .48871 .43305 .50393 .42388 .49503 Metetra
0 .081 .577 r
.42388 .49503 .43305 .50393 .44833 .51677 .43916 .50844 Metetra
0 .268 .736 r
.43916 .50844 .44833 .51677 .46394 .52615 .45478 .5183 Metetra
.078 .498 .898 r
.45478 .5183 .46394 .52615 .47983 .53136 .4707 .52387 Metetra
.38 .689 .98 r
.4707 .52387 .47983 .53136 .49596 .53197 .48688 .52477 Metetra
.602 .795 .973 r
.48688 .52477 .49596 .53197 .51225 .52779 .50324 .5208 Metetra
.739 .837 .925 r
.50324 .5208 .51225 .52779 .52865 .51883 .51972 .51198 Metetra
.817 .847 .871 r
.51972 .51198 .52865 .51883 .54508 .5053 .53625 .49845 Metetra
.862 .844 .825 r
.53625 .49845 .54508 .5053 .56147 .48764 .55276 .48061 Metetra
.887 .836 .79 r
.55276 .48061 .56147 .48764 .57779 .46658 .56919 .45918 Metetra
.9 .827 .766 r
.56919 .45918 .57779 .46658 .59399 .4431 .58551 .43516 Metetra
.903 .818 .753 r
.58551 .43516 .59399 .4431 .61008 .41839 .6017 .40977 Metetra
.899 .809 .75 r
.6017 .40977 .61008 .41839 .62606 .39364 .61779 .3843 Metetra
.89 .801 .754 r
.61779 .3843 .62606 .39364 .64198 .36994 .6338 .35994 Metetra
.875 .793 .766 r
.6338 .35994 .64198 .36994 .65788 .34812 .64979 .33758 Metetra
.855 .786 .783 r
.64979 .33758 .65788 .34812 .67383 .3287 .66582 .31777 Metetra
.831 .779 .802 r
.66582 .31777 .67383 .3287 .68986 .31187 .68193 .30071 Metetra
.803 .771 .823 r
.68193 .30071 .68986 .31187 .70601 .29754 .69817 .28628 Metetra
.775 .764 .843 r
.69817 .28628 .70601 .29754 .72231 .28543 .71455 .27418 Metetra
.747 .757 .861 r
.71455 .27418 .72231 .28543 .73876 .27517 .73109 .26397 Metetra
.723 .751 .875 r
.73109 .26397 .73876 .27517 .75538 .26634 .74778 .2552 Metetra
.703 .747 .886 r
.74778 .2552 .75538 .26634 .77214 .25855 .76463 .24748 Metetra
.689 .744 .893 r
.76463 .24748 .77214 .25855 .78905 .25148 .78162 .24045 Metetra
.679 .742 .899 r
.78162 .24045 .78905 .25148 .80609 .24489 .79874 .23387 Metetra
.672 .741 .902 r
.79874 .23387 .80609 .24489 .82325 .23858 .81598 .22755 Metetra
.668 .741 .904 r
.81598 .22755 .82325 .23858 .84054 .23242 .83334 .22137 Metetra
.663 .74 .908 r
.21522 .42146 .22476 .43038 .23876 .42563 .22927 .41664 Metetra
.66 .739 .908 r
.22927 .41664 .23876 .42563 .25283 .42098 .24338 .4119 Metetra
.654 .737 .91 r
.24338 .4119 .25283 .42098 .26695 .41656 .25756 .40734 Metetra
.641 .731 .914 r
.25756 .40734 .26695 .41656 .28111 .41266 .27178 .40323 Metetra
.614 .719 .92 r
.27178 .40323 .28111 .41266 .2953 .40972 .28601 .39999 Metetra
.563 .695 .929 r
.28601 .39999 .2953 .40972 .30946 .40835 .30024 .39824 Metetra
.47 .648 .936 r
.30024 .39824 .30946 .40835 .3236 .40929 .31442 .39877 Metetra
.312 .56 .924 r
.31442 .39877 .3236 .40929 .33769 .41326 .32855 .40238 Metetra
.076 .41 .861 r
.32855 .40238 .33769 .41326 .35175 .42077 .34262 .40966 Metetra
0 .216 .73 r
.34262 .40966 .35175 .42077 .36582 .43187 .35669 .42077 Metetra
0 .043 .576 r
.35669 .42077 .36582 .43187 .37999 .44608 .37083 .43525 Metetra
0 0 .463 r
.37083 .43525 .37999 .44608 .39434 .46233 .38514 .45202 Metetra
.577 .094 0 r
.38514 .45202 .39434 .46233 .40895 .47918 .39971 .46951 Metetra
.553 .059 0 r
.39971 .46951 .40895 .47918 .42388 .49503 .41461 .48603 Metetra
0 .051 .547 r
.41461 .48603 .42388 .49503 .43916 .50844 .42987 .50004 Metetra
0 .24 .712 r
.42987 .50004 .43916 .50844 .45478 .5183 .4455 .51037 Metetra
.048 .478 .886 r
.4455 .51037 .45478 .5183 .4707 .52387 .46146 .51631 Metetra
.361 .68 .978 r
.46146 .51631 .4707 .52387 .48688 .52477 .47769 .51748 Metetra
.592 .792 .975 r
.47769 .51748 .48688 .52477 .50324 .5208 .49412 .51375 Metetra
.734 .836 .928 r
.49412 .51375 .50324 .5208 .51972 .51198 .51068 .50508 Metetra
.816 .848 .873 r
.51068 .50508 .51972 .51198 .53625 .49845 .52731 .49158 Metetra
.863 .846 .825 r
.52731 .49158 .53625 .49845 .55276 .48061 .54393 .4736 Metetra
.889 .838 .788 r
.54393 .4736 .55276 .48061 .56919 .45918 .56048 .45181 Metetra
.902 .828 .763 r
.56048 .45181 .56919 .45918 .58551 .43516 .57692 .42721 Metetra
.906 .818 .749 r
.57692 .42721 .58551 .43516 .6017 .40977 .59323 .4011 Metetra
.903 .809 .745 r
.59323 .4011 .6017 .40977 .61779 .3843 .60942 .37487 Metetra
.893 .801 .75 r
.60942 .37487 .61779 .3843 .6338 .35994 .62553 .3498 Metetra
.878 .793 .762 r
.62553 .3498 .6338 .35994 .64979 .33758 .64161 .32687 Metetra
.857 .785 .78 r
.64161 .32687 .64979 .33758 .66582 .31777 .65772 .30666 Metetra
.832 .777 .801 r
.65772 .30666 .66582 .31777 .68193 .30071 .67392 .28937 Metetra
.803 .77 .823 r
.67392 .28937 .68193 .30071 .69817 .28628 .69024 .27486 Metetra
.773 .762 .843 r
.69024 .27486 .69817 .28628 .71455 .27418 .7067 .26277 Metetra
.745 .755 .861 r
.7067 .26277 .71455 .27418 .73109 .26397 .72333 .25263 Metetra
.72 .75 .876 r
.72333 .25263 .73109 .26397 .74778 .2552 .74011 .24395 Metetra
.7 .746 .887 r
.74011 .24395 .74778 .2552 .76463 .24748 .75703 .23629 Metetra
.686 .743 .894 r
.75703 .23629 .76463 .24748 .78162 .24045 .7741 .22931 Metetra
.677 .742 .899 r
.7741 .22931 .78162 .24045 .79874 .23387 .7913 .22274 Metetra
.671 .741 .903 r
.7913 .22274 .79874 .23387 .81598 .22755 .80862 .21641 Metetra
.668 .741 .905 r
.80862 .21641 .81598 .22755 .83334 .22137 .82606 .2102 Metetra
.663 .74 .908 r
.20559 .41245 .21522 .42146 .22927 .41664 .21968 .40757 Metetra
.661 .74 .908 r
.21968 .40757 .22927 .41664 .24338 .4119 .23384 .40274 Metetra
.656 .737 .909 r
.23384 .40274 .24338 .4119 .25756 .40734 .24807 .39805 Metetra
.645 .733 .912 r
.24807 .39805 .25756 .40734 .27178 .40323 .26234 .39374 Metetra
.622 .722 .918 r
.26234 .39374 .27178 .40323 .28601 .39999 .27664 .39021 Metetra
.575 .701 .927 r
.27664 .39021 .28601 .39999 .30024 .39824 .29092 .38808 Metetra
.488 .657 .935 r
.29092 .38808 .30024 .39824 .31442 .39877 .30516 .38816 Metetra
.334 .572 .927 r
.30516 .38816 .31442 .39877 .32855 .40238 .31933 .39136 Metetra
.095 .421 .867 r
.31933 .39136 .32855 .40238 .34262 .40966 .33342 .39837 Metetra
0 .217 .731 r
.33342 .39837 .34262 .40966 .35669 .42077 .34748 .40946 Metetra
0 .031 .565 r
.34748 .40946 .35669 .42077 .37083 .43525 .36159 .42422 Metetra
.554 .083 0 r
.36159 .42422 .37083 .43525 .38514 .45202 .37585 .44152 Metetra
.603 .121 0 r
.37585 .44152 .38514 .45202 .39971 .46951 .39037 .45971 Metetra
.582 .088 0 r
.39037 .45971 .39971 .46951 .41461 .48603 .40523 .47695 Metetra
0 .02 .515 r
.40523 .47695 .41461 .48603 .42987 .50004 .42048 .49157 Metetra
0 .212 .687 r
.42048 .49157 .42987 .50004 .4455 .51037 .43612 .50237 Metetra
.019 .459 .873 r
.43612 .50237 .4455 .51037 .46146 .51631 .4521 .50866 Metetra
.342 .67 .976 r
.4521 .50866 .46146 .51631 .47769 .51748 .46838 .51011 Metetra
.581 .788 .977 r
.46838 .51011 .47769 .51748 .49412 .51375 .48488 .50661 Metetra
.728 .836 .931 r
.48488 .50661 .49412 .51375 .51068 .50508 .50153 .49812 Metetra
.814 .849 .875 r
.50153 .49812 .51068 .50508 .52731 .49158 .51826 .4847 Metetra
.864 .847 .826 r
.51826 .4847 .52731 .49158 .54393 .4736 .53499 .46661 Metetra
.892 .839 .787 r
.53499 .46661 .54393 .4736 .56048 .45181 .55167 .44446 Metetra
.905 .829 .76 r
.55167 .44446 .56048 .45181 .57692 .42721 .56823 .41927 Metetra
.909 .819 .745 r
.56823 .41927 .57692 .42721 .59323 .4011 .58466 .3924 Metetra
.906 .809 .741 r
.58466 .3924 .59323 .4011 .60942 .37487 .60096 .36535 Metetra
.896 .8 .746 r
.60096 .36535 .60942 .37487 .62553 .3498 .61717 .33952 Metetra
.88 .792 .758 r
.61717 .33952 .62553 .3498 .64161 .32687 .63334 .31597 Metetra
.859 .784 .777 r
.63334 .31597 .64161 .32687 .65772 .30666 .64954 .29534 Metetra
.832 .776 .799 r
.64954 .29534 .65772 .30666 .67392 .28937 .66582 .27783 Metetra
.802 .768 .822 r
.66582 .27783 .67392 .28937 .69024 .27486 .68222 .26326 Metetra
.771 .761 .844 r
.68222 .26326 .69024 .27486 .7067 .26277 .69877 .25121 Metetra
.742 .754 .862 r
.69877 .25121 .7067 .26277 .72333 .25263 .71548 .24116 Metetra
.717 .748 .877 r
.71548 .24116 .72333 .25263 .74011 .24395 .73235 .23257 Metetra
.698 .745 .888 r
.73235 .23257 .74011 .24395 .75703 .23629 .74936 .22499 Metetra
.684 .742 .895 r
.74936 .22499 .75703 .23629 .7741 .22931 .76651 .21806 Metetra
.675 .741 .9 r
.76651 .21806 .7741 .22931 .7913 .22274 .78379 .2115 Metetra
.67 .741 .903 r
.78379 .2115 .7913 .22274 .80862 .21641 .80119 .20516 Metetra
.667 .741 .905 r
.80119 .20516 .80862 .21641 .82606 .2102 .8187 .19891 Metetra
.663 .741 .907 r
.19586 .40336 .20559 .41245 .21968 .40757 .20999 .39842 Metetra
.662 .74 .908 r
.20999 .39842 .21968 .40757 .23384 .40274 .2242 .3935 Metetra
.658 .738 .909 r
.2242 .3935 .23384 .40274 .24807 .39805 .23848 .3887 Metetra
.649 .734 .911 r
.23848 .3887 .24807 .39805 .26234 .39374 .25281 .3842 Metetra
.629 .725 .916 r
.25281 .3842 .26234 .39374 .27664 .39021 .26717 .38037 Metetra
.587 .706 .925 r
.26717 .38037 .27664 .39021 .29092 .38808 .28152 .37785 Metetra
.507 .666 .934 r
.28152 .37785 .29092 .38808 .30516 .38816 .29581 .37746 Metetra
.358 .585 .929 r
.29581 .37746 .30516 .38816 .31933 .39136 .31002 .3802 Metetra
.117 .434 .874 r
.31002 .3802 .31933 .39136 .33342 .39837 .32413 .38689 Metetra
0 .22 .734 r
.32413 .38689 .33342 .39837 .34748 .40946 .33819 .39792 Metetra
0 .019 .555 r
.33819 .39792 .34748 .40946 .36159 .42422 .35226 .41296 Metetra
.575 .105 0 r
.35226 .41296 .36159 .42422 .37585 .44152 .36647 .43084 Metetra
.628 .148 0 r
.36647 .43084 .37585 .44152 .39037 .45971 .38093 .44978 Metetra
.61 .118 0 r
.38093 .44978 .39037 .45971 .40523 .47695 .39576 .46778 Metetra
.516 .01 0 r
.39576 .46778 .40523 .47695 .42048 .49157 .41098 .48305 Metetra
0 .184 .662 r
.41098 .48305 .42048 .49157 .43612 .50237 .42662 .49432 Metetra
0 .44 .86 r
.42662 .49432 .43612 .50237 .4521 .50866 .44263 .50093 Metetra
.324 .66 .973 r
.44263 .50093 .4521 .50866 .46838 .51011 .45896 .50263 Metetra
.57 .783 .979 r
.45896 .50263 .46838 .51011 .48488 .50661 .47552 .49937 Metetra
.722 .834 .934 r
.47552 .49937 .48488 .50661 .50153 .49812 .49226 .4911 Metetra
.811 .85 .878 r
.49226 .4911 .50153 .49812 .51826 .4847 .50909 .4778 Metetra
.864 .849 .826 r
.50909 .4778 .51826 .4847 .53499 .46661 .52594 .45965 Metetra
.894 .84 .785 r
.52594 .45965 .53499 .46661 .55167 .44446 .54274 .43716 Metetra
.908 .83 .757 r
.54274 .43716 .55167 .44446 .56823 .41927 .55943 .41136 Metetra
.913 .819 .74 r
.55943 .41136 .56823 .41927 .58466 .3924 .57598 .38368 Metetra
.91 .809 .736 r
.57598 .38368 .58466 .3924 .60096 .36535 .5924 .35574 Metetra
.899 .8 .741 r
.5924 .35574 .60096 .36535 .61717 .33952 .60871 .32908 Metetra
.883 .791 .754 r
.60871 .32908 .61717 .33952 .63334 .31597 .62498 .30487 Metetra
.86 .783 .774 r
.62498 .30487 .63334 .31597 .64954 .29534 .64127 .28382 Metetra
.833 .775 .797 r
.64127 .28382 .64954 .29534 .66582 .27783 .65764 .26609 Metetra
.801 .767 .821 r
.65764 .26609 .66582 .27783 .68222 .26326 .67412 .25148 Metetra
.769 .759 .844 r
.67412 .25148 .68222 .26326 .69877 .25121 .69076 .2395 Metetra
.739 .752 .863 r
.69076 .2395 .69877 .25121 .71548 .24116 .70755 .22956 Metetra
.713 .747 .878 r
.70755 .22956 .71548 .24116 .73235 .23257 .7245 .22108 Metetra
.695 .744 .889 r
.7245 .22108 .73235 .23257 .74936 .22499 .7416 .21358 Metetra
.682 .742 .896 r
.7416 .21358 .74936 .22499 .76651 .21806 .75883 .20669 Metetra
.674 .741 .901 r
.75883 .20669 .76651 .21806 .78379 .2115 .77619 .20015 Metetra
.669 .74 .904 r
.77619 .20015 .78379 .2115 .80119 .20516 .79367 .19379 Metetra
.666 .74 .906 r
.79367 .19379 .80119 .20516 .8187 .19891 .81127 .1875 Metetra
.664 .741 .907 r
.18603 .39417 .19586 .40336 .20999 .39842 .20021 .38917 Metetra
.663 .74 .908 r
.20021 .38917 .20999 .39842 .2242 .3935 .21447 .38418 Metetra
.66 .739 .908 r
.21447 .38418 .2242 .3935 .23848 .3887 .22879 .37927 Metetra
.653 .736 .91 r
.22879 .37927 .23848 .3887 .25281 .3842 .24318 .37459 Metetra
.636 .728 .915 r
.24318 .37459 .25281 .3842 .26717 .38037 .2576 .37049 Metetra
.599 .711 .923 r
.2576 .37049 .26717 .38037 .28152 .37785 .27201 .36756 Metetra
.525 .675 .932 r
.27201 .36756 .28152 .37785 .29581 .37746 .28637 .36668 Metetra
.384 .599 .931 r
.28637 .36668 .29581 .37746 .31002 .3802 .30063 .3689 Metetra
.143 .45 .882 r
.30063 .3689 .31002 .3802 .32413 .38689 .31477 .37521 Metetra
0 .226 .739 r
.31477 .37521 .32413 .38689 .33819 .39792 .32882 .38615 Metetra
0 .008 .545 r
.32882 .38615 .33819 .39792 .35226 .41296 .34285 .40145 Metetra
.595 .127 0 r
.34285 .40145 .35226 .41296 .36647 .43084 .357 .41995 Metetra
.653 .175 0 r
.357 .41995 .36647 .43084 .38093 .44978 .3714 .43971 Metetra
.638 .148 0 r
.3714 .43971 .38093 .44978 .39576 .46778 .38617 .45854 Metetra
.548 .041 0 r
.38617 .45854 .39576 .46778 .41098 .48305 .40137 .47448 Metetra
0 .157 .636 r
.40137 .47448 .41098 .48305 .42662 .49432 .41701 .48621 Metetra
0 .423 .847 r
.41701 .48621 .42662 .49432 .44263 .50093 .43305 .49311 Metetra
.307 .652 .97 r
.43305 .49311 .44263 .50093 .45896 .50263 .44941 .49504 Metetra
.559 .779 .981 r
.44941 .49504 .45896 .50263 .47552 .49937 .46604 .49202 Metetra
.714 .832 .938 r
.46604 .49202 .47552 .49937 .49226 .4911 .48286 .484 Metetra
.808 .85 .881 r
.48286 .484 .49226 .4911 .50909 .4778 .49979 .47089 Metetra
.864 .85 .828 r
.49979 .47089 .50909 .4778 .52594 .45965 .51676 .45272 Metetra
.896 .842 .784 r
.51676 .45272 .52594 .45965 .54274 .43716 .5337 .42993 Metetra
.912 .831 .753 r
.5337 .42993 .54274 .43716 .55943 .41136 .55052 .4035 Metetra
.917 .82 .736 r
.55052 .4035 .55943 .41136 .57598 .38368 .5672 .37494 Metetra
.913 .809 .73 r
.5672 .37494 .57598 .38368 .5924 .35574 .58374 .34604 Metetra
.903 .799 .736 r
.58374 .34604 .5924 .35574 .60871 .32908 .60016 .31847 Metetra
.886 .79 .75 r
.60016 .31847 .60871 .32908 .62498 .30487 .61653 .29356 Metetra
.862 .781 .771 r
.61653 .29356 .62498 .30487 .64127 .28382 .63291 .27206 Metetra
.833 .773 .795 r
.63291 .27206 .64127 .28382 .65764 .26609 .64936 .25414 Metetra
.8 .765 .821 r
.64936 .25414 .65764 .26609 .67412 .25148 .66594 .23951 Metetra
.766 .757 .845 r
.66594 .23951 .67412 .25148 .69076 .2395 .68266 .22763 Metetra
.735 .75 .865 r
.68266 .22763 .69076 .2395 .70755 .22956 .69954 .21782 Metetra
.71 .746 .88 r
.69954 .21782 .70755 .22956 .7245 .22108 .71658 .20947 Metetra
.691 .743 .89 r
.71658 .20947 .7245 .22108 .7416 .21358 .73376 .20207 Metetra
.679 .741 .898 r
.73376 .20207 .7416 .21358 .75883 .20669 .75107 .19522 Metetra
.672 .74 .902 r
.75107 .19522 .75883 .20669 .77619 .20015 .76851 .18869 Metetra
.668 .74 .904 r
.76851 .18869 .77619 .20015 .79367 .19379 .78607 .1823 Metetra
.666 .74 .906 r
.78607 .1823 .79367 .19379 .81127 .1875 .80374 .17597 Metetra
.664 .741 .907 r
.1761 .3849 .18603 .39417 .20021 .38917 .19032 .37984 Metetra
.663 .74 .908 r
.19032 .37984 .20021 .38917 .21447 .38418 .20463 .37478 Metetra
.661 .74 .908 r
.20463 .37478 .21447 .38418 .22879 .37927 .21901 .36976 Metetra
.656 .737 .91 r
.21901 .36976 .22879 .37927 .24318 .37459 .23345 .36493 Metetra
.642 .731 .913 r
.23345 .36493 .24318 .37459 .2576 .37049 .24793 .36056 Metetra
.61 .716 .92 r
.24793 .36056 .2576 .37049 .27201 .36756 .26241 .35723 Metetra
.544 .684 .93 r
.26241 .35723 .27201 .36756 .28637 .36668 .27684 .35583 Metetra
.412 .613 .932 r
.27684 .35583 .28637 .36668 .30063 .3689 .29116 .35748 Metetra
.173 .468 .89 r
.29116 .35748 .30063 .3689 .31477 .37521 .30533 .36334 Metetra
0 .234 .746 r
.30533 .36334 .31477 .37521 .32882 .38615 .31937 .37412 Metetra
0 0 .537 r
.31937 .37412 .32882 .38615 .34285 .40145 .33337 .38968 Metetra
.616 .15 0 r
.33337 .38968 .34285 .40145 .357 .41995 .34744 .40884 Metetra
.678 .203 0 r
.34744 .40884 .357 .41995 .3714 .43971 .36177 .4295 Metetra
.666 .178 0 r
.36177 .4295 .3714 .43971 .38617 .45854 .37648 .44923 Metetra
.579 .072 0 r
.37648 .44923 .38617 .45854 .40137 .47448 .39164 .46588 Metetra
0 .131 .61 r
.39164 .46588 .40137 .47448 .41701 .48621 .40728 .47806 Metetra
0 .408 .835 r
.40728 .47806 .41701 .48621 .43305 .49311 .42334 .48521 Metetra
.293 .644 .967 r
.42334 .48521 .43305 .49311 .44941 .49504 .43975 .48733 Metetra
.548 .774 .982 r
.43975 .48733 .44941 .49504 .46604 .49202 .45644 .48453 Metetra
.706 .83 .941 r
.45644 .48453 .46604 .49202 .48286 .484 .47334 .4768 Metetra
.803 .85 .885 r
.47334 .4768 .48286 .484 .49979 .47089 .49038 .46394 Metetra
.863 .852 .83 r
.49038 .46394 .49979 .47089 .51676 .45272 .50747 .44584 Metetra
.897 .844 .784 r
.50747 .44584 .51676 .45272 .5337 .42993 .52453 .42278 Metetra
.915 .833 .75 r
.52453 .42278 .5337 .42993 .55052 .4035 .5415 .39571 Metetra
.92 .821 .731 r
.5415 .39571 .55052 .4035 .5672 .37494 .55832 .36621 Metetra
.917 .809 .725 r
.55832 .36621 .5672 .37494 .58374 .34604 .57498 .33624 Metetra
.906 .798 .73 r
.57498 .33624 .58374 .34604 .60016 .31847 .59151 .30769 Metetra
.888 .789 .745 r
.59151 .30769 .60016 .31847 .61653 .29356 .60798 .28203 Metetra
.863 .78 .767 r
.60798 .28203 .61653 .29356 .63291 .27206 .62445 .26006 Metetra
.832 .771 .794 r
.62445 .26006 .63291 .27206 .64936 .25414 .641 .24195 Metetra
.798 .763 .821 r
.641 .24195 .64936 .25414 .66594 .23951 .65766 .22735 Metetra
.762 .755 .846 r
.65766 .22735 .66594 .23951 .68266 .22763 .67447 .2156 Metetra
.731 .748 .866 r
.67447 .2156 .68266 .22763 .69954 .21782 .69144 .20596 Metetra
.706 .744 .881 r
.69144 .20596 .69954 .21782 .71658 .20947 .70856 .19775 Metetra
.688 .742 .892 r
.70856 .19775 .71658 .20947 .73376 .20207 .72583 .19044 Metetra
.677 .74 .899 r
.72583 .19044 .73376 .20207 .75107 .19522 .74322 .18364 Metetra
.67 .74 .903 r
.74322 .18364 .75107 .19522 .76851 .18869 .76074 .17711 Metetra
.667 .74 .905 r
.76074 .17711 .76851 .18869 .78607 .1823 .77838 .17069 Metetra
.665 .74 .906 r
.77838 .17069 .78607 .1823 .80374 .17597 .79613 .16432 Metetra
.664 .741 .907 r
.16606 .37553 .1761 .3849 .19032 .37984 .18034 .37042 Metetra
.663 .741 .907 r
.18034 .37042 .19032 .37984 .20463 .37478 .19469 .36529 Metetra
.662 .74 .908 r
.19469 .36529 .20463 .37478 .21901 .36976 .20912 .36018 Metetra
.658 .738 .909 r
.20912 .36018 .21901 .36976 .23345 .36493 .22361 .3552 Metetra
.647 .733 .912 r
.22361 .3552 .23345 .36493 .24793 .36056 .23815 .35059 Metetra
.621 .721 .918 r
.23815 .35059 .24793 .36056 .26241 .35723 .25271 .34686 Metetra
.562 .692 .928 r
.25271 .34686 .26241 .35723 .27684 .35583 .26721 .34491 Metetra
.44 .628 .933 r
.26721 .34491 .27684 .35583 .29116 .35748 .28159 .34593 Metetra
.206 .488 .898 r
.28159 .34593 .29116 .35748 .30533 .36334 .29581 .35126 Metetra
0 .245 .755 r
.29581 .35126 .30533 .36334 .31937 .37412 .30985 .36181 Metetra
0 0 .53 r
.30985 .36181 .31937 .37412 .33337 .38968 .3238 .37762 Metetra
.636 .173 0 r
.3238 .37762 .33337 .38968 .34744 .40884 .3378 .39749 Metetra
.702 .232 0 r
.3378 .39749 .34744 .40884 .36177 .4295 .35204 .41915 Metetra
.694 .209 0 r
.35204 .41915 .36177 .4295 .37648 .44923 .36667 .43987 Metetra
.61 .103 0 r
.36667 .43987 .37648 .44923 .39164 .46588 .38179 .45727 Metetra
0 .106 .583 r
.38179 .45727 .39164 .46588 .40728 .47806 .39742 .46988 Metetra
0 .395 .825 r
.39742 .46988 .40728 .47806 .42334 .48521 .41351 .47722 Metetra
.282 .638 .965 r
.41351 .47722 .42334 .48521 .43975 .48733 .42997 .47947 Metetra
.537 .768 .983 r
.42997 .47947 .43975 .48733 .45644 .48453 .44672 .47689 Metetra
.696 .826 .945 r
.44672 .47689 .45644 .48453 .47334 .4768 .4637 .46949 Metetra
.796 .849 .89 r
.4637 .46949 .47334 .4768 .49038 .46394 .48083 .45697 Metetra
.861 .853 .833 r
.48083 .45697 .49038 .46394 .50747 .44584 .49804 .43902 Metetra
.899 .847 .784 r
.49804 .43902 .50747 .44584 .52453 .42278 .51525 .41574 Metetra
.918 .835 .747 r
.51525 .41574 .52453 .42278 .5415 .39571 .53236 .38801 Metetra
.924 .821 .726 r
.53236 .38801 .5415 .39571 .55832 .36621 .54932 .3575 Metetra
.921 .809 .718 r
.54932 .3575 .55832 .36621 .57498 .33624 .56611 .32636 Metetra
.91 .798 .724 r
.56611 .32636 .57498 .33624 .59151 .30769 .58276 .29672 Metetra
.891 .787 .74 r
.58276 .29672 .59151 .30769 .60798 .28203 .59934 .27023 Metetra
.865 .778 .764 r
.59934 .27023 .60798 .28203 .62445 .26006 .6159 .24779 Metetra
.832 .769 .792 r
.6159 .24779 .62445 .26006 .641 .24195 .63254 .22953 Metetra
.795 .76 .821 r
.63254 .22953 .641 .24195 .65766 .22735 .64929 .21499 Metetra
.758 .752 .847 r
.64929 .21499 .65766 .22735 .67447 .2156 .6662 .20341 Metetra
.726 .746 .868 r
.6662 .20341 .67447 .2156 .69144 .20596 .68325 .19397 Metetra
.701 .743 .883 r
.68325 .19397 .69144 .20596 .70856 .19775 .70046 .18592 Metetra
.684 .741 .894 r
.70046 .18592 .70856 .19775 .72583 .19044 .71781 .17871 Metetra
.674 .74 .9 r
.71781 .17871 .72583 .19044 .74322 .18364 .73529 .17195 Metetra
.669 .74 .904 r
.73529 .17195 .74322 .18364 .76074 .17711 .75289 .16541 Metetra
.666 .74 .905 r
.75289 .16541 .76074 .17711 .77838 .17069 .77061 .15896 Metetra
.665 .74 .906 r
.77061 .15896 .77838 .17069 .79613 .16432 .78844 .15253 Metetra
.664 .741 .907 r
.15593 .36606 .16606 .37553 .18034 .37042 .17025 .3609 Metetra
.664 .741 .907 r
.17025 .3609 .18034 .37042 .19469 .36529 .18465 .35571 Metetra
.663 .74 .908 r
.18465 .35571 .19469 .36529 .20912 .36018 .19912 .35052 Metetra
.66 .739 .908 r
.19912 .35052 .20912 .36018 .22361 .3552 .21367 .34541 Metetra
.652 .735 .91 r
.21367 .34541 .22361 .3552 .23815 .35059 .22828 .34057 Metetra
.631 .725 .915 r
.22828 .34057 .23815 .35059 .25271 .34686 .2429 .33647 Metetra
.58 .701 .925 r
.2429 .33647 .25271 .34686 .26721 .34491 .25748 .33394 Metetra
.47 .643 .933 r
.25748 .33394 .26721 .34491 .28159 .34593 .27194 .33428 Metetra
.245 .51 .906 r
.27194 .33428 .28159 .34593 .29581 .35126 .2862 .33897 Metetra
0 .261 .767 r
.2862 .33897 .29581 .35126 .30985 .36181 .30026 .34921 Metetra
0 0 .524 r
.30026 .34921 .30985 .36181 .3238 .37762 .31416 .36524 Metetra
.656 .196 0 r
.31416 .36524 .3238 .37762 .3378 .39749 .32807 .38588 Metetra
.727 .261 0 r
.32807 .38588 .3378 .39749 .35204 .41915 .3422 .40865 Metetra
.721 .241 0 r
.3422 .40865 .35204 .41915 .36667 .43987 .35674 .43048 Metetra
.64 .134 0 r
.35674 .43048 .36667 .43987 .38179 .45727 .37182 .44869 Metetra
0 .082 .557 r
.37182 .44869 .38179 .45727 .39742 .46988 .38744 .46169 Metetra
0 .386 .817 r
.38744 .46169 .39742 .46988 .41351 .47722 .40356 .46914 Metetra
.277 .635 .964 r
.40356 .46914 .41351 .47722 .42997 .47947 .42006 .47144 Metetra
.528 .763 .983 r
.42006 .47144 .42997 .47947 .44672 .47689 .43688 .46905 Metetra
.684 .821 .949 r
.43688 .46905 .44672 .47689 .4637 .46949 .45393 .46203 Metetra
.788 .848 .896 r
.45393 .46203 .4637 .46949 .48083 .45697 .47116 .44995 Metetra
.858 .855 .838 r
.47116 .44995 .48083 .45697 .49804 .43902 .48849 .43227 Metetra
.9 .849 .784 r
.48849 .43227 .49804 .43902 .51525 .41574 .50583 .40885 Metetra
.922 .837 .744 r
.50583 .40885 .51525 .41574 .53236 .38801 .5231 .38046 Metetra
.929 .823 .72 r
.5231 .38046 .53236 .38801 .54932 .3575 .54021 .34884 Metetra
.925 .809 .712 r
.54021 .34884 .54932 .3575 .56611 .32636 .55714 .31639 Metetra
.914 .797 .717 r
.55714 .31639 .56611 .32636 .58276 .29672 .57392 .28554 Metetra
.894 .786 .735 r
.57392 .28554 .58276 .29672 .59934 .27023 .5906 .25816 Metetra
.866 .776 .76 r
.5906 .25816 .59934 .27023 .6159 .24779 .60726 .23523 Metetra
.831 .766 .791 r
.60726 .23523 .6159 .24779 .63254 .22953 .62399 .21685 Metetra
.792 .757 .821 r
.62399 .21685 .63254 .22953 .64929 .21499 .64084 .20243 Metetra
.754 .75 .849 r
.64084 .20243 .64929 .21499 .6662 .20341 .65783 .19108 Metetra
.721 .744 .87 r
.65783 .19108 .6662 .20341 .68325 .19397 .67498 .18186 Metetra
.697 .741 .886 r
.67498 .18186 .68325 .19397 .70046 .18592 .69227 .17399 Metetra
.681 .74 .895 r
.69227 .17399 .70046 .18592 .71781 .17871 .70971 .16687 Metetra
.672 .74 .901 r
.70971 .16687 .71781 .17871 .73529 .17195 .72727 .16015 Metetra
.667 .74 .904 r
.72727 .16015 .73529 .17195 .75289 .16541 .74495 .1536 Metetra
.665 .74 .906 r
.74495 .1536 .75289 .16541 .77061 .15896 .76275 .14711 Metetra
.664 .741 .907 r
.76275 .14711 .77061 .15896 .78844 .15253 .78066 .14062 Metetra
.664 .741 .907 r
.14569 .3565 .15593 .36606 .17025 .3609 .16005 .35128 Metetra
.664 .741 .907 r
.16005 .35128 .17025 .3609 .18465 .35571 .1745 .34603 Metetra
.663 .741 .907 r
.1745 .34603 .18465 .35571 .19912 .35052 .18903 .34077 Metetra
.662 .74 .908 r
.18903 .34077 .19912 .35052 .21367 .34541 .20363 .33555 Metetra
.656 .737 .909 r
.20363 .33555 .21367 .34541 .22828 .34057 .21829 .33051 Metetra
.639 .729 .913 r
.21829 .33051 .22828 .34057 .2429 .33647 .23298 .32605 Metetra
.598 .709 .922 r
.23298 .32605 .2429 .33647 .25748 .33394 .24765 .32295 Metetra
.5 .658 .931 r
.24765 .32295 .25748 .33394 .27194 .33428 .26219 .32253 Metetra
.288 .535 .914 r
.26219 .32253 .27194 .33428 .2862 .33897 .27652 .32648 Metetra
0 .282 .783 r
.27652 .32648 .2862 .33897 .30026 .34921 .29059 .33629 Metetra
0 0 .521 r
.29059 .33629 .30026 .34921 .31416 .36524 .30444 .35249 Metetra
.675 .219 0 r
.30444 .35249 .31416 .36524 .32807 .38588 .31825 .37397 Metetra
.751 .291 0 r
.31825 .37397 .32807 .38588 .3422 .40865 .33226 .39801 Metetra
.748 .273 0 r
.33226 .39801 .3422 .40865 .35674 .43048 .3467 .42109 Metetra
.669 .166 0 r
.3467 .42109 .35674 .43048 .37182 .44869 .36172 .44016 Metetra
.465 0 0 r
.36172 .44016 .37182 .44869 .38744 .46169 .37733 .45352 Metetra
0 .383 .812 r
.37733 .45352 .38744 .46169 .40356 .46914 .39347 .46098 Metetra
.277 .636 .964 r
.39347 .46098 .40356 .46914 .42006 .47144 .41003 .46323 Metetra
.521 .758 .983 r
.41003 .46323 .42006 .47144 .43688 .46905 .42691 .46098 Metetra
.671 .815 .952 r
.42691 .46098 .43688 .46905 .45393 .46203 .44403 .45438 Metetra
.777 .845 .903 r
.44403 .45438 .45393 .46203 .47116 .44995 .46135 .44287 Metetra
.853 .857 .844 r
.46135 .44287 .47116 .44995 .48849 .43227 .4788 .4256 Metetra
.901 .852 .786 r
.4788 .4256 .48849 .43227 .50583 .40885 .49628 .40215 Metetra
.925 .839 .741 r
.49628 .40215 .50583 .40885 .5231 .38046 .51371 .37309 Metetra
.933 .824 .714 r
.51371 .37309 .5231 .38046 .54021 .34884 .53098 .34026 Metetra
.93 .809 .704 r
.53098 .34026 .54021 .34884 .55714 .31639 .54807 .30633 Metetra
.918 .796 .71 r
.54807 .30633 .55714 .31639 .57392 .28554 .56497 .27412 Metetra
.896 .784 .729 r
.56497 .27412 .57392 .28554 .5906 .25816 .58176 .24576 Metetra
.867 .773 .756 r
.58176 .24576 .5906 .25816 .60726 .23523 .59852 .22234 Metetra
.829 .763 .789 r
.59852 .22234 .60726 .23523 .62399 .21685 .61535 .20389 Metetra
.788 .754 .822 r
.61535 .20389 .62399 .21685 .64084 .20243 .63229 .18966 Metetra
.748 .747 .851 r
.63229 .18966 .64084 .20243 .65783 .19108 .64937 .1786 Metetra
.715 .742 .873 r
.64937 .1786 .65783 .19108 .67498 .18186 .66661 .16965 Metetra
.692 .74 .888 r
.66661 .16965 .67498 .18186 .69227 .17399 .684 .16195 Metetra
.677 .739 .897 r
.684 .16195 .69227 .17399 .70971 .16687 .70151 .15494 Metetra
.67 .739 .902 r
.70151 .15494 .70971 .16687 .72727 .16015 .71916 .14824 Metetra
.666 .74 .905 r
.71916 .14824 .72727 .16015 .74495 .1536 .73692 .14167 Metetra
.665 .74 .906 r
.73692 .14167 .74495 .1536 .76275 .14711 .75479 .13513 Metetra
.664 .741 .907 r
.75479 .13513 .76275 .14711 .78066 .14062 .77278 .12857 Metetra
.664 .741 .907 r
.13534 .34684 .14569 .3565 .16005 .35128 .14975 .34156 Metetra
.664 .741 .907 r
.14975 .34156 .16005 .35128 .1745 .34603 .16425 .33626 Metetra
.664 .741 .907 r
.16425 .33626 .1745 .34603 .18903 .34077 .17882 .33093 Metetra
.663 .74 .908 r
.17882 .33093 .18903 .34077 .20363 .33555 .19347 .32561 Metetra
.659 .738 .909 r
.19347 .32561 .20363 .33555 .21829 .33051 .2082 .3204 Metetra
.647 .733 .911 r
.2082 .3204 .21829 .33051 .23298 .32605 .22296 .31561 Metetra
.614 .716 .918 r
.22296 .31561 .23298 .32605 .24765 .32295 .23771 .31194 Metetra
.53 .673 .929 r
.23771 .31194 .24765 .32295 .26219 .32253 .25235 .31072 Metetra
.336 .562 .92 r
.25235 .31072 .26219 .32253 .27652 .32648 .26676 .31379 Metetra
0 .31 .802 r
.26676 .31379 .27652 .32648 .29059 .33629 .28085 .32303 Metetra
0 0 .522 r
.28085 .32303 .29059 .33629 .30444 .35249 .29466 .33933 Metetra
.694 .243 0 r
.29466 .33933 .30444 .35249 .31825 .37397 .30835 .36173 Metetra
.775 .321 0 r
.30835 .36173 .31825 .37397 .33226 .39801 .32221 .38721 Metetra
.775 .306 0 r
.32221 .38721 .33226 .39801 .3467 .42109 .33653 .41173 Metetra
.698 .198 0 r
.33653 .41173 .3467 .42109 .36172 .44016 .35148 .43173 Metetra
.489 0 0 r
.35148 .43173 .36172 .44016 .37733 .45352 .36709 .44539 Metetra
0 .386 .812 r
.36709 .44539 .37733 .45352 .39347 .46098 .38326 .45273 Metetra
.286 .641 .966 r
.38326 .45273 .39347 .46098 .41003 .46323 .39988 .4548 Metetra
.517 .753 .982 r
.39988 .4548 .41003 .46323 .42691 .46098 .41682 .45265 Metetra
.657 .807 .955 r
.41682 .45265 .42691 .46098 .44403 .45438 .43401 .4465 Metetra
.763 .841 .911 r
.43401 .4465 .44403 .45438 .46135 .44287 .45141 .43569 Metetra
.846 .858 .851 r
.45141 .43569 .46135 .44287 .4788 .4256 .46897 .41903 Metetra
.9 .856 .789 r
.46897 .41903 .4788 .4256 .49628 .40215 .4866 .39568 Metetra
.929 .842 .738 r
.4866 .39568 .49628 .40215 .51371 .37309 .50419 .36598 Metetra
.938 .825 .707 r
.50419 .36598 .51371 .37309 .53098 .34026 .52164 .3318 Metetra
.935 .809 .696 r
.52164 .3318 .53098 .34026 .54807 .30633 .53888 .2962 Metetra
.922 .794 .702 r
.53888 .2962 .54807 .30633 .56497 .27412 .55592 .26243 Metetra
.899 .781 .722 r
.55592 .26243 .56497 .27412 .58176 .24576 .57282 .23299 Metetra
.867 .77 .753 r
.57282 .23299 .58176 .24576 .59852 .22234 .58969 .20909 Metetra
.827 .759 .788 r
.58969 .20909 .59852 .22234 .61535 .20389 .60661 .19064 Metetra
.782 .75 .824 r
.60661 .19064 .61535 .20389 .63229 .18966 .62365 .1767 Metetra
.741 .743 .854 r
.62365 .1767 .63229 .18966 .64937 .1786 .64083 .16599 Metetra
.708 .739 .876 r
.64083 .16599 .64937 .1786 .66661 .16965 .65816 .15733 Metetra
.686 .738 .89 r
.65816 .15733 .66661 .16965 .684 .16195 .67563 .14983 Metetra
.674 .739 .899 r
.67563 .14983 .684 .16195 .70151 .15494 .69323 .1429 Metetra
.668 .739 .904 r
.69323 .1429 .70151 .15494 .71916 .14824 .71095 .13621 Metetra
.665 .74 .906 r
.71095 .13621 .71916 .14824 .73692 .14167 .72879 .12961 Metetra
.664 .74 .907 r
.72879 .12961 .73692 .14167 .75479 .13513 .74675 .12301 Metetra
.664 .741 .907 r
.74675 .12301 .75479 .13513 .77278 .12857 .76482 .11639 Metetra
.664 .741 .907 r
.12489 .33707 .13534 .34684 .14975 .34156 .13935 .33174 Metetra
.664 .741 .907 r
.13935 .33174 .14975 .34156 .16425 .33626 .15389 .32638 Metetra
.664 .741 .907 r
.15389 .32638 .16425 .33626 .17882 .33093 .16851 .32099 Metetra
.663 .741 .907 r
.16851 .32099 .17882 .33093 .19347 .32561 .18321 .31559 Metetra
.661 .739 .908 r
.18321 .31559 .19347 .32561 .2082 .3204 .19799 .31024 Metetra
.653 .735 .91 r
.19799 .31024 .2082 .3204 .22296 .31561 .21282 .30516 Metetra
.628 .723 .915 r
.21282 .30516 .22296 .31561 .23771 .31194 .22766 .30095 Metetra
.56 .688 .926 r
.22766 .30095 .23771 .31194 .25235 .31072 .2424 .29887 Metetra
.387 .591 .925 r
.2424 .29887 .25235 .31072 .26676 .31379 .25691 .30092 Metetra
.014 .346 .824 r
.25691 .30092 .26676 .31379 .28085 .32303 .27105 .30939 Metetra
0 0 .529 r
.27105 .30939 .28085 .32303 .29466 .33933 .28482 .3257 Metetra
.712 .266 0 r
.28482 .3257 .29466 .33933 .30835 .36173 .29838 .34908 Metetra
.799 .352 0 r
.29838 .34908 .30835 .36173 .32221 .38721 .31206 .37625 Metetra
.801 .339 0 r
.31206 .37625 .32221 .38721 .33653 .41173 .32623 .40244 Metetra
.727 .229 0 r
.32623 .40244 .33653 .41173 .35148 .43173 .34109 .42347 Metetra
.51 0 0 r
.34109 .42347 .35148 .43173 .36709 .44539 .3567 .43735 Metetra
0 .398 .818 r
.3567 .43735 .36709 .44539 .38326 .45273 .37292 .44439 Metetra
.304 .652 .97 r
.37292 .44439 .38326 .45273 .39988 .4548 .3896 .44614 Metetra
.516 .75 .981 r
.3896 .44614 .39988 .4548 .41682 .45265 .4066 .44399 Metetra
.642 .798 .958 r
.4066 .44399 .41682 .45265 .43401 .4465 .42385 .43834 Metetra
.745 .835 .92 r
.42385 .43834 .43401 .4465 .45141 .43569 .44133 .42838 Metetra
.836 .858 .862 r
.44133 .42838 .45141 .43569 .46897 .41903 .45899 .41255 Metetra
.899 .86 .793 r
.45899 .41255 .46897 .41903 .4866 .39568 .47676 .38951 Metetra
.932 .846 .736 r
.47676 .38951 .4866 .39568 .50419 .36598 .49453 .35921 Metetra
.943 .827 .7 r
.49453 .35921 .50419 .36598 .52164 .3318 .51217 .32354 Metetra
.94 .809 .687 r
.51217 .32354 .52164 .3318 .53888 .2962 .52958 .28599 Metetra
.926 .793 .694 r
.52958 .28599 .53888 .2962 .55592 .26243 .54677 .25042 Metetra
.902 .779 .716 r
.54677 .25042 .55592 .26243 .57282 .23299 .56379 .2198 Metetra
.867 .766 .749 r
.56379 .2198 .57282 .23299 .58969 .20909 .58076 .19544 Metetra
.823 .755 .788 r
.58076 .19544 .58969 .20909 .60661 .19064 .59778 .1771 Metetra
.776 .746 .826 r
.59778 .1771 .60661 .19064 .62365 .1767 .61491 .16355 Metetra
.733 .74 .857 r
.61491 .16355 .62365 .1767 .64083 .16599 .63219 .15327 Metetra
.701 .737 .879 r
.63219 .15327 .64083 .16599 .65816 .15733 .64961 .14494 Metetra
.681 .737 .893 r
.64961 .14494 .65816 .15733 .67563 .14983 .66717 .13762 Metetra
.671 .738 .901 r
.66717 .13762 .67563 .14983 .69323 .1429 .68485 .13076 Metetra
.666 .739 .905 r
.68485 .13076 .69323 .1429 .71095 .13621 .70265 .12407 Metetra
.665 .74 .906 r
.70265 .12407 .71095 .13621 .72879 .12961 .72058 .11742 Metetra
.664 .741 .907 r
.72058 .11742 .72879 .12961 .74675 .12301 .73861 .11076 Metetra
.664 .741 .907 r
.73861 .11076 .74675 .12301 .76482 .11639 .75676 .10406 Metetra
.664 .741 .907 r
.11433 .32721 .12489 .33707 .13935 .33174 .12883 .32182 Metetra
.664 .741 .907 r
.12883 .32182 .13935 .33174 .15389 .32638 .14341 .3164 Metetra
.664 .741 .907 r
.14341 .3164 .15389 .32638 .16851 .32099 .15808 .31095 Metetra
.664 .741 .907 r
.15808 .31095 .16851 .32099 .18321 .31559 .17284 .30548 Metetra
.663 .74 .908 r
.17284 .30548 .18321 .31559 .19799 .31024 .18767 .30002 Metetra
.658 .738 .909 r
.18767 .30002 .19799 .31024 .21282 .30516 .20257 .2947 Metetra
.641 .729 .912 r
.20257 .2947 .21282 .30516 .22766 .30095 .2175 .29 Metetra
.588 .702 .922 r
.2175 .29 .22766 .30095 .2424 .29887 .23235 .28703 Metetra
.441 .621 .928 r
.23235 .28703 .2424 .29887 .25691 .30092 .24697 .2879 Metetra
.082 .39 .849 r
.24697 .2879 .25691 .30092 .27105 .30939 .26119 .29536 Metetra
0 0 .543 r
.26119 .29536 .27105 .30939 .28482 .3257 .27492 .3115 Metetra
.728 .289 0 r
.27492 .3115 .28482 .3257 .29838 .34908 .28833 .33596 Metetra
.822 .384 0 r
.28833 .33596 .29838 .34908 .31206 .37625 .30181 .36512 Metetra
.826 .373 0 r
.30181 .36512 .31206 .37625 .32623 .40244 .31578 .39329 Metetra
.754 .261 0 r
.31578 .39329 .32623 .40244 .34109 .42347 .33056 .41546 Metetra
.528 0 0 r
.33056 .41546 .34109 .42347 .3567 .43735 .34616 .42943 Metetra
0 .421 .832 r
.34616 .42943 .3567 .43735 .37292 .44439 .36244 .43597 Metetra
.332 .668 .975 r
.36244 .43597 .37292 .44439 .3896 .44614 .37919 .4372 Metetra
.52 .748 .978 r
.37919 .4372 .3896 .44614 .4066 .44399 .39626 .43496 Metetra
.625 .787 .959 r
.39626 .43496 .4066 .44399 .42385 .43834 .41357 .42982 Metetra
.722 .826 .929 r
.41357 .42982 .42385 .43834 .44133 .42838 .43111 .42088 Metetra
.821 .858 .875 r
.43111 .42088 .44133 .42838 .45899 .41255 .44886 .40617 Metetra
.896 .865 .801 r
.44886 .40617 .45899 .41255 .47676 .38951 .46678 .3837 Metetra
.936 .851 .734 r
.46678 .3837 .47676 .38951 .49453 .35921 .48473 .35289 Metetra
.949 .83 .692 r
.48473 .35289 .49453 .35921 .51217 .32354 .50256 .31556 Metetra
.946 .809 .677 r
.50256 .31556 .51217 .32354 .52958 .28599 .52017 .27571 Metetra
.931 .791 .684 r
.52017 .27571 .52958 .28599 .54677 .25042 .53751 .23803 Metetra
.904 .775 .708 r
.53751 .23803 .54677 .25042 .56379 .2198 .55466 .20608 Metetra
.865 .761 .745 r
.55466 .20608 .56379 .2198 .58076 .19544 .57174 .18131 Metetra
.817 .749 .788 r
.57174 .18131 .58076 .19544 .59778 .1771 .58886 .16323 Metetra
.767 .74 .829 r
.58886 .16323 .59778 .1771 .61491 .16355 .60609 .15022 Metetra
.723 .736 .861 r
.60609 .15022 .61491 .16355 .63219 .15327 .62346 .14046 Metetra
.693 .735 .883 r
.62346 .14046 .63219 .15327 .64961 .14494 .64097 .13247 Metetra
.676 .737 .896 r
.64097 .13247 .64961 .14494 .66717 .13762 .65861 .12533 Metetra
.668 .738 .903 r
.65861 .12533 .66717 .13762 .68485 .13076 .67638 .11851 Metetra
.665 .74 .906 r
.67638 .11851 .68485 .13076 .70265 .12407 .69426 .1118 Metetra
.664 .74 .907 r
.69426 .1118 .70265 .12407 .72058 .11742 .71226 .1051 Metetra
.664 .741 .907 r
.71226 .1051 .72058 .11742 .73861 .11076 .73038 .09836 Metetra
.664 .741 .907 r
.73038 .09836 .73861 .11076 .75676 .10406 .74861 .09159 Metetra
.664 .741 .907 r
.10365 .31724 .11433 .32721 .12883 .32182 .1182 .31179 Metetra
.664 .741 .907 r
.1182 .31179 .12883 .32182 .14341 .3164 .13283 .30632 Metetra
.664 .741 .907 r
.13283 .30632 .14341 .3164 .15808 .31095 .14755 .30081 Metetra
.664 .741 .907 r
.14755 .30081 .15808 .31095 .17284 .30548 .16235 .29527 Metetra
.663 .741 .907 r
.16235 .29527 .17284 .30548 .18767 .30002 .17724 .28972 Metetra
.661 .739 .908 r
.17724 .28972 .18767 .30002 .20257 .2947 .1922 .28422 Metetra
.651 .734 .91 r
.1922 .28422 .20257 .2947 .2175 .29 .20721 .27909 Metetra
.613 .714 .917 r
.20721 .27909 .2175 .29 .23235 .28703 .22218 .27526 Metetra
.496 .65 .927 r
.22218 .27526 .23235 .28703 .24697 .2879 .23694 .27479 Metetra
.168 .445 .876 r
.23694 .27479 .24697 .2879 .26119 .29536 .25126 .28091 Metetra
0 .012 .568 r
.25126 .28091 .26119 .29536 .27492 .3115 .26499 .29662 Metetra
.742 .311 0 r
.26499 .29662 .27492 .3115 .28833 .33596 .27823 .32224 Metetra
.844 .417 0 r
.27823 .32224 .28833 .33596 .30181 .36512 .29144 .35381 Metetra
.85 .407 0 r
.29144 .35381 .30181 .36512 .31578 .39329 .30519 .38439 Metetra
.78 .293 0 r
.30519 .38439 .31578 .39329 .33056 .41546 .31985 .4078 Metetra
.54 0 0 r
.31985 .4078 .33056 .41546 .34616 .42943 .33547 .42168 Metetra
0 .459 .855 r
.33547 .42168 .34616 .42943 .36244 .43597 .35183 .42743 Metetra
.372 .689 .981 r
.35183 .42743 .36244 .43597 .37919 .4372 .36866 .42795 Metetra
.529 .747 .975 r
.36866 .42795 .37919 .4372 .39626 .43496 .3858 .42551 Metetra
.609 .774 .96 r
.3858 .42551 .39626 .43496 .41357 .42982 .40316 .42088 Metetra
.694 .813 .938 r
.40316 .42088 .41357 .42982 .43111 .42088 .42075 .4131 Metetra
.8 .854 .891 r
.42075 .4131 .43111 .42088 .44886 .40617 .43859 .39984 Metetra
.89 .871 .812 r
.43859 .39984 .44886 .40617 .46678 .3837 .45663 .37834 Metetra
.939 .858 .733 r
.45663 .37834 .46678 .3837 .48473 .35289 .47476 .34719 Metetra
.955 .833 .683 r
.47476 .34719 .48473 .35289 .50256 .31556 .49282 .30799 Metetra
.953 .809 .665 r
.49282 .30799 .50256 .31556 .52017 .27571 .51063 .26537 Metetra
.936 .789 .673 r
.51063 .26537 .52017 .27571 .53751 .23803 .52815 .22515 Metetra
.906 .77 .7 r
.52815 .22515 .53751 .23803 .55466 .20608 .54544 .19172 Metetra
.863 .754 .742 r
.54544 .19172 .55466 .20608 .57174 .18131 .56262 .16666 Metetra
.809 .742 .789 r
.56262 .16666 .57174 .18131 .58886 .16323 .57984 .14906 Metetra
.755 .734 .833 r
.57984 .14906 .58886 .16323 .60609 .15022 .59717 .13677 Metetra
.712 .732 .867 r
.59717 .13677 .60609 .15022 .62346 .14046 .61463 .12759 Metetra
.684 .734 .888 r
.61463 .12759 .62346 .14046 .64097 .13247 .63223 .11995 Metetra
.671 .736 .899 r
.63223 .11995 .64097 .13247 .65861 .12533 .64996 .11295 Metetra
.666 .739 .904 r
.64996 .11295 .65861 .12533 .67638 .11851 .66781 .10616 Metetra
.664 .74 .906 r
.66781 .10616 .67638 .11851 .69426 .1118 .68577 .09941 Metetra
.664 .741 .907 r
.68577 .09941 .69426 .1118 .71226 .1051 .70385 .09263 Metetra
.664 .741 .907 r
.70385 .09263 .71226 .1051 .73038 .09836 .72205 .08582 Metetra
.664 .741 .907 r
.72205 .08582 .73038 .09836 .74861 .09159 .74036 .07897 Metetra
.664 .741 .907 r
.09286 .30716 .10365 .31724 .1182 .31179 .10746 .30166 Metetra
.664 .741 .907 r
.10746 .30166 .1182 .31179 .13283 .30632 .12214 .29612 Metetra
.664 .741 .907 r
.12214 .29612 .13283 .30632 .14755 .30081 .1369 .29056 Metetra
.664 .741 .907 r
.1369 .29056 .14755 .30081 .16235 .29527 .15175 .28496 Metetra
.664 .741 .907 r
.15175 .28496 .16235 .29527 .17724 .28972 .16669 .27933 Metetra
.663 .74 .907 r
.16669 .27933 .17724 .28972 .1922 .28422 .18171 .27371 Metetra
.658 .737 .909 r
.18171 .27371 .1922 .28422 .20721 .27909 .1968 .26825 Metetra
.634 .725 .913 r
.1968 .26825 .20721 .27909 .22218 .27526 .21189 .26361 Metetra
.549 .678 .924 r
.21189 .26361 .22218 .27526 .23694 .27479 .22681 .26169 Metetra
.269 .508 .899 r
.22681 .26169 .23694 .27479 .25126 .28091 .24128 .26606 Metetra
0 .055 .609 r
.24128 .26606 .25126 .28091 .26499 .29662 .25503 .28092 Metetra
.753 .331 0 r
.25503 .28092 .26499 .29662 .27823 .32224 .26809 .30774 Metetra
.866 .451 .003 r
.26809 .30774 .27823 .32224 .29144 .35381 .28097 .34231 Metetra
.872 .442 .035 r
.28097 .34231 .29144 .35381 .30519 .38439 .29442 .37588 Metetra
.804 .323 0 r
.29442 .37588 .30519 .38439 .31985 .4078 .30896 .40064 Metetra
.543 0 0 r
.30896 .40064 .31985 .4078 .33547 .42168 .32461 .41413 Metetra
.046 .515 .888 r
.32461 .41413 .33547 .42168 .35183 .42743 .34107 .41875 Metetra
.421 .713 .984 r
.34107 .41875 .35183 .42743 .36866 .42795 .35801 .41835 Metetra
.541 .747 .971 r
.35801 .41835 .36866 .42795 .3858 .42551 .37522 .41562 Metetra
.594 .762 .959 r
.37522 .41562 .3858 .42551 .40316 .42088 .39264 .41143 Metetra
.661 .795 .947 r
.39264 .41143 .40316 .42088 .42075 .4131 .41026 .40491 Metetra
.768 .846 .91 r
.41026 .40491 .42075 .4131 .43859 .39984 .42815 .39347 Metetra
.879 .876 .829 r
.42815 .39347 .43859 .39984 .45663 .37834 .4463 .3735 Metetra
.942 .866 .735 r
.4463 .3735 .45663 .37834 .47476 .34719 .46463 .34236 Metetra
.962 .838 .673 r
.46463 .34236 .47476 .34719 .49282 .30799 .48293 .30105 Metetra
.96 .81 .651 r
.48293 .30105 .49282 .30799 .51063 .26537 .50098 .255 Metetra
.941 .786 .66 r
.50098 .255 .51063 .26537 .52815 .22515 .51869 .21163 Metetra
.907 .764 .692 r
.51869 .21163 .52815 .22515 .54544 .19172 .53612 .17654 Metetra
.858 .746 .739 r
.53612 .17654 .54544 .19172 .56262 .16666 .55341 .1514 Metetra
.798 .733 .791 r
.55341 .1514 .56262 .16666 .57984 .14906 .57073 .13461 Metetra
.74 .727 .839 r
.57073 .13461 .57984 .14906 .59717 .13677 .58815 .12324 Metetra
.699 .728 .873 r
.58815 .12324 .59717 .13677 .61463 .12759 .60571 .11471 Metetra
.677 .733 .893 r
.60571 .11471 .61463 .12759 .63223 .11995 .6234 .1074 Metetra
.668 .737 .902 r
.6234 .1074 .63223 .11995 .64996 .11295 .64121 .10049 Metetra
.665 .739 .906 r
.64121 .10049 .64996 .11295 .66781 .10616 .65914 .09369 Metetra
.664 .74 .907 r
.65914 .09369 .66781 .10616 .68577 .09941 .67718 .08688 Metetra
.664 .741 .907 r
.67718 .08688 .68577 .09941 .70385 .09263 .69534 .08003 Metetra
.664 .741 .907 r
.69534 .08003 .70385 .09263 .72205 .08582 .71362 .07314 Metetra
.664 .741 .907 r
.71362 .07314 .72205 .08582 .74036 .07897 .73201 .0662 Metetra
.664 .741 .907 r
.08196 .29698 .09286 .30716 .10746 .30166 .0966 .29142 Metetra
.664 .741 .907 r
.0966 .29142 .10746 .30166 .12214 .29612 .11133 .28582 Metetra
.664 .741 .907 r
.11133 .28582 .12214 .29612 .1369 .29056 .12614 .2802 Metetra
.664 .741 .907 r
.12614 .2802 .1369 .29056 .15175 .28496 .14104 .27454 Metetra
.664 .741 .907 r
.14104 .27454 .15175 .28496 .16669 .27933 .15603 .26885 Metetra
.664 .741 .907 r
.15603 .26885 .16669 .27933 .18171 .27371 .1711 .26313 Metetra
.662 .74 .908 r
.1711 .26313 .18171 .27371 .1968 .26825 .18625 .25745 Metetra
.65 .733 .91 r
.18625 .25745 .1968 .26825 .21189 .26361 .20145 .25217 Metetra
.596 .703 .918 r
.20145 .25217 .21189 .26361 .22681 .26169 .21656 .24874 Metetra
.383 .576 .916 r
.21656 .24874 .22681 .26169 .24128 .26606 .23124 .25086 Metetra
0 .129 .674 r
.23124 .25086 .24128 .26606 .25503 .28092 .24508 .26417 Metetra
.758 .346 0 r
.24508 .26417 .25503 .28092 .26809 .30774 .25794 .29215 Metetra
.886 .486 .046 r
.25794 .29215 .26809 .30774 .28097 .34231 .27039 .33058 Metetra
.894 .477 .088 r
.27039 .33058 .28097 .34231 .29442 .37588 .28346 .36804 Metetra
.825 .351 0 r
.28346 .36804 .29442 .37588 .30896 .40064 .29786 .39421 Metetra
.528 0 0 r
.29786 .39421 .30896 .40064 .32461 .41413 .31359 .40677 Metetra
.147 .59 .93 r
.31359 .40677 .32461 .41413 .34107 .41875 .33019 .40983 Metetra
.474 .735 .984 r
.33019 .40983 .34107 .41875 .35801 .41835 .34723 .40838 Metetra
.555 .746 .966 r
.34723 .40838 .35801 .41835 .37522 .41562 .36452 .4053 Metetra
.583 .751 .957 r
.36452 .4053 .37522 .41562 .39264 .41143 .38199 .40145 Metetra
.625 .775 .952 r
.38199 .40145 .39264 .41143 .41026 .40491 .39965 .39614 Metetra
.723 .83 .931 r
.39965 .39614 .41026 .40491 .42815 .39347 .41756 .38689 Metetra
.856 .88 .855 r
.41756 .38689 .42815 .39347 .4463 .3735 .43579 .36924 Metetra
.942 .877 .742 r
.43579 .36924 .4463 .3735 .46463 .34236 .4543 .33874 Metetra
.97 .844 .662 r
.4543 .33874 .46463 .34236 .48293 .30105 .47287 .29509 Metetra
.968 .811 .634 r
.47287 .29509 .48293 .30105 .50098 .255 .49121 .2446 Metetra
.947 .782 .645 r
.49121 .2446 .50098 .255 .51869 .21163 .50913 .19718 Metetra
.907 .756 .682 r
.50913 .19718 .51869 .21163 .53612 .17654 .52671 .16027 Metetra
.849 .734 .737 r
.52671 .16027 .53612 .17654 .55341 .1514 .54411 .13546 Metetra
.781 .721 .796 r
.54411 .13546 .55341 .1514 .57073 .13461 .56153 .11995 Metetra
.722 .719 .848 r
.56153 .11995 .57073 .13461 .58815 .12324 .57905 .10973 Metetra
.685 .726 .881 r
.57905 .10973 .58815 .12324 .60571 .11471 .5967 .10187 Metetra
.67 .734 .898 r
.5967 .10187 .60571 .11471 .6234 .1074 .61447 .0948 Metetra
.665 .738 .904 r
.61447 .0948 .6234 .1074 .64121 .10049 .63236 .08794 Metetra
.664 .74 .907 r
.63236 .08794 .64121 .10049 .65914 .09369 .65036 .08109 Metetra
.664 .741 .907 r
.65036 .08109 .65914 .09369 .67718 .08688 .66849 .0742 Metetra
.664 .741 .907 r
.66849 .0742 .67718 .08688 .69534 .08003 .68673 .06727 Metetra
.664 .741 .907 r
.68673 .06727 .69534 .08003 .71362 .07314 .70509 .0603 Metetra
.664 .741 .907 r
.70509 .0603 .71362 .07314 .73201 .0662 .72357 .05328 Metetra
.664 .741 .907 r
.07094 .28669 .08196 .29698 .0966 .29142 .08563 .28106 Metetra
.664 .741 .907 r
.08563 .28106 .0966 .29142 .11133 .28582 .1004 .27541 Metetra
.664 .741 .907 r
.1004 .27541 .11133 .28582 .12614 .2802 .11526 .26972 Metetra
.664 .741 .907 r
.11526 .26972 .12614 .2802 .14104 .27454 .13021 .264 Metetra
.664 .741 .907 r
.13021 .264 .14104 .27454 .15603 .26885 .14525 .25825 Metetra
.664 .741 .907 r
.14525 .25825 .15603 .26885 .1711 .26313 .16037 .25246 Metetra
.664 .741 .907 r
.16037 .25246 .1711 .26313 .18625 .25745 .17558 .24665 Metetra
.66 .738 .908 r
.17558 .24665 .18625 .25745 .20145 .25217 .19087 .24095 Metetra
.634 .723 .912 r
.19087 .24095 .20145 .25217 .21656 .24874 .20615 .23617 Metetra
.499 .643 .921 r
.20615 .23617 .21656 .24874 .23124 .25086 .22112 .23553 Metetra
0 .254 .765 r
.22112 .23553 .23124 .25086 .24508 .26417 .23517 .24614 Metetra
.75 .35 0 r
.23517 .24614 .24508 .26417 .25794 .29215 .24785 .27491 Metetra
.906 .522 .09 r
.24785 .27491 .25794 .29215 .27039 .33058 .25971 .31858 Metetra
.914 .513 .144 r
.25971 .31858 .27039 .33058 .28346 .36804 .27224 .36139 Metetra
.84 .373 .027 r
.27224 .36139 .28346 .36804 .29786 .39421 .28652 .3888 Metetra
.477 0 0 r
.28652 .3888 .29786 .39421 .31359 .40677 .3024 .39949 Metetra
.283 .677 .972 r
.3024 .39949 .31359 .40677 .33019 .40983 .31917 .40051 Metetra
.523 .75 .978 r
.31917 .40051 .33019 .40983 .34723 .40838 .33634 .398 Metetra
.566 .745 .961 r
.33634 .398 .34723 .40838 .36452 .4053 .3537 .3946 Metetra
.576 .743 .956 r
.3537 .3946 .36452 .4053 .38199 .40145 .37122 .39093 Metetra
.595 .755 .955 r
.37122 .39093 .38199 .40145 .39965 .39614 .38891 .3866 Metetra
.665 .801 .948 r
.38891 .3866 .39965 .39614 .41756 .38689 .40683 .37972 Metetra
.813 .876 .892 r
.40683 .37972 .41756 .38689 .43579 .36924 .42509 .36546 Metetra
.938 .892 .758 r
.42509 .36546 .43579 .36924 .4543 .33874 .44375 .33688 Metetra
.978 .853 .649 r
.44375 .33688 .4543 .33874 .47287 .29509 .46262 .29079 Metetra
.977 .812 .612 r
.46262 .29079 .47287 .29509 .49121 .2446 .4813 .23422 Metetra
.953 .777 .627 r
.4813 .23422 .49121 .2446 .50913 .19718 .49949 .1813 Metetra
.904 .744 .673 r
.49949 .1813 .50913 .19718 .52671 .16027 .51722 .1425 Metetra
.832 .716 .737 r
.51722 .1425 .52671 .16027 .54411 .13546 .53472 .11885 Metetra
.755 .705 .805 r
.53472 .11885 .54411 .13546 .56153 .11995 .55223 .10527 Metetra
.699 .713 .859 r
.55223 .10527 .56153 .11995 .57905 .10973 .56985 .09639 Metetra
.673 .727 .89 r
.56985 .09639 .57905 .10973 .5967 .10187 .58758 .08908 Metetra
.666 .736 .902 r
.58758 .08908 .5967 .10187 .61447 .0948 .60543 .08215 Metetra
.664 .74 .906 r
.60543 .08215 .61447 .0948 .63236 .08794 .6234 .07526 Metetra
.664 .741 .907 r
.6234 .07526 .63236 .08794 .65036 .08109 .64149 .06834 Metetra
.664 .741 .907 r
.64149 .06834 .65036 .08109 .66849 .0742 .65969 .06137 Metetra
.664 .741 .907 r
.65969 .06137 .66849 .0742 .68673 .06727 .67801 .05436 Metetra
.664 .741 .907 r
.67801 .05436 .68673 .06727 .70509 .0603 .69646 .0473 Metetra
.664 .741 .907 r
.69646 .0473 .70509 .0603 .72357 .05328 .71502 .0402 Metetra
.664 .741 .907 r
.0598 .27628 .07094 .28669 .08563 .28106 .07454 .2706 Metetra
.664 .741 .907 r
.07454 .2706 .08563 .28106 .1004 .27541 .08936 .26489 Metetra
.664 .741 .907 r
.08936 .26489 .1004 .27541 .11526 .26972 .10427 .25914 Metetra
.664 .741 .907 r
.10427 .25914 .11526 .26972 .13021 .264 .11926 .25335 Metetra
.664 .741 .907 r
.11926 .25335 .13021 .264 .14525 .25825 .13435 .24754 Metetra
.664 .741 .907 r
.13435 .24754 .14525 .25825 .16037 .25246 .14952 .24169 Metetra
.664 .741 .907 r
.14952 .24169 .16037 .25246 .17558 .24665 .16479 .2358 Metetra
.663 .74 .907 r
.16479 .2358 .17558 .24665 .19087 .24095 .18014 .22989 Metetra
.657 .736 .908 r
.18014 .22989 .19087 .24095 .20615 .23617 .19556 .2242 Metetra
.598 .699 .914 r
.19556 .2242 .20615 .23617 .22112 .23553 .21086 .22059 Metetra
.204 .44 .865 r
.21086 .22059 .22112 .23553 .23517 .24614 .22533 .22657 Metetra
.708 .325 0 r
.22533 .22657 .23517 .24614 .24785 .27491 .23793 .25489 Metetra
.924 .561 .133 r
.23793 .25489 .24785 .27491 .25971 .31858 .24893 .30627 Metetra
.931 .55 .204 r
.24893 .30627 .25971 .31858 .27224 .36139 .26067 .35699 Metetra
.844 .381 .079 r
.26067 .35699 .27224 .36139 .28652 .3888 .27488 .38477 Metetra
.332 0 0 r
.27488 .38477 .28652 .3888 .3024 .39949 .29105 .39192 Metetra
.433 .752 .994 r
.29105 .39192 .3024 .39949 .31917 .40051 .30805 .39056 Metetra
.558 .752 .968 r
.30805 .39056 .31917 .40051 .33634 .398 .32532 .38724 Metetra
.572 .742 .956 r
.32532 .38724 .33634 .398 .3537 .3946 .34276 .38364 Metetra
.574 .74 .954 r
.34276 .38364 .3537 .3946 .37122 .39093 .36034 .37999 Metetra
.578 .743 .955 r
.36034 .37999 .37122 .39093 .38891 .3866 .37807 .37618 Metetra
.606 .766 .956 r
.37807 .37618 .38891 .3866 .40683 .37972 .39598 .37136 Metetra
.728 .846 .937 r
.39598 .37136 .40683 .37972 .42509 .36546 .4142 .36166 Metetra
.917 .912 .8 r
.4142 .36166 .42509 .36546 .44375 .33688 .43292 .33755 Metetra
.985 .867 .635 r
.43292 .33755 .44375 .33688 .46262 .29079 .45212 .28959 Metetra
.988 .815 .581 r
.45212 .28959 .46262 .29079 .4813 .23422 .47127 .22393 Metetra
.96 .77 .604 r
.47127 .22393 .4813 .23422 .49949 .1813 .48979 .16284 Metetra
.893 .724 .664 r
.48979 .16284 .49949 .1813 .51722 .1425 .50766 .1226 Metetra
.799 .687 .741 r
.50766 .1226 .51722 .1425 .53472 .11885 .52525 .10179 Metetra
.717 .687 .82 r
.52525 .10179 .53472 .11885 .55223 .10527 .54285 .09095 Metetra
.676 .712 .876 r
.54285 .09095 .55223 .10527 .56985 .09639 .56055 .08331 Metetra
.665 .732 .899 r
.56055 .08331 .56985 .09639 .58758 .08908 .57836 .07633 Metetra
.664 .739 .906 r
.57836 .07633 .58758 .08908 .60543 .08215 .59629 .06941 Metetra
.664 .741 .907 r
.59629 .06941 .60543 .08215 .6234 .07526 .61434 .06245 Metetra
.664 .741 .907 r
.61434 .06245 .6234 .07526 .64149 .06834 .63251 .05544 Metetra
.664 .741 .907 r
.63251 .05544 .64149 .06834 .65969 .06137 .65079 .04839 Metetra
.664 .741 .907 r
.65079 .04839 .65969 .06137 .67801 .05436 .66919 .0413 Metetra
.664 .741 .907 r
.66919 .0413 .67801 .05436 .69646 .0473 .68772 .03415 Metetra
.664 .741 .907 r
.68772 .03415 .69646 .0473 .71502 .0402 .70636 .02696 Metetra
.664 .741 .907 r
.04854 .26577 .0598 .27628 .07454 .2706 .06332 .26002 Metetra
.664 .741 .907 r
.06332 .26002 .07454 .2706 .08936 .26489 .07819 .25425 Metetra
.664 .741 .907 r
.07819 .25425 .08936 .26489 .10427 .25914 .09315 .24843 Metetra
.664 .741 .907 r
.09315 .24843 .10427 .25914 .11926 .25335 .1082 .24259 Metetra
.664 .741 .907 r
.1082 .24259 .11926 .25335 .13435 .24754 .12333 .23671 Metetra
.664 .741 .907 r
.12333 .23671 .13435 .24754 .14952 .24169 .13856 .23079 Metetra
.664 .741 .907 r
.13856 .23079 .14952 .24169 .16479 .2358 .15387 .22484 Metetra
.664 .741 .907 r
.15387 .22484 .16479 .2358 .18014 .22989 .16928 .21885 Metetra
.664 .74 .907 r
.16928 .21885 .18014 .22989 .19556 .2242 .18478 .21284 Metetra
.655 .733 .907 r
.18478 .21284 .19556 .2242 .21086 .22059 .20034 .2071 Metetra
.516 .639 .909 r
.20034 .2071 .21086 .22059 .22533 .22657 .21553 .20598 Metetra
0 0 .411 r
.21553 .20598 .22533 .22657 .23793 .25489 .22849 .22924 Metetra
.939 .605 .173 r
.22849 .22924 .23793 .25489 .24893 .30627 .23806 .29347 Metetra
.946 .588 .269 r
.23806 .29347 .24893 .30627 .26067 .35699 .24846 .35774 Metetra
.806 .34 .122 r
.24846 .35774 .26067 .35699 .27488 .38477 .26295 .38197 Metetra
.052 .605 .824 r
.26295 .38197 .27488 .38477 .29105 .39192 .27964 .38313 Metetra
.542 .774 .984 r
.27964 .38313 .29105 .39192 .30805 .39056 .29682 .37985 Metetra
.572 .744 .958 r
.29682 .37985 .30805 .39056 .32532 .38724 .31418 .37621 Metetra
.574 .739 .954 r
.31418 .37621 .32532 .38724 .34276 .38364 .33168 .37252 Metetra
.574 .739 .954 r
.33168 .37252 .34276 .38364 .36034 .37999 .34932 .3688 Metetra
.574 .739 .954 r
.34932 .3688 .36034 .37999 .37807 .37618 .36711 .36505 Metetra
.576 .742 .955 r
.36711 .36505 .37807 .37618 .39598 .37136 .38505 .3612 Metetra
.61 .777 .961 r
.38505 .3612 .39598 .37136 .4142 .36166 .40319 .35605 Metetra
.82 .912 .901 r
.40319 .35605 .4142 .36166 .43292 .33755 .42178 .3413 Metetra
.986 .896 .632 r
.42178 .3413 .43292 .33755 .45212 .28959 .44122 .2954 Metetra
.998 .819 .532 r
.44122 .2954 .45212 .28959 .47127 .22393 .46109 .21391 Metetra
.967 .76 .573 r
.46109 .21391 .47127 .22393 .48979 .16284 .48009 .13873 Metetra
.859 .681 .659 r
.48009 .13873 .48979 .16284 .50766 .1226 .49807 .09998 Metetra
.73 .636 .754 r
.49807 .09998 .50766 .1226 .52525 .10179 .5157 .08533 Metetra
.672 .679 .848 r
.5157 .08533 .52525 .10179 .54285 .09095 .53337 .07745 Metetra
.664 .725 .895 r
.53337 .07745 .54285 .09095 .56055 .08331 .55114 .07048 Metetra
.664 .738 .906 r
.55114 .07048 .56055 .08331 .57836 .07633 .56904 .06352 Metetra
.664 .741 .907 r
.56904 .06352 .57836 .07633 .59629 .06941 .58704 .05652 Metetra
.664 .741 .907 r
.58704 .05652 .59629 .06941 .61434 .06245 .60517 .04948 Metetra
.664 .741 .907 r
.60517 .04948 .61434 .06245 .63251 .05544 .62342 .04239 Metetra
.664 .741 .907 r
.62342 .04239 .63251 .05544 .65079 .04839 .64178 .03526 Metetra
.664 .741 .907 r
.64178 .03526 .65079 .04839 .66919 .0413 .66027 .02807 Metetra
.664 .741 .907 r
.66027 .02807 .66919 .0413 .68772 .03415 .67887 .02084 Metetra
.664 .741 .907 r
.67887 .02084 .68772 .03415 .70636 .02696 .6976 .01356 Metetra
.664 .741 .907 r
.03716 .25514 .04854 .26577 .06332 .26002 .05199 .24933 Metetra
.664 .741 .907 r
.05199 .24933 .06332 .26002 .07819 .25425 .06691 .24349 Metetra
.664 .741 .907 r
.06691 .24349 .07819 .25425 .09315 .24843 .08191 .23761 Metetra
.664 .741 .907 r
.08191 .23761 .09315 .24843 .1082 .24259 .09701 .2317 Metetra
.664 .741 .907 r
.09701 .2317 .1082 .24259 .12333 .23671 .11219 .22576 Metetra
.664 .741 .907 r
.11219 .22576 .12333 .23671 .13856 .23079 .12747 .21978 Metetra
.664 .741 .907 r
.12747 .21978 .13856 .23079 .15387 .22484 .14284 .21376 Metetra
.664 .741 .907 r
.14284 .21376 .15387 .22484 .16928 .21885 .1583 .2077 Metetra
.664 .741 .907 r
.1583 .2077 .16928 .21885 .18478 .21284 .17385 .20161 Metetra
.664 .741 .907 r
.17385 .20161 .18478 .21284 .20034 .2071 .1895 .19548 Metetra
.663 .734 .903 r
.1895 .19548 .20034 .2071 .21553 .20598 .20525 .18934 Metetra
.471 .565 .869 r
.20525 .18934 .21553 .20598 .22849 .22924 .2204 .18991 Metetra
.945 .652 .2 r
.2204 .18991 .22849 .22924 .23806 .29347 .22717 .27966 Metetra
.958 .627 .338 r
.22717 .27966 .23806 .29347 .24846 .35774 .23472 .37267 Metetra
.463 0 .067 r
.23472 .37267 .24846 .35774 .26295 .38197 .25107 .37606 Metetra
.509 .825 1 r
.25107 .37606 .26295 .38197 .27964 .38313 .26821 .37243 Metetra
.572 .745 .959 r
.26821 .37243 .27964 .38313 .29682 .37985 .28548 .36873 Metetra
.574 .739 .954 r
.28548 .36873 .29682 .37985 .31418 .37621 .3029 .36501 Metetra
.574 .739 .954 r
.3029 .36501 .31418 .37621 .33168 .37252 .32046 .36126 Metetra
.574 .739 .954 r
.32046 .36126 .33168 .37252 .34932 .3688 .33817 .35747 Metetra
.574 .739 .954 r
.33817 .35747 .34932 .3688 .36711 .36505 .35602 .35365 Metetra
.574 .739 .954 r
.35602 .35365 .36711 .36505 .38505 .3612 .37403 .3498 Metetra
.574 .74 .955 r
.37403 .3498 .38505 .3612 .40319 .35605 .39218 .34592 Metetra
.57 .767 .972 r
.39218 .34592 .40319 .35605 .42178 .3413 .4105 .34183 Metetra
.846 .993 .843 r
.4105 .34183 .42178 .3413 .44122 .2954 .42941 .32319 Metetra
.988 .813 .424 r
.42941 .32319 .44122 .2954 .46109 .21391 .45074 .20478 Metetra
.974 .744 .527 r
.45074 .20478 .46109 .21391 .48009 .13873 .47069 .09695 Metetra
.679 .516 .658 r
.47069 .09695 .48009 .13873 .49807 .09998 .48841 .07859 Metetra
.639 .604 .798 r
.48841 .07859 .49807 .09998 .5157 .08533 .50604 .07154 Metetra
.662 .72 .892 r
.50604 .07154 .5157 .08533 .53337 .07745 .52377 .06459 Metetra
.664 .739 .906 r
.52377 .06459 .53337 .07745 .55114 .07048 .54163 .0576 Metetra
.664 .741 .907 r
.54163 .0576 .55114 .07048 .56904 .06352 .5596 .05057 Metetra
.664 .741 .907 r
.5596 .05057 .56904 .06352 .58704 .05652 .57768 .04348 Metetra
.664 .741 .907 r
.57768 .04348 .58704 .05652 .60517 .04948 .59589 .03636 Metetra
.664 .741 .907 r
.59589 .03636 .60517 .04948 .62342 .04239 .61421 .02918 Metetra
.664 .741 .907 r
.61421 .02918 .62342 .04239 .64178 .03526 .63266 .02196 Metetra
.664 .741 .907 r
.63266 .02196 .64178 .03526 .66027 .02807 .65123 .01469 Metetra
.664 .741 .907 r
.65123 .01469 .66027 .02807 .67887 .02084 .66992 .00737 Metetra
.664 .741 .907 r
.66992 .00737 .67887 .02084 .6976 .01356 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  ImageSize->{483.938, 392.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000630001>R000`400?l00000o`00003oo`3_j/N4
0>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/L60>oZa`8000000P3_j/L3000007L0kn[7
003o0>oZa`D0kn[70`0000040>oZa`030000003_j/L0kn[707D0kn[7003o0>oZa`D0kn[700<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`1e0>oZa`00o`3_j/L60>oZa`040000003_j/L0kn[7
0>oZa`800000N03_j/L00?l0kn[71P3_j/L010000000kn[70>oZa`3_j/L3000007L0kn[7003o0>oZ
ah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZa`h0kn[70P00001d
0>oZa`00o`3_j/L<0>oZa`80000000<0ZKgX000000000000L`3_j/L00?l0kn[72@3_j/L3000000<0
ZKgX0P00001c0>oZa`00o`3_j/L70>oZa`<000001@2Y_NP00`000000ZKgX0000001b0>oZa`00o`3_
j/L30>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003o0>oZa`@000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003m0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y
_NP00`000000kn[70>oZa`1^0>oZa`00n`3_j/L3000000<0ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj003000000<0ZKgX0P00001_0>oZa`00n03_j/L300000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0030000003_j/L0kn[706d0kn[7003f0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000
ZKgX0:Vmj00400000080ZKgX00@000000:Vmj02Y_NP00000102Y_NP2000006h0kn[7003d0>oZa`80
0000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP01@000000ZKgX0:Vmj02Y_NP00000
00<0ZKgX0`00001]0>oZa`00l@3_j/L3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080
ZKgX00<000000:Vmj02Y_NP01@2Y_NP01@000000ZKgX0:Vmj0000000ZKgX008000000P2Y_NP00`00
0000kn[70>oZa`1[0>oZa`00k@3_j/L400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
ZKgX0:Vmj002000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj002000000D0
ZKgX00<000000>oZa`3_j/L0JP3_j/L00>/0kn[7100000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX
0P0000070:Vmj0030000002Y_NP0ZKgX00@0ZKgX100000060:Vmj0800000J`3_j/L00>T0kn[71000
00070:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0070:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NP2000000L0ZKgX00<000000>oZa`3_j/L0J@3_j/L00>L0kn[70`000000
102Y_NP000000:Vmj00000070:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vm
j0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000JP3_j/L00>@0kn[70`000006
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P000002
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P0000020:Vmj0@0000000<0ZKgX000000000000J@3_j/L0
0>80kn[70P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX
00@0ZKgX100000060:Vmj0030000003_j/L0kn[706L0kn[7003O0>oZa`<00000102Y_NP00`000000
ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001`2Y_NP00`000000
ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003_j/L0kn[706H0
kn[7003M0>oZa`<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX
0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000
002Y_NP0ZKgX0080000000D0ZKgX0000002Y_NP0ZKgX000000070:Vmj0030000003_j/L0kn[706H0
kn[7003I0>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000
102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000
0`2Y_NP01@000000ZKgX0:Vmj02Y_NP0000000H0ZKgX0P00001W0>oZa`00e`3_j/L3000000D0ZKgX
00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP01@000000ZKgX
0:Vmj02Y_NP0000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000003_j/L0kn[706@0
kn[7003E0>oZa`D000001P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj002000000@0ZKgX00D000000:Vmj02Y_NP0ZKgX000000030:Vmj0<000001P2Y_NP00`000000
kn[70>oZa`1T0>oZa`00d`3_j/L2000000@0ZKgW00<000000:Vmj02Y_NP01@2Y_NP2000000H0ZKgX
00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000L0ZKgX
00D000000:Vmj02Y_NP000000:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
kn[70>oZa`1S0>oZa`00d03_j/L3000000H0ZKgW00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vl
i`000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000006@0kn[7002/0>oZa`8000000P3_
j/L3000001T0kn[7100000020:Vhi0030000002Y_NL0ZKgW00D0ZKgW00<000000:Vmj02Y_NP00P00
00040:Vli`030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00P0000050:Vmj0030000002Y
_NP0ZKgX00D0ZKgX0P0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX100000060:Vmj0030000002Y
_NP0ZKgX0080ZKgX0P0000000`2Y_NP000000000001S0>oZa`00Z`3_j/L300000080kn[700<00000
0>oZa`0000005P3_j/L5000000@0ZKST00<000000:Vmi`2Y_NL01@2Y_NL3000000H0ZKcW00<00000
0:Vmj02Y_NP0102Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000
ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj08000001P2Y_NP00`000000ZKgX0:Vmj002
000000@0ZKgX00<000000>oZa`3_j/L0H@3_j/L00:/0kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[70000000D0>oZa`D000001`2Y^>@00`000000ZKgW0:Vmi`020:Vmi`8000000P2Y^ND00`00
0000ZKcW0:Vli`050:Vli`030000002Y_NP0ZKgX00<000000P2Y_NL00`000000ZKgX0:Vmj0060:Vm
j0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0050:Vmj08000001P2Y_NP20000
00H0ZKgX0`0000070:Vmj0030000003_j/L0kn[70600kn[7002/0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000B0>oZa`<000000`2SV/`00`000000ZKST0:Vhi0050:Vhi0030000002Y_NL0
ZKgW00800000102Y^ND00`000000ZKcW0:Vli`050:Vli`<000001P2Y_NL00`000000ZKgX0:Vmj005
0:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000002Y_NP01P2Y_NP2
000000<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000>oZa`3_j/L0H03_j/L0
0:`0kn[700@000000>oZa`3_j/L0kn[70`00000@0>oZa`<000000P2SV/`01@000000Xi[<0:>Jc02S
V/`0000000L0ZKST0P0000070:Vii@030000002Y_>L0ZKcW0080ZKcW0P0000020:ZkiP030000002Y
_NL0ZKgW00D0ZKgW00<000000:Vmj02Y_NP0100000020:Vmi`030000002Y_NP0ZKgX00D0ZKgX00<0
00000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P0000000`2Y_NP000000000
00040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00001Q0>oZa`00`@3_j/L3000000T0Xi[<00<00000
0:Vhi02Y^>@00P2Y^>@2000000030:b]f@000000ZKWU00H0ZKWU00<000000:Vli`2Y_>L00P000004
0:ZkiP030000002Y_NL0ZKgW00D0ZKgW0`0000060:Vmi`030000002Y_NP0ZKgX00D0ZKgX0`000006
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX0080ZKgX0P000002
0:Vmj0030000003_j/L0kn[705h0kn[7002n0>oZa`@000000P2]Q:P00`000000Xi[<0:>Jc0060:>J
c0030000002Y^>@0ZKST00800000102/[MT00`000000ZKWU0:Vii@050:Vii@8000001`2Z^nH00`00
0000ZKgW0:Vmi`020:Vmi`8000000P2Z_>H00`000000ZKgW0:Vmi`050:Vmi`030000002Y_NP0ZKgX
0080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000000`2Y
_NP00000000000070:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000kn[70>oZa`1N0>oZ
a`00_03_j/L200000080kn[700D000000:f4Z02]Q:P0[HBX000000090:>Jc08000001P2/[MT00`00
0000ZKWU0:Vii@030:Vii@80000000<0[KKP0000002Z^nH01P2Z^nH00`000000ZKgW0:Vmi`020000
00@0Z[cV00<000000:Vmi`2Y_NL01@2Y_NL00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vm
j02Y_NP01@2Y_NP3000000@0ZKgX0P0000070:Vmj0<000001`2Y_NP00`000000kn[70>oZa`050>oZ
a`<000000`3_j/L010000000kn[70>oZa`3_j/L3000004/0kn[7002i0>oZa`<00000103_j/L00`00
0000[HBX0:f4Z0020:f4Z0030000002SV/`0Xi[<00@0Xi[<0`0000080:b]f@030000002Y^ND0ZKWU
00800000102]]^000`000000Z[_V0:ZkiP050:ZkiP8000001`2Z_>H00`000000ZKgW0:Vmi`040:Vm
i`<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0030000002Y_NP000000080ZKgX100000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P0000060>oZ
a`030000003_j/L0000000L0kn[70P00001<0>oZa`00]P3_j/L3000000H0kn[700<000000:f4Z02]
Q:P00`2]Q:P00`000000Xi[<0:>Jc0030:>Jc0050000002jX/40^Z;10;ZR`@000000202/[MT20000
00H0[KKP00<000000:ZkiP2Z^nH00`2Z^nH2000000030:bjh`000000Z[cV00H0Z[cV00<000000:Vm
i`2Y_NL0100000020:Zli`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vm
j0030000002Y_NP0ZKgX0080ZKgX00<000000:Vmj02Y_NP00P0000060:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0P0000060>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0B@3_j/L00;@0
kn[7100000060>oZa`030000002]Q:P0[HBX00D0[HBX00D000000:>Jc02SV/`0Xi[<000000040;ZR
`@030000002/[MT0[:gI00@0[:gI0P0000000`2g[m4000000:ffh0060:ffh0030000002Z^nH0Z[_V
00800000102/^^<00`000000Z[cV0:ZliP050:ZliP8000001P2Z_>L00`000000ZKgX0:Vmj0050:Vm
j0<000001`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000030:Vmj0000000ZKgX00H0ZKgX00<00000
0:Vmj02Y_NP0100000020:Vmj0030000003_j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L0
0`000000kn[70>oZa`190>oZa`00/P3_j/L2000000@0kn[700<000000>oZa`3_j/L00P3_j/L00`00
0000[HBX0:f4Z0060:f4Z0040000002SV/`00000000000H0^Z;100@000000:b]f@2/[MT0[:gI0P00
00030;N_d@030000002]]^00[KKP00D0[KKP0`0000060:bjh`030000002Z_>H0Z[cV00<0Z[cV0P00
00000`2[^nD000000:Zli`060:Zli`030000002Y_NP0ZKgX00@000000P2Z_NL00`000000ZKgX0:Vm
j0050:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0050:Vmj08000001P2Y
_NP2000000@0kn[70`0000070>oZa`<00000B`3_j/L00:l0kn[70`00000;0>oZa`030000002]Q:P0
[HBX00L0[HBX00<000000;ZR`@2jX/401P2jX/4010000000[:gI0000000000060;N_d@030000002]
]^00[KKP0080[KKP0P0000020;:ff`030000002/^^<0[;[S00D0[;[S00<000000:ZliP2Z_>H00P00
00040:^ki@030000002Z_>L0Z[cW00D0Z[cW0P0000060:Zmi`030000002Y_NP0ZKgX00D0ZKgX0`00
00000`2Y_NP000000:Vmj0030:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vm
j0060:Vmj0030000003_j/L0kn[705X0kn[7002/0>oZa`<000003P3_j/L00`000000[HBX0:f4Z006
0:f4Z08000002@2jX/400`000000]joA0;N_d@060;N_d@030000002]]^00[KKP00800000102b]]/0
0`000000[;[S0:bjh`050:bjh`<000001P2[^nD00`000000Z[cW0:Zli`030:Zli`80000000<0ZkcV
0000002Z_NL01P2Z_NL00`000000ZKgX0:Vmj00400000080ZKgW00<000000:Vmj00000001@2Y_NP0
0`000000ZKgX0:Vmj002000000<0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000005/0kn[7002Z0>oZ
a`800000403_j/L00`000000nKj6000000070:f4Z0030000003K[ZP0000000L0^Z;100<000000<b_
_@000000202g[m42000000L0/[KK00<000000:bjh`2/^^<00P2/^^<200000080[kWQ00<000000:^k
i@2[^nD01@2[^nD00`000000Z[cW0:Zli`02000000<0ZkcV00<000000:Zmi`2Z_NL01@2Z_NL30000
00H0ZKgW00<000000:Vmj00000001@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP30000
05X0kn[7002W0>oZa`<000004P3_j/L00`000000nKj6000000060:f4Z0040000003K[ZP0fjjX0000
00H0^Z;100@000000<b__@3<[kd000001`2g[m400`000000`KC>000000070;:ff`030000002/^^<0
[;[S00800000102_^N400`000000Zk_U0:^ki@050:^ki@<000001P2[_>H00`000000Z[gW0:Zmi`02
0:Zmi`8000000P2Z_NL00`000000ZKgW0:Vmi`050:Vmi`80000000<0ZKgX0000000000000P000002
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000003_j/L0
kn[705P0kn[7002U0>oZa`8000005@3_j/L00`000000nKj6000000060:f4Z0050000003K[ZP0fjjX
0=^^Z0000000102jX/400`000000c:nm0<b__@020<b__@030000002g[m40]joA00<0]joA00D00000
0<6dcP31]<h0`KC>000000070;:ff`8000001`2_^N400`000000Zk_U0:^ki@0400000080[K_T00<0
00000:^liP2[_>H0102[_>H00`000000Z[gW0:Zmi`02000000@0Z[gW00<000000:Vmi`2Y_NL01@2Y
_NL3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P00001I0>oZa`00XP3_j/L3
00000080kn[700<000000>oZa`3_j/L04P3_j/L00`000000nKj6000000050:f4Z0030000003K[ZP0
fjjX0080fjjX00<000000;ZR`@2jX/400P2jX/400`000000c:nm0<b__@030<b__@030000002g[m40
]joA008000001031]<h00`000000/[KK0;:ff`030;:ff`80000000<0^;SI0000002_^N401`2_^N42
000000H0[K_T00<000000:^liP2[_>H0102[_>H3000000L0Z[gW00<000000:Vmi`2Y_NL00P2Y_NL2
000000030:Zmi`000000000000L0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
ZKgX00D0ZKgX00<000000>oZa`3_j/L0E`3_j/L00:00kn[70P00000J0>oZa`030000003i_XH00000
00D0[HBX00<000000=^^Z03K[ZP00`3K[ZP010000000^Z;10;ZR`@0000060<b__@030000002g[m40
000000L0`KC>00<000000;:ff`2b]]/00P0000030;Rhf@030000002_^N40[kWQ00@0[kWQ0P000000
0`2b^]l000000:fki0060:fki0030000002[_>H0ZkcV00<000000P2[_>H00`000000Z[gW0:Zmi`05
0:Zmi`030000002Y_NL0ZKgW008000000`2Z_NL2000000L0ZKgX0`0000050:Vmj0030000002Y_NP0
ZKgX00D0ZKgX0P00001H0>oZa`00W@3_j/L3000001/0kn[700D000000?VnQP3i_XH0nKj600000003
0:f4Z0030000003K[ZP0fjjX00@0fjjX00<000000;ZR`@000000203<[kd00`000000`KC>0<6dcP07
0<6dcP8000001P2h^=T010000000[kWQ0:nih@2_^N42000000<0/[[O00<000000:fki02]^n@01@2]
^n@3000000H0ZkcV00<000000:Zmi`2Z_NL0102Z_NL3000000D0Z[gW00<000000:Zmi`000000102Y
_NP200000080Z[gW00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y
_NP00`000000kn[70>oZa`1E0>oZa`00V`3_j/L2000001h0kn[700D000000?VnQP3i_XH0nKj60000
00030:f4Z0030000003K[ZP0fjjX00D0fjjX00<000000<b__@3<[kd01P3<[kd2000000P0`KC>0P00
00070;Rhf@040000002_^N400000000000H0/[[O00<000000:fki02]^n@00P2]^n@200000080[k_S
00<000000:^liP2[_>H01@2[_>H00`000000Z[gW0:Zmi`0300000080ZkcW00<000000:Zmi`2Z_NL0
0`2Z_NL00`000000Z[gW000000020:Vmj0800000102Z_NL00`000000ZKgX0:Vmj0040:Vmj0030000
002Y_NP0ZKgX00800000102Y_NP00`000000kn[70>oZa`1E0>oZa`00V03_j/L300000200kn[700D0
00000?VnQP3i_XH0nKj6000000020:f4Z0030000003K[ZP0fjjX00H0fjjX00<000000<b__@3<[kd0
1@3<[kd010000000e;Nl0=Bg_00000060<6dcP0400000037^</0akS;000000L0^;SI00<000000;:j
g`2b^]l01P2b^]l00`000000[K_T0:fki002000000@0[k_S00<000000:^liP2[_>H01@2[_>H30000
00D0ZkcW00<000000:Zmi`2Z_NL0102Z_NL4000000L0Z[gW00<000000:Vmj02Y_NP00`2Y_NP30000
00L0ZKgX00<000000>oZa`3_j/L0E03_j/L009D0kn[70`00000S0>oZa`050000003i_XH0nKj60?Vn
QP0000000P2]Q:P00`000000fjjX0=^^Z0050=^^Z0030000003T^JT0000000H0c:nm00@000000=Bg
_03D]k`000001031]<h2000000<0akS;00<000000;Rhf@2h^=T00`2h^=T2000000030;fjeP000000
/[[O00L0/[[O0P0000070:nkh`030000002[_>H0ZkcV0080ZkcV0P0000020:fli@030000002[_>L0
ZkcW00@0ZkcW00<000000:Zmi`2Z_NL0100000020:Zmi`030000002Z_NL0Z[gW00D0Z[gW00<00000
0:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00001E0>oZa`00T`3_j/L40000
02@0kn[700L000000?VnQP3i_XH0nKj60000002]Q:P0000000P0fjjX00<000000>BiZ@0000001@3<
[kd00`000000e;Nl0=Bg_0020=Bg_00400000031]<h0`KC>000000H0akS;00D000000;Rhf@2h^=T0
^;SI000000040;fjeP030000002b^]l0/[[O00<0/[[O0P0000000`2f^md000000:nkh`060:nkh`03
0000002[_>H0ZkcV00800000102]_>D00`000000ZkcW0:^li`050:^li`8000000`2Z_NL010000000
Z[gW0:Zmi`0000070:Zmi`<000001@2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000E@3_j/L00900
kn[70`00000W0>oZa`030000003i_XH0nKj600<0nKj60P0000070=^^Z0040000003T^JT0i;VY0000
00@0c:nm00<000000=Bg_03D]k`00`3D]k`00`000000`KC>000000070<Nhb`040000002h^=T00000
000000D0_K[F00<000000;:jg`2b^]l00P2b^]l00`000000][_M0;Jkg@020;Jkg@030000002_^n<0
[k_S00D0[k_S0P0000070:fli@030000002[_>L0ZkcW0080ZkcW0P0000000`2[_>H000000:Zmi`02
0:Zmi`050000002Z_NL0Z[gW0:Zmi`0000000P2Z_NL400000080Z[gW00<000000:Vmj02Y_NP0102Y
_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000>oZa`3_j/L0DP3_j/L008h0kn[70P00000Z
0>oZa`030000003i_XH0nKj600<0nKj600<000000=^^Z03K[ZP01P3K[ZP01@000000i;VY0>BiZ@3T
^JT000000080c:nm00<000000=Bg_03D]k`01@3D]k`00`000000akS;0<Nhb`070<Nhb`030000002m
^]H0_K[F00H0_K[F00@000000;:jg`00000000001@2f^md00`000000[k_S0:nkh`030:nkh`800000
00<0/KcR0000002]_>D01P2]_>D00`000000ZkcW0:^li`02000000@0ZkcV00@000000:Zmi`2Z_NL0
0000102Z_NL2000000H0Z[gW00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX0P00001C0>oZa`00
R`3_j/L3000002`0kn[700<000000?VnQP3i_XH00`3i_XH00`000000fjjX0=^^Z0050=^^Z0030000
003T^JT0i;VY0080i;VY00@000000<b__@3<[kd000001P3D]k`00`000000fK^l000000070<Nhb`03
0000003<^lX0000000P0_K[F00<000000;Jkg@2f^md01P2f^md00`000000[k_S0:nkh`02000000<0
/KcR00<000000:fli@2]_>D01@2]_>D3000000H0ZkcV00@000000:Zmi`2Z_NL000000P2Z_NL20000
00030:^mi`000000Z[gW00H0Z[gW00<000000:Vmj02Y_NP00`0000020:Zmi`030000002Y_NP0ZKgX
00D0ZKgX00<000000>oZa`3_j/L0D@3_j/L008T0kn[70P00000_0>oZa`030000003i_XH0nKj600<0
nKj600<000000=^^Z03K[ZP01@3K[ZP00`000000i;VY0>BiZ@030>BiZ@8000001`3D]k`00`000000
fK^l000000060<Nhb`040000003<^lX0c;_:000000H0_K[F0P0000000`31^mD000000;Jkg@070;Jk
g@8000001P2a_>800`000000[KcU0:fli@020:fli@8000000P2^_>@00`000000ZkcV0:^liP050:^l
iP030000002Z_NL00000008000000`2[_NL00`000000Z[gW0:Zmi`050:Zmi`<000001@2Z_NL00`00
0000ZKgX0:Vmj0050:Vmj0800000DP3_j/L008D0kn[71000000a0>oZa`030000003i_XH0nKj60080
nKj600<000000?O2TP0000001@3K[ZP00`000000i;VY0>BiZ@040>BiZ@030000003D]k`0e;Nl00D0
e;Nl00D000000=Vk_03I^k`0fK^l000000040<Nhb`030000003<^lX0c;_:0080c;_:00@000000;fj
eP2m^]H0_K[F0P0000030<6ke@030000002f^md0][_M00@0][_M0P0000000`2i_=`000000;6lhP05
0;6lhP030000002]_>D0[KcU00800000102^_>@00`000000ZkcV0:^liP050:^liP<000001P2[_NL0
0`000000Z[gW0:Zmi`020:Zmi`8000000P2Z_NL00`000000Z[gW0:Zmi`040:Zmi`030000002Y_NP0
ZKgX0080ZKgX0P0000020:Vmj0030000003_j/L0kn[704l0kn[700240>oZa`<00000<P3_j/L00`00
0000nKj60?VnQP030?VnQP030000003g`Y80000000D0fjjX00<000000>BiZ@3T^JT00`3T^JT00`00
0000ikj/000000050=Bg_0030000003I^k`0fK^l00<0fK^l00@000000<Nhb`37^</000001@3<^lX0
10000000_K[F0000000000060<6ke@040000002f^md0][_M0;Jkg@8000000`2i_=`00`000000/KcR
0;6lhP050;6lhP8000001`2^_>@00`000000ZkcV0:^liP020:^liP8000000P2/_NH00`000000ZkgW
0:^mi`040:^mi`030000002Z_NL0Z[gW00800000102Z_NL00`000000Z[gW0:Zmi`040:Zmi`030000
002Y_NP0ZKgX00800000102Y_NP200000500kn[700210>oZa`<00000=@3_j/L00`000000nKj60?Vn
QP030?VnQP040000003g`Y80ml:B000000<0fjjX00<000000>BiZ@3T^JT0103T^JT00`000000ikj/
000000050=Bg_0030000003I^k`0fK^l00<0fK^l00<000000<Nhb`0000001`3<^lX00`000000`K_E
0<6ke@060<6ke@040000002f^md00000000000H0^KcL00<000000;6lhP2a_>800P2a_>8200000003
0;>lh@000000[[cT00H0[[cT00<000000:^liP2[_>H00P0000040:bmiP030000002[_NL0ZkgW00@0
ZkgW0`0000070:Zmi`030000002Z_NL0Z[gW00<0Z[gW0`0000070:Vmj0030000003_j/L0kn[704h0
kn[7001o0>oZa`800000>03_j/L00`000000nKj60?VnQP030?VnQP040000003g`Y80ml:B000000<0
fjjX00<000000>BiZ@3T^JT00`3T^JT01@000000ikj/0>Nn[03W_Z`0000000<0e;Nl00<000000=Vk
_03I^k`01@3I^k`00`000000c;_:0<bkbP050<bkbP030000003?_LT0000000P0`K_E00<000000;Vl
g02i_=`01P2i_=`00`000000/KcR0;6lhP02000000<0/kcQ00<000000:jli02^_>@01@2^_>@30000
00H0[;gV0P0000020:^mi`<000000P2[_NH00`000000Z[gW0:Zmi`050:Zmi`030000002Z_NL0Z[gW
00<000000P2Z_NL00`000000ZKgX0:Vmj0050:Vmj0800000C`3_j/L005X0kn[70`0000020>oZa`<0
00006P3_j/L3000003X0kn[700<000000?VnQP3i_XH00P3i_XH00`000000ml:B0?O2TP020?O2TP03
0000003K[ZP0000000H0i;VY00<000000>Nn[03W_Z`00P3W_Z`00`000000e;Nl000000070=Vk_080
00001P3<^lX010000000ckg90<nmb@0000070<6ke@0300000034_M@0000000P0^KcL0P0000060;>l
h@030000002^_>@0[[cT00@000000P2__><00`000000[;gV0:bmiP040:bmiP@000001@2[_NH00`00
0000Z[gW0:Zmi`050:Zmi`<000001@2Z_NL00`000000ZKgX0:Vmj0050:Vmj0800000C`3_j/L005`0
kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0E0>oZa`<00000?@3_j/L00`000000
nKj60?VnQP020?VnQP030000003g`Y80ml:B0080ml:B00<000000=^^Z00000001@3T^JT00`000000
ikj/0>Nn[0030>Nn[0030000003D]k`0000000H0fK^l00@000000=^n_@3K_[d00000103<^lX00`00
0000ckg90<nmb@020<nmb@0300000031^mD0`K_E00<0`K_E00@000000<Bme034_M@000001P2i_=`2
000000030;^mf`000000/kcQ00H0/kcQ0P0000060:nlh`030000002/_NH0[;gV00<0[;gV0P000002
0:fmi@030000002[_NH0ZkgV00@0ZkgV00<000000:Zmi`2Z_NL0100000020:Zmi`030000002Z_NL0
Z[gW00@0Z[gW00<000000:Vmj02Y_NP0100000020:Zmi`030000003_j/L0kn[704`0kn[7001K0>oZ
a`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L04@3_j/L010000000kn[700000000000o
0>oZa`030000003i_XH0nKj600<0nKj600<000000?O2TP3g`Y800`3g`Y800`000000i;VY0>BiZ@04
0>BiZ@030000003W_Z`0ikj/00@0ikj/00<000000=Vk_03I^k`01@3I^k`010000000fkjm0=^n_@00
00040<bkbP030000003?_LT0ckg900<0ckg900<000000<6ke@31^mD00P0000040<Bme0040000002i
_=`0^KcL0;Vlg08000000`2k_M/00`000000/kcQ0;>lh@030;>lh@80000000<0]KgP0000002__><0
1P2__><00`000000[;gV0:bmiP02000000050:fmi@000000[KgU0:fmi@0000001`2[_NH2000000H0
Z[gW00<000000:Zmi`2Z_NL0102Z_NL3000000H0Z[gW0P00001=0>oZa`00G03_j/L00`000000kn[7
0>oZa`02000001<0kn[70`0000110>oZa`030000003i_XH0nKj600<0nKj600<000000?O2TP3g`Y80
0`3g`Y800`000000i;VY0>BiZ@030>BiZ@030000003W_Z`0ikj/00@0ikj/0P0000060=Vk_0030000
003K_[d0fkjm0080fkjm00@000000<bkbP3<^lX000001P3?_LT00`000000`K_E000000060<Bme004
0000002i_=`00000000000H0^kgK00D000000;>lh@2c_>40/kcQ000000040;Fmh0030000002__><0
[kcS00D0[kcS0P0000030:fmi@050000002]_ND0[KgU0:fmi@000000102[_NH2000000030:bmiP00
0000Z[gW00H0Z[gW00<000000:Zmi`2Z_NL00`0000020:Zmi`030000002Z_NL0Z[gW00D0Z[gW00<0
00000>oZa`3_j/L0B`3_j/L005X0kn[70`0000020>oZa`<00000403_j/L200000080kn[700<00000
0>oZa`3_j/L0?`3_j/L00`000000nKj60?VnQP020?VnQP030000003g`Y80ml:B00@0ml:B00<00000
0>BiZ@3T^JT00`3T^JT00`000000ikj/0>Nn[0040>Nn[0030000003X`Jh0000000@0fK^l00<00000
0=^n_@3K_[d00`3K_[d00`000000c;_:000000080<nmb@0300000034_M@0a;gD00H0a;gD00<00000
0;^mf`2k_M/01P2k_M/010000000/kcQ0000000000050;Fmh0030000002__><0[kcS00<0[kcS0P00
00000`2a_N<000000:fmi@020:fmi@050000002]_ND0[KgU0:fmi@0000000P2[_NH2000000<0[;gV
00<000000:Zmi`2Z_NL01@2Z_NL3000000D0Z[gW00<000000:Zmi`2Z_NL01@2Z_NL2000004`0kn[7
001_0>oZa`<00000AP3_j/L00`000000nKj60?VnQP020?VnQP030000003g`Y80ml:B00<0ml:B00<0
00000?G5VP0000000`3T^JT00`000000ikj/0>Nn[0040>Nn[0040000003X`Jh0j<6^000000<0fK^l
00<000000=^n_@3K_[d01@3K_[d00`000000ckg90<nmb@060<nmb@030000003A_lT0000000H0a;gD
00<000000<Jnd`000000202k_M/00`000000]KgP0;Fmh0060;Fmh0030000002__><0[kcS00800000
0`2a_N<01@000000[KgU0:fmi@2]_ND0000000<0[KgU0`0000060:bmiP030000002Z_NL0Z[gW0080
Z[gW0P0000020:^mi`030000002Z_NL0Z[gW00@0Z[gW00<000000:Zmi`2Z_NL0100000020:Zmi`03
0000003_j/L0kn[704T0kn[7001]0>oZa`800000B@3_j/L00`000000nKj60?VnQP020?VnQP030000
003g`Y80ml:B00<0ml:B00<000000?G5VP0000000`3T^JT00`000000ikj/0>Nn[0040>Nn[0050000
003X`Jh0j<6^0>S1[P0000000P3I^k`00`000000fkjm0=^n_@040=^n_@030000003L`Kd0000000H0
ckg900@000000=6ob@3A_lT000001@34_M@01@000000a[kC0<Jnd`36_]<0000000D0^kgK0P000000
0`2m_]X000000;Fmh0060;Fmh0<000001P2a_N<01@000000[KgU0:fmi@000000[KgU008000000P2^
_ND00`000000[;gV0:bmiP040:bmiP030000002Z_NL0Z[gW00800000102[_NL00`000000Z[gW0:Zm
i`050:Zmi`8000001P2Z_NL00`000000kn[70>oZa`190>oZa`00JP3_j/L3000004X0kn[700<00000
0?VnQP3i_XH00`3i_XH00`000000ml:B0?O2TP030?O2TP060000003eaIX0mLFJ0000003T^JT00000
1P3W_Z`00`000000j<6^0>S1[P020>S1[P030000003I^k`0000000L0fkjm00<000000=c1_@000000
103?_LT2000000@0dKo900<000000<Bme034_M@00P0000040<Jnd`030000002k_M/0^kgK0080^kgK
00D000000;fnfP2m_]X0_KkJ000000050;Fmh08000000P2g_Ml00`000000/KgS0;6mh`040;6mh`03
0000002]_ND0[KgU00800000102^_ND00`000000[;gV0:bmiP040:bmiP<000001`2[_NL00`000000
Z[gW0:Zmi`020:Zmi`80000000<0Z[gW0000002Z_NL01P2Z_NL00`000000kn[70>oZa`180>oZa`00
J03_j/L2000004d0kn[700<000000?VnQP3i_XH00P3i_XH00`000000ml:B0?O2TP030?O2TP070000
003eaIX0mLFJ0?G5VP000000i;VY000000060>Nn[0030000003X`Jh0j<6^00<0j<6^00<000000=^n
_@3K_[d01@3K_[d01@000000g<6m0=c1_@3L`Kd000000080ckg900<000000=6ob@3A_lT0103A_lT0
0`000000a;gD000000070<Jnd`040000002k_M/00000000000D0_KkJ00<000000;Fmh02e_N000P00
00040;Nmg`030000002a_N<0/KgS00@0/KgS0`0000000`2^_ND000000:jmi@040:jmi@030000002/
_NH0[;gV00<000000P2/_NH00`000000ZkgW0:^mi`050:^mi`030000002Z_NL0Z[gW008000000`2Z
_NL00`000000Z[gW0:Zmi`050:Zmi`800000B@3_j/L006D0kn[70`00001?0>oZa`030000003i_XH0
nKj60080nKj600<000000?O2TP3g`Y800`3g`Y800`000000mLFJ0?G5VP020?G5VP030000003W_Z`0
ikj/00@0ikj/00<000000>S1[P3X`Jh0103X`Jh2000000D0fkjm00<000000=c1_@3L`Kd00P3L`Kd0
0`000000ckg9000000080=6ob@0300000036_]<0a[kC00L0a[kC00<000000;fnfP2m_]X01P2m_]X2
000000L0]kgO00<000000;6mh`2a_N<00`0000020;:mhP030000002^_ND0000000D0[[gU0`000005
0:bmiP030000002[_NL0ZkgW00D0ZkgW0`0000060:Zmi`030000002Z_NL0Z[gW0080Z[gW0P000000
0`2Z_NL000000>oZa`180>oZa`00H`3_j/L200000080kn[70P00001>0>oZa`030000003i_XH0nKj6
0080nKj600<000000?O2TP3g`Y800`3g`Y800`000000mLFJ0?G5VP020?G5VP030000003W_Z`0ikj/
00@0ikj/00<000000>S1[P3X`Jh00`3X`Jh00`000000j<>a000000050=^n_@030000003L`Kd0g<6m
00<0g<6m00<000000=6ob@3A_lT01P3A_lT00`000000d/79000000060<Jnd`80000000<0b;oB0000
002m_]X0102m_]X2000000030;nof@000000]kgO00L0]kgO0P0000050;:mhP030000002^_ND00000
00<0[[gU0P0000020:nmi0030000002/_NH0[;gV00@0[;gV00<000000:^mi`2[_NL0100000020:^m
i`030000002Z_NL0Z[gW00@0Z[gW00<000000:Zmi`2Z_NL00P0000040:Zmi`030000003_j/L0kn[7
04H0kn[7001P0>oZa`<00000E03_j/L00`000000nKj60?VnQP020?VnQP030000003g`Y80ml:B00<0
ml:B00<000000?G5VP3eaIX00P3eaIX2000000@0ikj/00<000000>S1[P3X`Jh0103X`Jh010000000
j<>a0>S3/@0000030=^n_@030000003L`Kd0g<6m00<0g<6m00<000000=g2_P0000001P3A_lT01000
0000d/790=;1b@0000050<Jnd`0500000038_m80b;oB0<RodP000000102m_]X01@000000_koI0;no
f@2o_mT0000000H0]kgO0P0000000`2h_]h000000;:mhP050;:mhP80000000<0[[gU000000000000
102__N@00`000000[;gV0:bmiP050:bmiP8000001P2[_NL00`000000Z[gW0:Zmi`040:Zmi`<00000
1P2Z_NL00`000000kn[70>oZa`050>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZa`800000
=03_j/L005d0kn[70`00001F0>oZa`030000003i_XH0nKj60080nKj600<000000?O2TP3g`Y800`3g
`Y800`000000mLFJ0?G5VP020?G5VP030000003caZ00000000@0ikj/00<000000>S1[P3X`Jh00`3X
`Jh00`000000j<>a0>S3/@020>S3/@030000003K_[d0000000H0g<6m00@000000=g2_P3M`[h00000
103A_lT00`000000d/790=;1b@020=;1b@0500000036_]<0a[kC0<Jnd`0000001@38_m8010000000
_KkJ0000000000050;nof@040000002g_Ml0]kgO0;Nmg`8000000`2h_]h00`000000/[gR0;:mhP05
0;:mhP8000001`2__N@00`000000[;gV0:bmiP020:bmiP80000000<0[KgV0000002[_NL01P2[_NL0
0`000000Z[gW0:Zmi`0300000080ZkgW00<000000:Zmi`2Z_NL01@2Z_NL00`000000kn[70>oZa`04
0>oZa`030000003_j/L0000000L0kn[70`00000d0>oZa`00FP3_j/L7000005D0kn[700<000000?Vn
QP3i_XH00P3i_XH00`000000ml:B0?O2TP030?O2TP030000003eaIX0mLFJ0080mLFJ00@000000??6
X03caZ0000000P3W_Z`00`000000j<6^0>S1[P040>S1[P030000003X`k40j<>a0080j<>a00<00000
0=^n_@0000001@3L`Kd01@000000gL:n0=g2_P3M`[h0000000<0dKo900<000000=;1b@3B`LT00`3B
`LT010000000a[kC0000000000070<RodP030000002o_mT0_koI00D0_koI00@000000;Nmg`000000
00001P2h_]h00`000000/[gR0;:mhP020;:mhP@000001`2__N@00`000000[;gV0:bmiP02000000<0
[KgV00<000000:^mi`2[_NL01@2[_NL3000000D0ZkgW00<000000:Zmi`2Z_NL0102Z_NL3000000D0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000d0>oZa`00F03_j/L4000000@0N93N
00<000000>oZa`3_j/L0D`3_j/L00`000000nKj60?VnQP020?VnQP030000003g`Y80ml:B00<0ml:B
00<000000?G5VP3eaIX00P3eaIX01`000000llJP0??6X03caZ0000000>Nn[00000001@3X`Jh00`00
0000j<>a0>S3/@040>S3/@030000003L`Kd0g<6m00<0g<6m00<000000=g2_P3M`[h00`3M`[h00`00
0000dKo9000000070=;1b@0300000038_m80b;oB00H0b;oB00<000000<W1dP0000001`2o_mT00`00
0000^;kN0;RngP060;RngP030000002b_N80/[gR008000000P2c_^82000000L0[kgT0`0000060:fm
iP030000002[_NL0ZkgW00@0000000<0[;gV0000002[_NL01P2[_NL00`000000Z[gW0:Zmi`030000
0080Z[gW00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[7
03<0kn[7001F0>oZa`8000000`2Y^nL00`000000N93N07R@gP0207R@gP030000003_j/L0kn[705<0
kn[700<000000?VnQP3i_XH00P3i_XH00`000000ml:B0?O2TP020?O2TP030000003eaIX0mLFJ0080
mLFJ00<000000??6X03caZ000P3caZ02000000H0j<6^00<000000>S3/@3X`k400`3X`k400`000000
ilFc000000040=c1_@030000003M`[h0gL:n00@0gL:n00<000000=;1b@3B`LT01@3B`LT00`000000
dl;9000000060<RodP0400000039`M80bL7B000000D0_koI0P0000000`31_mT000000;RngP060;Rn
gP<00000102c_^800`000000/kkR000000020:nmi0@000000P2`_N@00`000000[KgV0:fmiP050:fm
iP8000001P2/_NH00`000000ZkgW0:^mi`040:^mi`<000001@2Z_NL2000000@0kn[70`0000080>oZ
a`030000003_j/L0kn[703<0kn[7001C0>oZa`<000000P2Y^nL01@000000ZK_W0:Vki`2Y^nL00000
00<0N93N0P00001D0>oZa`050000003i_XH0nKj60?VnQP0000001@3g`Y800`000000mLFJ0?G5VP02
0?G5VP030000003caZ00llJP00<0llJP00<000000>S1[P3X`Jh0103X`Jh00`000000j<>a0>S3/@03
0>S3/@030000003WaK<0000000<0g<6m00<000000=g2_P3M`[h0103M`[h2000000H0d/7900D00000
0=?2b@3C`/T0dl;9000000040<RodP0300000039`M80bL7B0080bL7B00D000000;nof@2o_mT0_koI
000000030<6of@030000002h_]h0^;kN00<0^;kN0P0000020;VngP030000002c_^80/kkR0080/kkR
00<000000;>nhP2c_^800P0000060;2mi0030000002]_NH0[KgV00<0[KgV0P0000000`2]_ND00000
0:bmiP050:bmiP030000002[_NL0ZkgW00@000000P2[_NL00`000000Z[gW0:Zmi`040:Zmi`800000
A03_j/L00500kn[70`0000020:Vmj0030000002Y^nL0ZK_W00D0ZK_W00<0000007R@gP1hT=h00P00
001C0>oZa`030000003i_XH0nKj60080nKj600<000000?O2TP3g`Y800`3g`Y800`000000mLFJ0?G5
VP020?G5VP030000003caZ00llJP00<0llJP0P0000040>S1[P030000003X`k40j<>a00<0j<>a00L0
00000>O5/`3WaK<0ilFc0000003L`Kd0000000L0gL:n00<000000=g4_`000000103B`LT00`000000
dl;90=?2b@020=?2b@0500000038_m80b;oB0<RodP0000001@39`M8010000000_koI000000000005
0<6of@030000002h_]h0^;kN00800000102i_]h00`000000/kkR0;>nhP020;>nhP<0000000<0];kQ
0000002`_N@01P2`_N@00`000000[KgV0:fmiP02000000<0[KgU00<000000:bmiP2/_NH01@2/_NH2
000000H0ZkgW00<000000:Zmi`2Z_NL0102Z_NL2000004@0kn[7001=0>oZa`@000001@2Y_NP00`00
0000ZK_W0:Vki`040:Vki`030000001hT=h0N93N00800000D`3_j/L00`000000nKj60?VnQP020?Vn
QP030000003g`Y80ml:B0080ml:B00<000000?G5VP3eaIX00`3eaIX00`000000llJP0??6X0020??6
X0030000003bb:D0000000@0j<6^00<000000>S3/@3X`k400`3X`k401`000000ilFc0>O5/`3WaK<0
00000=c1_@0000001P3M`[h010000000gLBo0=g4_`0000040=;1b@030000003C`/T0dl;900<0dl;9
00<000000<RodP0000001`39`M800`000000`KoI0<6of@060<6of@8000001`2i_]h00`000000/kkR
0;>nhP02000000<0];kQ00<000000;2mi02`_N@01@2`_N@3000000H0[KgU00<000000:bmiP2/_NH0
0P2/_NH2000000030:bmiP000000ZkgW00H0ZkgW00<000000:Zmi`2Z_NL00`0000020:Zmi`030000
003_j/L0kn[70440kn[7001;0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZK_W0:Vk
i`020:Vki`<0000000<0N93N000000000000D`3_j/L00`000000nKj60?VnQP020?VnQP030000003g
`Y80ml:B0080ml:B00<000000?G5VP3eaIX00P3eaIX00`000000llJP0??6X0030??6X0040000003b
b:D0l/RU00000080j<6^00<000000>S3/@3X`k400`3X`k400`000000ilFc0>O5/`030>O5/`030000
003M`[h0gL:n00@0gL:n00<000000=g4_`3Ma;l00P3Ma;l010000000d/790=;1b@0000070=?2b@03
00000039`M80bL7B00D0bL7B00<000000<[1dP0000001P31_mT00`000000`/3H000000080;VngP80
000000<0];kQ0000002d_^400`2d_^400`000000/;gT0;2mi0020;2mi08000000P2`_^<00`000000
[KgU0:fmi@040:fmi@030000002/_NH0[;gV008000000`2/_NH00`000000ZkgW0:^mi`050:^mi`<0
00001@2Z_NL200000480kn[700180>oZa`@00000102Y_NP00`000000ZKgX0:Vmj0040:Vmj0D00000
0P24XnP4000005<0kn[70P0000020?VnQP030000003g`Y80ml:B00<0ml:B00<000000?G5VP3eaIX0
0P3eaIX00`000000llJP0??6X0020??6X0030000003bb:D0l/RU0080l/RU00<000000>S1[P000000
1@3X`k400`000000ilFc0>O5/`020>O5/`8000001@3M`[h00`000000gLBo0=g4_`030=g4_`030000
003B`LT0000000L0dl;900<000000=C3b@0000001@39`M8010000000b/7B0<[1dP0000050<6of@05
00000032`=P0`/3H0<;0f00000001@2i_]h2000000040;^og@000000];kQ000000@0];kQ00<00000
0;2mi02`_N@00P0000040;2nh`030000002]_ND0[KgU00@0[KgU0`0000060:bmiP030000002[_NL0
ZkgW00@0000000<0ZkgW0000002Z_NL01P2Z_NL00`000000kn[70>oZa`100>oZa`00A@3_j/L40000
00030:Vmj0000000ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Nkj00300000024XnP0Q:?X
00<0Q:?X0P0000000`3aYS<000000>oZa`1A0>oZa`030000003ld6`00000008000001@3g`Y800`00
0000mLFJ0?G5VP020?G5VP030000003caZ00llJP0080llJP00<000000?;8Y@3bb:D00P3bb:D20000
00D0j<>a00<000000>O5/`3WaK<00`3WaK<00`000000ilJe000000040=g2_P030000003Ma;l0gLBo
00@0gLBo00<000000=?2b@3C`/T01@3C`/T010000000e<?90=C3b@0000030<W1dP800000103:`M80
0`000000`KoI0<6of@02000000@0`/3H00<000000;VngP2i_]h00P2i_]h01`000000^koM0;^og@2k
_md000000;Bnh@0000001@2d_^42000000L0/;kS00<000000:fmi@2]_ND00`0000020:jmi@030000
002/_NH0[;gV00D0[;gV0P0000060:^mi`030000002Z_NL0Z[gW00@0Z[gW0P0000110>oZa`00@`3_
j/L4000000050:Vmj0000000ZKgX0:Vmj00000001@2Y_NP3000000H0Yk_X00<0000008BSj024XnP0
0P24XnP400000540kn[700<000000?c@K03ld6`00P3ld6`00`000000ml:B0?O2TP020?O2TP030000
003eaIX0mLFJ0080mLFJ00<000000??6X03caZ000`3caZ000`000000l/RU0?;8Y@030?;8Y@030000
003X`k40j<>a00<0j<>a00<000000>O5/`3WaK<00P3WaK<010000000ilJe0>O6]@0000030=g2_P03
0000003Ma;l0gLBo00@0gLBo00<000000=g5`0000000103C`/T2000000@0e<?900<000000<W1dP00
00001P3:`M800`000000`KoI000000070<;0f0040000002i_]h00000000000D0^koM0P0000030;Bn
h@80000000<0]KkQ0000002`_^<01P2`_^<3000000D0[[gU00<000000:bmiP2/_NH00`2/_NH20000
00030:bmiP000000ZkgW00D0ZkgW00<000000:Zmi`2Z_NL0100000020:^mi`030000003_j/L0kn[7
03h0kn[700110>oZa`@000001`2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Nkj02W
^nP0102W^nP00`000000Q:?X08BSj00308BSj0<00000D@3_j/L00`000000o=1/0?c@K0020?c@K080
00000`3g`Y800`000000mLFJ0?G5VP020?G5VP030000003caZ00llJP0080llJP00<000000?;8Y@3b
b:D0103bb:D2000000<0j<>a00<000000>O5/`3WaK<00`3WaK<01`000000ilJe0>O6]@3Wa[D00000
0=g2_P0000001P3Ma;l010000000gLG00=g5`00000030=?2b@030000003D`lT0e<?900D0e<?900<0
00000<[1dP3:`M801P3:`M800`000000`/3H0<;0f0070<;0f0030000002k_md0^koM00D0^koM0P00
00000`2d_^400000000000030;Fnh@030000002`_^<0/;kS00<0/;kS0P0000000`2a_^<000000:jm
i@060:jmi@030000002/_NH0[;gV008000000`2/_NH00`000000ZkgW0:^mi`050:^mi`8000001P2[
_NL00`000000kn[70>oZa`0n0>oZa`00?`3_j/L2000000@0ZKgX00<000000:Vmj02Y_NP0102Y_NP3
000000D0ZKgX00<000000:Nkj02W^nP0102W^nP00`000000Q:?X08BSj00208BSj0<00000D@3_j/L0
0`000000o=1/0?c@K0020?c@K0030000003odHP000000080ml:B00<000000?G5VP3eaIX00P3eaIX0
0`000000llJP0??6X0020??6X0030000003bb:D0l/RU00<0l/RU00<000000?39Z00000000`3X`k40
0`000000ilFc0>O5/`020>O5/`030000003Wa[D0ilJe0080ilJe00<000000=g2_P0000001P3Ma;l0
1`000000gLG00=g5`03MaL0000000=?2b@0000001`3D`lT00`000000e<C:000000060<[1dP030000
003;`]80000000H0`/3H0P0000000`33`MP000000;^og@060;^og@8000001P2e_^400`000000/;kS
0;2nh`02000000@0/KkS00<000000:jmi@2^_ND0102^_ND3000000H0[;gV00<000000:^mi`2[_NL0
0P2[_NL2000000030:^mi`000000ZkgW00H0ZkgW00<000000>oZa`3_j/L0?@3_j/L003`0kn[70`00
00070:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002W
^nP0Yk_X0080Yk_X1000000308BSj0800000D@3_j/L01@000000o=1/0?c@K03ld6`0000000<0om68
0P0000040?G5VP030000003caZ00llJP0080llJP00<000000?;8Y@3bb:D0103bb:D01P000000l<VX
0?39Z0000000j<>a000000D0ilFc00<000000>O6]@3Wa[D00`3Wa[D00`000000gLBo0=g4_`040=g4
_`030000003MaL00gLG000<0gLG000<000000=C3b@3D`lT01@3D`lT010000000e<C:0=C4bP000005
0<[1dP040000003;`]80bl;B000000@0`/3H0P0000030<?1f0030000002k_md0^koM00<0^koM0P00
00000`2l_md000000;Fnh@060;Fnh@8000001P2a_^<00`000000[[gU0:jmi@0400000080[kgU00<0
00000:bmiP2/_NH0102/_NH00`000000ZkgW0:^mi`02000000<0ZkgW00<000000:^mi`2[_NL01@2[
_NL2000003h0kn[7000i0>oZa`<000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj08000001P2Y_NP0
0`000000ZKgX0:Vmj0030:Vmj0D000000`2I/^T5000000030?6V<`000000kn[704l0kn[700D00000
0?c@K03ld6`0o=1/000000040?oAR0030000003eaIX0mLFJ0080mLFJ00<000000??6X03caZ000P3c
aZ000`000000l/RU0?;8Y@030?;8Y@070000003`bJP0l<VX0?39Z0000000j<>a000000040>O5/`03
0000003Wa[D0ilJe00<0ilJe00<000000>K7]`000000103Ma;l00`000000gLG00=g5`0030=g5`003
0000003MaL40000000D0e<?900<000000=C4bP3Da<X00P3Da<X00`000000b/7B0<[1dP02000000@0
bl;B00@000000<;0f000000000001P33`MP00`000000^koM0;^og@02000000<0_;oM00<000000;Fn
h@2e_^400`2e_^42000000030;Joh0000000/KkS00H0/KkS0P0000060:nmi@030000002/_NH0[;gV
00@0[;gV0`0000060:^mi`030000002[_NL0ZkgW00@0000000<0ZkgW0000003_j/L0?@3_j/L003H0
kn[71@0000040:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0060:Vmj003
0000002Y_NP0ZKgX008000000P2X_>P00`000000VK;Y09Vbj@0409Vbj@060000000dL=d0=73M0000
003aYS<00000D03_j/L01@000000o=1/0?c@K03ld6`0000000@0om680P0000030?G5VP030000003c
aZ00llJP0080llJP00<000000?;8Y@3bb:D00`3bb:D00`000000l<VX0?39Z0020?39Z0030000003W
aK<0ilFc00<0ilFc00<000000>O6]@3Wa[D00`3Wa[D010000000i/Ng0>K7]`0000020=g4_`030000
003MaL00gLG000@0gLG000@000000=g5`@3MaL400000103D`lT00`000000e<C:0=C4bP020=C4bP03
0000003:`M80000000L0bl;B00<000000<?1f033`MP01`33`MP2000000D0_;oM0P0000020;Fnh@80
00000`2f_n000`000000/KkS0;6nh`030;6nh`80000000<0/[kS0000002__ND01P2__ND00`000000
[;gV0:bmiP0300000080[KgV00<000000:^mi`2[_NL01@2[_NL2000000H0ZkgW00<000000>oZa`3_
j/L0>`3_j/L003@0kn[70`0000000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00800000
102Y_NP00`000000ZKgX0:Vmj0050:Vmj08000001@2X_>P00`000000VK;Y09Vbj@0309Vbj@060000
000dL=d0=73M0000003aYS<00000C`3_j/L00`000000o=1/0?c@K0020?c@K0050000003odHP0om68
0?oAR00000000P3ld9@010000000mLFJ0?G5VP0000030??6X0030000003bb:D0l/RU00<0l/RU00<0
00000?39Z03`bJP00`3`bJP2000000<0ilFc00<000000>O6]@3Wa[D00`3Wa[D00`000000i/Ng0>K7
]`020>K7]`030000003Ma;l0000000D0gLG000D000000=g5`@3MaL40gLG1000000030=C3b@030000
003Da<X0e<C:00@0e<C:00<000000<_2dP3;`]801@3;`]800`000000c<?B000000060<?1f0800000
00<0a<7H0000002l_md0102l_md010000000_;oM0000000000060;Joh0030000002a_^<0/KkS0080
00000`2b_^<00`000000[kgU0:nmi@050:nmi@<000001@2]_NH00`000000ZkgW0:^mi`030:^mi`80
000000<0[;gV0000002[_NL01@2[_NL2000003`0kn[7000a0>oZa`@00000102Y_NP2000000D0ZKgX
0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Rlj0040:Rlj0030000
002I/^T0VK;Y00@0VK;Y00D0000003A`g@000000lJHc0000001?0>oZa`050000003ld6`0o=1/0?c@
K0000000103odHP010000000o=2D0?c@U03ld9@2000000@0llJP00<000000?;8Y@3bb:D00`3bb:D0
0`000000l<VX0?39Z0020?39Z0040000003_bJ`0klV/00000080ilFc00<000000>O6]@3Wa[D00`3W
a[D00`000000i/Ng0>K7]`030>K7]`030000003MaL00gLG000<0gLG000<000000=g5`@3MaL400`3M
aL400`000000e<?9000000060=C4bP030000003Da<X0000000D0bl;B00@000000<c3dP3<`m800000
1@33`MP01@000000a<7H0<C1f034`MP0000000D0_;oM0P0000000`2m`=`000000;Joh0060;Joh080
00001P2b_^<00`000000[kgU0:nmi@020:nmi@80000000<0[kkT0000002]_NH01P2]_NH00`000000
ZkgW0:^mi`02000000<0[;gV00<000000:^mi`2[_NL01@2[_NL00`000000kn[70>oZa`0j0>oZa`00
3`3_j/L300000080kn[70`00000G0>oZa`@0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX
0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX
00<000000:Rlj02X_>P00`2X_>P00`000000VK;Y09Vbj@0209Vbj@@0000000<0lJHc000000000000
CP3_j/L01@000000o=1/0?c@K03ld6`0000000@0om6800<000000?c@U03ld9@00P3ld9@00`000000
llJP0??6X0020??6X0030000003bb:D0l/RU0080l/RU00<000000?39Z03`bJP00`3`bJP010000000
klV/0>o9[03_bJ`2000000D0ilJe00<000000>K7]`3VakL00`3VakL00`000000i/Nh000000040=g5
`0030000003MaL40gLG100@0gLG100<000000=C4bP3Da<X0103Da<X010000000e<C:0=C4bP000004
0<_2dP030000003<`m80c<?B0080c<?B00D000000<?1f033`MP0`l7H000000050<C1f0040000002l
_md0_;oM0;bog@8000000P2m`=`00`000000][oP0;Joh0030;Joh080000000<0]koP0000002b_^<0
1@2b_^<00`000000[kgU0:nmi@02000000@0[kkT00<000000:fmiP2]_NH0102]_NH3000000H0[;gV
00<000000:^mi`2[_NL00P2[_NL2000000030:^mi`000000kn[703X0kn[7000A0>oZa`060000003_
j/L0kn[70000003_j/L00000503_j/L5000000@0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0
ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000L0ZKgX00@000000:Rlj02X_>P0Z;cX1P00000307nT
j`040000003aYS<00000000004h0kn[700D000000?c@K03ld6`0o=1/000000040?oAR0030000003l
d9@0o=2D0080o=2D0P0000020??6X0030000003bb:D0l/RU00<0l/RU00<000000?39Z03`bJP00P3`
bJP00`000000klV/0>o9[0030>o9[0030000003Wa[D0ilJe00<0ilJe00<000000>K7]`3VakL00`3V
akL00`000000i/Nh000000030=g5`0030000003MaL40gLG100@0gLG100<000000=g6`P000000103D
a<X00`000000e<C:0=C4bP020=C4bP040000003;`]80bl;B000000D0c<?B00@000000<?1f0000000
00001P34`MP01P000000_;oM000000000000_L3L000000<0_L3L00<000000;Joh02f_n000P000003
0;Noh0030000002b_^<0/[kS00D0/[kS0P0000060:nni0030000002]_NH0[KgV00@000000P2]_NH0
0`000000[;gV0:bmiP040:bmiP030000002[_NL0ZkgW008000000`2[_NL2000003X0kn[7000@0>oZ
a`070000003_j/L0kn[70>oZa`000000kn[70000000B0>oZa`D000001`2Y_NP00`000000ZKgX0:Vm
j00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Vmj02Y_NP01P2Y_NP3000000<0X[WY00<0000007nTj`1oY>/00`1oY>/010000000lJHc0000
0000001>0>oZa`050000003ld6`0o=1/0?c@K00000000`3odHP00`000000o=2D0?c@U0020?c@U003
0000003jci`000000080llJP00<000000?;8Y@3bb:D00`3bb:D00`000000l<VX0?39Z0020?39Z003
0000003_bJ`0klV/0080klV/00<000000>k:[`0000000`3Wa[D00`000000i/Ng0>K7]`030>K7]`07
0000003VakP0i/Nh0>K7^0000000gLG0000000060=g5`@040000003Ma/80gLK2000000@0e<C:00<0
00000=C4bP3Da<X00P3Da<X00`000000bl;B000000070<c3dP0300000034`MP0a<7H00L0a<7H00D0
00000;g0g02m`=`0_L3L000000040;g0g08000001P2g_n000`000000/[kS0;:nh`020;:nh`800000
00<0/kkS0000002__^@01P2__^@2000000H0[KgV00<000000:bmiP2/_NH0102/_NH3000000H0ZkgW
00<000000>oZa`3_j/L0>03_j/L00140kn[700H000000>oZa`3_j/L000000>oZa`00000@0>oZa`D0
00000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<0
00001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0Z;cX0000002R^NT0102R^NT00`000000
OjC[07nTj`0207nTj`030000003aYS<0lJHc00800000C03_j/L00`000000o=1/0?c@K0020?c@K005
0000003odHP0om680?oAR0000000103ld9@00`000000n/nL0?[?W002000000D0l/RU00<000000?39
Z03`bJP00P3`bJP00`000000klV/0>o9[0030>o9[0030000003^bZl0000000<0ilJe00<000000>K7
]`3VakL00P3VakL00`000000i/Nh0>K7^0020>K7^0030000003MaL00000000H0gLG100D000000=g6
`P3Ma/80gLK2000000020=C4bP030000003Da<X0e<C:00@0e<C:00<000000<c3dP3<`m801@3<`m80
0`000000c<?B000000060<C1f080000000D0a<;H0000002m`=`0_L3L000000020;g0g080000000<0
_L7L0000002g_n001@2g_n000`000000/[kS0;:nh`02000000<0/kkS00<000000:nni02__^@00`2_
_^@2000000030;2ni0000000[KgV00H0[KgV00<000000:bmiP2/_NH00`0000020:bmiP030000002[
_NL0ZkgW00D0ZkgW00<000000>oZa`3_j/L0=`3_j/L000l0kn[70`0000020>oZa`<000003P3_j/L4
000000H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<00000
0:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P000004
0:Rlj0030000002R^NT0X[WY00<0X[WY00D0000007nTj`1oY>/0OjC[000000020?6V<`800000C03_
j/L01@000000o=1/0?c@K03ld6`0000000@0om6800<000000?c@U03ld9@00P3ld9@01@000000n/nL
0?[?W03jci`0000000D0l/RU00<000000?39Z03`bJP00P3`bJP00`000000klV/0>o9[0020>o9[007
0000003^bZl0k/Z_0>k:[`000000ilJe000000050>K7]`030000003VakP0i/Nh00<0i/Nh00<00000
0=g5`@3MaL40103MaL400`000000gLK20=g6`P020=g6`P030000003Da<X0000000H0e<C:00<00000
0=C5b`0000001@3<`m8010000000c<?B0<c3dP0000040<C1f08000000`34`]P01P000000_L3L0000
00000000_L3L000000<0_L7L00<000000;Noh02g_n001@2g_n02000000H0/kkS00<000000:nni02_
_^@00P0000030;2ni0030000002]_NH0[KgV00D0[KgV0`0000050:bmiP030000002[_NL0ZkgW00<0
ZkgW0P0000000`2[_NL000000>oZa`0g0>oZa`008`3_j/L2000000@0ZKgX00<000000:Vmj02Y_NP0
0`2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0
102Y_NP3000000H0Z;cX00<000000::ij@2R^NT00`2R^NT500000080lJHc0`00001;0>oZa`050000
003ld6`0o=1/0?c@K00000000`3odHP00`000000o=2D0?c@U0020?c@U0030000003jci`0n/nL0080
n/nL0P0000030?;8Y@030000003`bJP0l<VX00<0l<VX00<000000>o9[03_bJ`00P3_bJ`01`000000
k/Z_0>k:[`3^bZl000000>O6]@000000103VakL00`000000i/Nh0>K7^0030>K7^0030000003Ub;X0
000000@0gLG100<000000=g6`P3Ma/80103Ma/800`000000e<C:0=C4bP040=C4bP040000003DaL/0
e<G;000000<0c<?B0P0000040<c3dP0400000034`MP00000000000@0a<;H0`0000000`2m`=`00000
000000050;g1g0030000002g_n00]koP0080]koP0P0000000`2h_n0000000;>nh`060;>nh`800000
1P2`_^@00`000000[KgV0:fmiP04000000030:jni@000000[;gV00H0[;gV00<000000:^mi`2[_NL0
0P0000030:^mi`030000003_j/L0kn[703H0kn[7000P0>oZa`<000001`2Y_NP00`000000ZKgX0:Vm
j00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Rlj02X_>P01@2X
_>P00`000000X[WY0::ij@0200000080V;?[00<0000006:CjP0000000P3aYS<3000004/0kn[700D0
00000?c@K03ld6`0o=1/000000030?oAR0030000003ld9@0o=2D0080o=2D00D000000?[?W03jci`0
n/nL000000020?O?XP040000003bb:D0l/RU000000@0l<VX00<000000>o9[03_bJ`00P3_bJ`00`00
0000k/Z_0>k:[`030>k:[`030000003VakL0i/Ng00<0i/Ng00<000000>K7^03VakP00`3VakP00`00
0000iLRj000000030=g5`@030000003Ma/80gLK200@0gLK200<000000=g7``000000103Da<X00`00
0000e<G;0=C5b`020=C5b`030000003<`m80000000L0c<?B00@000000<C2f034`]P0a<;H0`000003
0<C2f0030000002m`M`0000000D0_L7L00<000000;Noh02g_n000P0000030;Roh0030000002c_^<0
/kkS00<0/kkS0P0000000`2c_n8000000;2ni0060;2ni08000001P2^_^D00`000000[;gV0:bmiP04
0:bmiP<000001P2[_NL00`000000kn[70>oZa`0e0>oZa`007P3_j/L200000080ZKgX00<000000:Vm
j02Y_NP01P2Y_NP2000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vm
j02Y_NP00`2Y_NP3000000H0ZKgX00<000000:Rlj02X_>P0102X_>P3000000D0V;?[0P0000020?6V
<`040000003`VR`00000000004X0kn[700D000000?c@K03ld6`0o=1/000000030?oAR0030000003l
d9@0o=2D0080o=2D00D000000?[?W03jci`0n/nL000000030?O?XP8000001@3`bJP00`000000klV/
0>o9[0020>o9[0030000003^bZl0k/Z_00<0k/Z_0P0000030>K7]`030000003VakP0i/Nh00<0i/Nh
00D000000>G8^P3Ub;X0iLRj000000020=g5`@030000003Ma/80gLK200<0gLK200@000000=g7``3M
al<00000103Da<X00`000000e<G;0=C5b`030=C5b`030000003<`m80c<?B00D0c<?B00<000000<g4
dP0000000P0000040<C2f080000000@0aL;H0000002m`M`000001@2m`M`2000000H0^;oP00<00000
0;>nh`2c_^<00P0000030;>ohP030000002`_^@0/;kT00<0/;kT0P0000000`2`_^@000000:jni@05
0:jni@030000002/_NH0[;gV00@0000000<0[;gV0000002[_NL01P2[_NL2000003H0kn[7000L0>oZ
a`8000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000002Y_NP01@2Y_NP00`00
0000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj0020000
0080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000Z;cX0:Rlj00300000080Y[_X00<0000009Rc
j`2H/n/00`2H/n/200000080lJHc00@000000?2J;00000000000BP3_j/L010000000o=1/0?c@K000
00040?oAR0050000003ld9@0o=2D0?c@U0000000103jci`00`000000mlnR0?O?XP020?O?XP030000
003`bJP0l<VX0080l<VX00<000000>o9[03_bJ`00P3_bJ`00`000000k/Z_0>k:[`030>k:[`030000
003]bk4000000080i/Ng00<000000>K7^03VakP0103VakP01`000000iLRj0>G8^P3Ub;X000000=g5
`@0000001P3Ma/801@000000gLO30=g7``3Mal<000000080e<C:00<000000=C5b`3DaL/00`3DaL/0
0`000000eLG;000000050<c3dP@000001@34`]P01@000000aL;H0<G2f035`]P000000080_L7L00<0
00000;g1g02m`M`00P0000000`2n`M`000000;Roh0060;Roh08000001P2c_n800`000000/;kT0;2n
i002000000<0/;kT00<000000:jni@2^_^D0102^_^D3000000H0[;gV00<000000:^mi`2[_NL00P2[
_NL2000000030:^mi`000000kn[703D0kn[7000L0>oZa`8000001P2Y_NP00`000000ZKgX0:Vmj002
000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3
000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0Y[_X00<0000009Rcj`2H/n/00`2H/n/2
000000030?6V<`000000l9X/00<00000B03_j/L01@000000o=1/0?c@K03ld6`0000000<0om6800<0
00000?c@U03ld9@00P3ld9@01@000000n/nL0?[?W03jci`0000000D0mlnR0P0000030?39Z0030000
003_bJ`0klV/0080klV/00<000000>k:[`3^bZl00`3^bZl01P000000kL^a0>g;/@000000i/Ng0000
00D0i/Nh00<000000>G8^P3Ub;X00`3Ub;X00`000000gLK20=g6`P040=g6`P030000003Mal<0gLO3
0080gLO300<000000=C4bP0000001@3DaL/010000000eLG;0=G5b`0000030<c3dP<000000`3=a=80
1@000000a<;H0<C2f034`]P0000000D0aL;H00<000000;g1g02m`M`00P0000030;k1g0030000002h
_n00^;oP00<0^;oP0P0000000`2i`=l000000;>ohP060;>ohP8000001P2`_^@00`000000[[kU0:jn
i@0300000080[[kU00<000000:bmiP2/_NH0102/_NH00`000000ZkgW0:^mi`02000000@0ZkgW00<0
00000>oZa`3_j/L0<`3_j/L001<0kn[70`0000060>oZa`030000003_j/L0000000D0ZKgX0`000007
0:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0
ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP0
0`000000Y[_X0:Jkj0050:Jkj0040000002H/n/0V;?[09Rcj`<0000000<0lJHc0000003`VR`00`00
00180>oZa`050000003ld6`0o=1/0?c@K00000000`3odHP00`000000o=2D0?c@U0020?c@U0050000
003jci`0n/nL0?[?W0000000103gcj800`000000mLnV0?G?YP03000000@0klV/00<000000>k:[`3^
bZl00`3^bZl00`000000kL^a0>g;/@020>g;/@030000003VakP0i/Nh00@0i/Nh00<000000>G8^P3U
b;X00P3Ub;X00`000000i<Vl000000040=g6`P030000003Mal<0gLO300@0gLO300<000000=C5b`3D
aL/00`3DaL/00`000000eLG;0=G5b`020=G5b`@000001@3=a=8010000000a<;H0000000000060<G2
f0040000002m`M`00000000000D0_/7L00<000000;Roh02h_n000P0000030;W0g`030000002c_n80
/koR00<0/koR0P0000000`2d_n8000000;2ni0060;2ni08000001@2^_^D00`000000[;gV0:bmiP04
0:bmiP<000001P2[_NL00`000000kn[70>oZa`0c0>oZa`004`3_j/L00`000000kn[7000000060>oZ
a`040000003_j/L0kn[700000080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`000005
0:Vmj08000001@2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX00<00000
0:Jkj02V^nP0102V^nP400000080S:g/00D000000?6V<`3aYS<000000?2J;003000004L0kn[700D0
00000?c@K03ld6`0o=1/000000030?oAR0050000003ld9@0o=2D0?c@U0000000103jci`00`000000
mlnR0?O?XP020?O?XP030000003ecjH0mLnV0080mLnV00<000000>o9[03_bJ`00P3_bJ`00`000000
k/Z_0>k:[`030>k:[`030000003]bk40kL^a0080kL^a0P0000040>K7^0030000003Ub;X0iLRj00<0
iLRj00@000000>C9_03TbK`000000P3Ma/800`000000gLO30=g7``040=g7``030000003Lal@00000
00@0e<G;00<000000=G5b`0000000`0000000`3<`m8000000<g4dP060<g4dP0300000035`]P0aL;H
00L0aL;H00@000000;k1g02n`M`000001@2n`M`2000000H0^L3O00<000000;>ohP2c_n800P000003
0;BohP030000002`_^@0/;kT00<0/;kT0P0000000`2a_^@000000:jni@050:jni@030000002/_NH0
[;gV00<000000P2]_NH00`000000ZkgW0:^mi`050:^mi`030000003_j/L0kn[70380kn[7000C0>oZ
a`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_j/L2000000D0ZKgX0P0000020:Vm
j0<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`00
0000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vm
j0030000002V^nP0Y[_X00<000000P2R^NT01@000000S:g/08b]k02<[N`000000080lJHc00<00000
0?2J;00000000`0000160>oZa`040000003ld6`0o=1/000000@0om6800D000000?c@U03ld9@0o=2D
000000030?[?W0030000003gcj80mlnR0080mlnR00<000000?G?YP3ecjH00`3ecjH200000080klV/
00<000000>k:[`3^bZl00`3^bZl00`000000kL^a0>g;/@020>g;/@040000003/bk<0k<^c000000<0
i/Nh00<000000>G8^P3Ub;X00P3Ub;X00`000000i<Vl0>C9_0020>C9_0030000003Ma/80000000D0
gLO300@000000=c7a03Lal@000000`3DaL/3000000@0eLG;00<000000<g4dP3=a=801@3=a=800`00
0000cLCB000000060<G2f0<000000`2n`M`00`000000_/7L0;k1g003000000L0^L3O0`0000060;Bo
hP030000002`_^@0/;kT008000000`2a_^@00`000000[[kU0:jni@040:jni@<000001@2]_NH00`00
0000ZkgW0:^mi`030:^mi`80000000<0[;gW0000003_j/L0<P3_j/L001<0kn[700<000000>oZa`00
00001@3_j/L00`000000kn[70>oZa`030>oZa`030000002Y_NP0ZKgX00D0ZKgX0P0000060:Vmj003
0000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj003
0000002Y_NP0ZKgX00@0ZKgX0`0000050::ij@050000002<[N`0S:g/08b]k00000000P3aYS<01000
0000l9X/0000003/Sb82000004H0kn[700@000000?c@K03ld6`000000`3odHP00`000000o=2D0?c@
U0020?c@U0050000003jci`0n/nL0?[?W0000000103gcj800`000000mLnV0?G?YP020?G?YP030000
003ccjX000000080klV/00<000000>k:[`3^bZl00`3^bZl00`000000kL^a0>g;/@020>g;/@040000
003/bk<0k<^c00000080i/Nh00<000000>G8^P3Ub;X00`3Ub;X00`000000i<Vl0>C9_0030>C9_003
0000003Mal<0gLO300@0gLO300@000000=c7a03Lal@0g<O40`0000060=G5b`030000003Ea/`00000
00D0cLCB00@000000<g4dP3=a=8000001035`]P2000000<0aL?G00@000000;k1g02n`M`0_/7L0P00
00030;o1g0030000002i`=l0^L3O0080^L3O0P0000000`2i`=l000000;BohP060;BohP<000001P2a
_^@00`000000[[kU0:jni@0300000080[kkU00<000000:fmiP2]_NH0102]_NH00`000000ZkgW0:^m
i`02000000<0[;gW00<000000>oZa`3_j/L01P3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[7
0`00000N0>oZa`004`3_j/L3000000D0kn[700<000000>oZa`3_j/L0103_j/L00`000000ZKgX0:Vm
j0020:Vmj080000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y
_NP00`000000ZKgX0:Vmj00300000080Z;cX00<000000::ij@2R^NT0102R^NT010000000S:g/08b]
k00000020?6V<`040000003`VR`000000>b?8P<00000A03_j/L01@000000o=1/0?c@K03ld6`00000
00<0om6800D000000?c@U03ld9@0o=2D000000040?[?W0030000003gcj80mlnR0080mlnR00<00000
0?G?YP3ecjH00P3ecjH00`000000llnZ0???ZP02000000D0k/Z_00<000000>g;/@3]bk400P3]bk40
0`000000k<^c0>c;/`020>c;/`030000003VakP0000000@0iLRj00<000000>C9_03TbK`00`3TbK`0
0`000000i<Vm000000040=g7``030000003Lal@000000080000000<0g<O40000003EaL/01@3EaL/0
10000000eLK<0=G6c00000030<g4dP800000103=a=8010000000aL;H0000000000050<G3e`030000
002n`M`0000000800000102o`M`00`000000^L3O0;W0g`02000000@0^L3O00<000000;BohP2d_n80
0P2d_n82000000030;FohP000000/KkT00H0/KkT0`0000050:nni@030000002]_NH0[KgV00@0[KgV
0`0000060:bmi`030000003_j/L0kn[700D0kn[700<000000>oZa`0000001`3_j/L00`000000kn[7
0000000N0>oZa`006`3_j/L2000000H0kn[700@000000:Vmj00000000000102Y_NP2000000D0ZKgX
0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX
0`0000060:Rlj0030000002R^NT0X[WY00<0X[WY100000020?6V<`030000003`VR`000000080k8lR
0`0000130>oZa`050000003ld6`0o=1/0?c@K00000000`3odHP01@000000o=2D0?c@U03ld9@00000
00@0n/nL00D000000?O?XP3gcj80mlnR000000040?G?YP030000003ccjX0llnZ0080llnZ00<00000
0>k:[`3^bZl00`3^bZl00`000000kL^a0>g;/@020>g;/@030000003/bk<0k<^c00<0k<^c00<00000
0>G8^P3Ub;X00P3Ub;X00`000000i<Vl0>C9_0040>C9_0030000003TbKd0000000<0gLO30`000003
0=c7a0030000003LalD0000000@0eLG;00<000000=G6c03Ea/`00P3Ea/`00`000000cLCB00000007
0<g4dP0300000035`mL0aL?G00H0aL?G00D000000;o1g02o`M`0_l7L000000040;o1g08000001P2i
`=l00`000000];oR0;BohP02000000@0]KoR00<000000;6ni02a_^@00P2a_^@2000000030;6ni000
0000[kkU00H0[kkU00<000000:fmiP2]_NH00`0000000`2]_^H000000:bmi`060:bmi`8000001P3_
j/L00`000000kn[7000000070>oZa`<000007P3_j/L001X0kn[70P0000080>oZa`030000002Y_NP0
ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<00000
0:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P000002
0:Vmj0030000002X_>P0Z;cX00D0Z;cX00<000000::ij@2R^NT00P00000209bfjP8000000P3aYS<0
1@000000l9X/0?2J;0000000k8lR00<00000@`3_j/L01@000000o=1/0?c@K03ld6`000000080om68
00<000000?c@U03ld9@00P3ld9@01@000000n/nL0?[?W03jci`0000000@0mlnR00<000000?G?YP3e
cjH00P3ecjH00`000000llnZ0???ZP020???ZP8000000`3^bZl00`000000kL^a0>g;/@020>g;/@03
0000003/bk<0k<^c00<0k<^c00<000000>_;]@0000000`3Ub;X00`000000i<Vl0>C9_0030>C9_004
0000003TbKd0i<Vm0>C9_@@00000103Lal@010000000g<O50=c7a@0000030=G5b`030000003Ea/`0
eLK<00@0eLK<00<000000<g4dP3=a=801@3=a=800`000000cLGB000000050<G3e`80000000<0a/?G
0000002o`M`00P2o`M`01P000000_l7L000000000000_l;L000000L0^L3O0P0000060;FohP030000
002a_^@0/KkT00800000102a_^@00`000000[kkU0:nni@040:nni@<000001@2]_^H00`000000[;gW
0:bmi`020:bmi`80000000<0[;gV0000003_j/L01@3_j/L00`000000kn[7000000070>oZa`030000
003_j/L0kn[701h0kn[7000K0>oZa`030000003_j/L0kn[700L0kn[700<000000:Vmj02Y_NP01@2Y
_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y
_NP3000000D0ZKgX00<000000:Rlj02X_>P0102X_>P3000000D0W;KZ00@000000?6V<`3aYS<00000
0P3`VR`00`000000k8lR0000000300000480kn[700@000000?c@K03ld6`000000`3odHP01@000000
o=2D0?c@U03ld9@0000000@0n/nL00D000000?O?XP3gcj80mlnR000000040?G?YP030000003ccjX0
llnZ0080llnZ00@000000?;?[@3bcjd000000P3^bZl00`000000kL^a0>g;/@020>g;/@030000003/
bk<0k<^c00<0k<^c00<000000>_;]@0000000P3Ub;X00`000000i<Vl0>C9_0030>C9_0030000003T
bKd0i<Vm00<0000000<0gLO30000003Lal@0103Lal@01`000000g<O50=c7a@3LalD000000=G5b`00
00001P3Ea/`00`000000e<K<000000050<g4dP040000003=aM80cLGB000000@0aL?G00D000000<K3
e`36`mL0a/?G000000030;o1g08000000`2o`]`00`000000^L3O0;W0g`030;W0g`80000000<0^/3O
0000002e_n801P2e_n82000000H0/KkT00<000000:nni@2__^D0100000000`2__^D000000:fniP05
0:fniP030000002/_NL0[;gW00800000102/_NH00`000000kn[70>oZa`030>oZa`<00000203_j/L2
000001h0kn[7000J0>oZa`030000003_j/L0kn[700T0kn[70P0000020:Vmj0<000000P2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002X_>P0Z;cX
00<000000P2V^nP00`000000W;KZ09bfjP0309bfjP80000000D0lJHc0000003`VR`0l9X/00000002
0>b?8P<00000@P3_j/L010000000o=1/0?c@K00000030?oAR0050000003ld9@0o=2D0?c@U0000000
103jci`01@000000mlnR0?O?XP3gcj80000000@0mLnV00<000000???ZP3ccjX00P3ccjX010000000
l/n]0?;?[@3bcjd2000000@0kL^a00<000000>c;/`3/bk<00`3/bk<01`000000jl^e0>_;]@3[bkD0
00000>G8^P000000103TbK`4000000<0i<Vm00<000000=c7a03Lal@00`3Lal@00`000000g<O50=c7
a@030=c7a@030000003Ea/`0eLK<00@0eLK<00@000000=C6c03Da/`000000`3=a=82000000@0cLGB
00@000000<G3e`00000000001@36`mL00`000000_l7L00000002000000@0_l;L00<000000;W0g`2i
`=l00P0000030;[0g`030000002e_n80]KoR00<0]KoR0P0000000`2e_n8000000;6ni0060;6ni080
00001P2__^D00`000000[KkV0:fniP030:fniP<000001P2/_NH2000002l0kn[7000J0>oZa`800000
303_j/L2000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0
0`2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0Y[_X00<0000009bfjP2L]^X0
0P2L]^X01`000000mJ1F0000003aYS<000000?2J;00000000P3/Sb8010000000ihDG000000000011
0>oZa`040000003ld6`0o=1/000000<0om6800D000000?c@U03ld9@0o=2D000000030?[?W0050000
003gcj80mlnR0?O?XP000000103ecjH00`000000llnZ0???ZP020???ZP030000003bcjd0l/n]00<0
l/n]00<000000>g;/@3]bk400P3]bk400`000000k<^c0>c;/`030>c;/`030000003[bkD0jl^e0080
jl^e00@000000>C9_03TbK`0i<Vl0`0000050>C9_@030000003SbKh0000000<0g<O400<000000=c7
a@3LalD00`3LalD00`000000g<S6000000040=G6c0030000003Da/`0e<K<0080e<K<00<000000<g4
dP0000001`3=aM800`000000a/?G0<K3e`060<K3e`050000002o`]`0_l;L0;o2g0000000102o`]`2
000000H0^/3O00<000000;FohP2e_n800P0000030;FohP030000002a_^@0/KkT00<0/KkT0P000000
0`2b_n<000000:nni@050:nni@030000002]_^H0[KkV00<000000P2]_^H00`000000[;gV0:bmiP04
0:bmiP800000;`3_j/L001X0kn[700<000000>oZa`3_j/L0303_j/L00`000000ZKgX0:Vmj0050:Vm
j0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`00
0000Y[_X0:Jkj0050:Jkj0090000002L]^X0W;KZ09bfjP000000mJ1F0000003aYS<000000080l9X/
00@000000>b?8P000000ihDG0P0000100>oZa`050000003ld6`0o=1/0?c@K00000000P3odHP01@00
0000o=2D0?c@U03ld9@0000000@0n/nL00D000000?O?XP3gcj80mlnR000000040?G?YP030000003c
cjX0llnZ0080llnZ00<000000?;?[@3bcjd00P3bcjd00`000000l<n_000000020>g;/@030000003/
bk<0k<^c00<0k<^c00<000000>_;]@3[bkD00P3[bkD00`000000jLbg00000002000000030>C9_000
0000i<Vm00D0i<Vm00<000000>?9_P0000000P3Lal@00`000000g<O50=c7a@030=c7a@040000003L
b<H0g<S6000000@0eLK<00<000000=C6c03Da/`00`3Da/`00`000000cLGB0<g5dP050<g5dP030000
003=aM80000000D0a/?G0P0000000`36`mL000000;o2g0020;o2g0060000002o`]`0000000000030
`]`000001`2j`=l2000000H0]KoR00<000000;6ni02a_^@00P0000030;:oh`030000002__^D0[kkU
00@0[kkU0`0000060:fniP030000002/_NH0[;gV00<000000P2/_NH00`000000kn[70>oZa`0/0>oZ
a`006P3_j/L00`000000kn[70>oZa`0=0>oZa`030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj003
0000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj080
0000102V^nP600000080mJ1F0P0000020?2J;0030000003/Sb8000000080ihDG0P00000o0>oZa`04
0000003ld6`0o=1/000000<0om681@0000040?[?W0050000003gcj80mlnR0?O?XP000000103ecjH0
0`000000llnZ0???ZP020???ZP030000003bcjd0l/n]0080l/n]00<000000?3?[`0000000P3]bk40
0`000000k<^c0>c;/`030>c;/`040000003[bkD0jl^e0>_;]@@000000P3TbK`00`000000i<Vm0>C9
_@040>C9_@070000003SbKh0hlVn0>?9_P000000g<O4000000050=c7a@050000003Lb<H0g<S60=c8
aP0000000P3Ea/`00`000000e<K<0=C6c0030=C6c0030000003Da/d0000000D0cLGB00@000000<g5
dP3=aM8000001036`mL01@000000a/?G0<K3e`36`mL0000000<0_l;L0P0000030<32g0030000002j
`=l0^/3O00<0^/3O0P0000000`2j`Ml000000;FohP060;FohP8000001P2b_n<00`000000[kkU0:nn
i@0300000080[kkU00<000000:fniP2]_^H01@2]_^H2000000D0[;gV0P00000]0>oZa`006P3_j/L0
0`000000kn[70>oZa`0>0>oZa`030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj004
0:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0
ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0D000000`2T^^T00`000000U[?/00000003
0?FPEP040000003`VR`0l9X/00000080k8lR00@000000>N55`0000000000?`3_j/L01@000000o=1/
0?c@K0000000om6800<000000`3lgJ83000000030?[?W0000000mlnR0080mlnR00<000000?G?YP3e
cjH00P3ecjH00`000000llnZ0???ZP020???ZP030000003bcjd0l/n]0080l/n]00@000000?3?[`3`
cjl0l<n_0P0000050>c;/`030000003[bkD0000000<000000`3Yc;L00`000000i<Vl000000050>C9
_@030000003SbKh0hlVn00<0hlVn00<000000=c7a@3LalD00`3LalD00`000000g<S60=c8aP020=c8
aP030000003Ea/`0000000D0e<K<00@000000=C6c@3Da/d00000103=aM800`000000cLGB0<g5dP02
0<g5dP0400000036`mL00000000000D0a/?G00<000000;o2g00000000P0000040<32g0030000002j
`=l0^/3O008000000`2j`Ml00`000000]KoR0;FohP030;FohP80000000<0]/3Q0000002b_n<01P2b
_n<2000000D0[kkU00<000000:fniP2]_^H00`2]_^H2000000030:jniP000000[;gV00D0[;gV00<0
00000>oZa`3_j/L0:`3_j/L001X0kn[700<000000>oZa`3_j/L03`3_j/L2000000H0ZKgX00<00000
0:Vmj02Y_NP00`2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX0P000002
0:Vmj08000000P2X_>P00`000000Y;[Y0:Bjj@030:Bjj@040000002F/n`0U[?/00000080mJ1F0P00
00001@3`VR`000000>b?8P3/Sb8000000080ihDG0P00000n0>oZa`030000003ld6`0o=1/00800000
00<0o>FQ0000003lgJ800P3lgJ8010000000n]ZV0?[JYP3jfZH2000000<0mlnR00<000000?G?YP3e
cjH00P3ecjH00`000000llnZ0???ZP020???ZP030000003bcjd0l/n]0080l/n]00<000000?3?[`3`
cjl00P3`cjl00`000000k<^c0>c;/`030>c;/`8000000`3[bkD00`000000jLbg0>W<]`020>W<]`03
0000003TbKd0i<Vm00@0i<Vm00<000000>?9_P3SbKh00P3SbKh00`000000h/Zo000000030=c7a@03
0000003Lb<H0g<S600@0g<S600<000000=C6c03Da/`00`3Da/`00`000000e<K=0=C6c@020=C6c@04
0000003=aM80cLGB000000H0cLGB00<000000<K3e`36`mL01P36`mL01@000000`<;L0<32g030`]`0
000000@0`<;L0P0000060;[1g`030000002e_n80]KoR008000000`2f`>400`000000/[oS0;:oh`03
0;:oh`80000000<0/[oS0000002__^D01@2__^D00`000000[KkV0:fniP02000000<0[[kV00<00000
0:bmiP2/_NH0102/_NH2000002`0kn[7000I0>oZa`8000004P3_j/L00`000000ZKgX0:Vmj0050:Vm
j0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001@2X_>P00`000000Y;[Y0:Bjj@030:Bj
j@030000002F/n`000000080mJ1F00@000000?:FA000000000000P3/Sb800`000000ihDG0>N55`03
000003d0kn[700@000000?c@K000000000000P3liJ401@000000o=fR0?cMXP3lgJ80000000@0n]ZV
100000040?G?YP030000003ccjX0llnZ0080llnZ00<000000?;?[@3bcjd00P3bcjd00`000000l<n_
0?3?[`030?3?[`80000000@0k<^c0000000000000000103[bkD00`000000jLbg0>W<]`020>W<]`03
0000003Xc;T0000000@0i<Vm00<000000>?9_P3SbKh00`3SbKh00`000000h/Zo000000020=c7a@03
0000003Lb<H0g<S600@0g<S600<000000=_8aP000000103Da/`00`000000e<K=0=C6c@020=C6c@03
0000003=aM80000000H0cLGB00<000000<g5dP0000001P36`mL00`000000a/CG000000030<32g006
00000030`]`0000000000030`]/000001`2j`Ml2000000H0]/3Q00<000000;:oh`2b_n<00P000003
0;:oh`030000002__^D0[kkU00@0[kkU0`0000060:jniP030000002/_NH0[;gV00<0000000<0[;gV
000000000000:`3_j/L001T0kn[700<000000>oZa`3_j/L04P3_j/L00`000000ZKgX0:Vmj0040:Vm
j0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP200000080ZKgX0`0000020:Vm
j0030000002X_>P0Z;cX00@0Z;cX00@000000:Bjj@2T^^T0Y;[Y100000020?FPEP070000003bUT@0
00000?2J;0000000k8lR000000020>N55`<00000?03_j/L010000000o=1/0?c@K00000020?cUX@05
0000003lgJ80o=fR0?cMXP000000103jfZH01@000000n=RY0?SHZ@3hf:T0000000@0mLnV00<00000
0???ZP3ccjX00P3ccjX00`000000l/n]0?;?[@020?;?[@030000003`cjl0l<n_0080l<n_10000002
0>c;/`030000003[bkD0jl^e0080jl^e00<000000>W<]`3Yc;L00P3Yc;L010000000j<bi0>S<^@00
00020>C9_@030000003SbKh0hlVn00<0hlVn00L000000>;:_`3Rb[l0h/Zo0000003LalD0000000D0
g<S600@000000=_8aP3Kb<H000000`3Da/`00`000000e<K=0=C6c@040=C6c@030000003=aM80cLGB
00@0cLGB00@000000<g5dP3=aM8000001@36`mL010000000a/CG0<K4e`0000030<32g08000000`30
`]/00`000000^/7O0;[1g`030;[1g`80000000<0^l7O0000002f`>401P2f`>42000000H0/[oS00<0
00000:nni@2__^D00`0000000`2`_^D000000:jniP060:jniP<000001@2/_NH00`000000kn[70>oZ
a`0Y0>oZa`006@3_j/L00`000000kn[70>oZa`0C0>oZa`030000002Y_NP0ZKgX00<000000P2Y_NP0
0`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj004
0:Vmj0<000001@2Y_NP00`000000Z;cX0:Rlj0040:Rlj0@000000`2P^NX01P000000mJ1F0?FPEP3e
X5H000000?:FA08000000P3/Sb800`000000ihDG00000003000003/0kn[700@000000?c@K0000000
00000P3liJ401@000000o=fR0?cMXP3lgJ80000000@0n]ZV00@000000?SHZ@3hf:T0n=RY0`000000
0`3ecjH000000???ZP040???ZP050000003bcjd0l/n]0?;?[@0000000`3`cjl3000000<0klnb0P00
00040>_;]@030000003Yc;L0jLbg0080jLbg00<000000>S<^@3Xc;T00P3Xc;T00`000000i<Vm0000
00040>?9_P030000003Rb[l0h/Zo00<0h/Zo00<000000=c8aP3Lb<H00`3Lb<H00`000000flS60=_8
aP020=_8aP030000003Da/`0000000H0e<K=00<000000=C7c@000000103=aM800`000000cLGB0<g5
dP020<g5dP0300000036`mL0a/?G008000001036a=L00`000000`<;L00000002000000@0`<;K00<0
00000;[1g`2j`Ml00P0000030;_1g`030000002f`>40]/3Q00<0]/3Q0`0000070;:oh`<000001@2`
_^D00`000000[[kV0:jniP020:jniP80000000<0[[kU0000002/_NH01@2/_NH2000002X0kn[7000I
0>oZa`<00000503_j/L2000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX0P000002
0:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002X_>P0Z;cX00<000000P2W_>P0
0`000000X;WZ0:2ijP020:2ijP050000003eX5H0mJ1F0?FPEP0000000P3bUT@010000000k8lR0>b?
8P0000020>N55`@00000>P3_j/L00`000000o=1/000000030?cUX@050000003lgJ80o=fR0?cMXP00
00000`3jfZH01@000000n=RY0?SHZ@3hf:T0000000<0m]J/0P0000040???ZP030000003bcjd0l/n]
0080l/n]100000000`3`cjl000000>o?/P040>o?/P030000003[bkD0jl^e0080jl^e00<000000>W<
]`3Yc;L00P3Yc;L00`000000j<bi0>S<^@030>S<^@030000003SbKh0hlVn00<0hlVn00<000000>;:
_`3Rb[l00P3Rb[l00`000000h/[1000000040=c8aP030000003Kb<H0flS600<0flS600<000000=C6
c@3Da/d0103Da/d010000000e<O=0=C7c@0000030<g5dP030000003=aM80cLGB00<0cLGB00<00000
0<K3e`0000001`36a=L01@000000`<;K0<32f`30`]/0000000@0`<;K0P0000060;_1g`030000002f
`>40]/3Q008000000`2f`>400`000000/[oS0;:oh`020;:oh`80000000<0/koS0000002`_^D01@2`
_^D00`000000[[kV0:jniP02000000@0[[kU00<000000:bmiP2/_NH00`2/_NH3000002T0kn[7000H
0>oZa`8000005`3_j/L00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP0
0`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2W_>P0
1@000000X;WZ0:2ijP2P^NX0000000<0mJ1F00<000000?:FA03bUT@00P000000103/Sb8000000>N5
5`3WQAL4000003X0kn[70`0000020?cUX@050000003lgJ80o=fR0?cMXP000000103jfZH01@000000
n=RY0?SHZ@3hf:T0000000@0m]J/0P0000030???ZP030000003bcjd0l/n]00<00000103`cjl00`00
0000klnb0>o?/P020>o?/P030000003^ck@000000080jl^e00<000000>W<]`3Yc;L00P3Yc;L00`00
0000j<bi0>S<^@030>S<^@030000003Wc;X0000000<0hlVn00<000000>;:_`3Rb[l00`3Rb[l00`00
0000h/[1000000030=c8aP030000003Kb<H0flS600<0flS600<000000=_8a`000000103Da/d00`00
0000e<O=0=C7c@020=C7c@030000003=aM80000000L0cLGB00<000000<K4e`36a=L01@36a=L00`00
0000alCG000000030<32f`0600000030`]/0000000000031`]/000001`2k`Ml2000000D0]/3Q00<0
00000;:oh`2b_n<00P0000040;>oh`030000002`_^D0/;kU00<0/;kU0`0000060:jni@030000002/
_NH0[;gV00<000000P2]_^H00`000000kn[70>oZa`0W0>oZa`006@3_j/L00`000000kn[70>oZa`0F
0>oZa`030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj08000000P2Y_NP300000080ZKgX00<00000
0:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Nlj02W_>P01@2W_>P0
10000000X;WZ0:2ijP0000030?FPEP040000003bUT@0lYI40?:FA0<000000P3WQAL00`000000hW`;
00000002000003T0kn[70`0000020?cUX@050000003lgJ80o=fR0?cMXP0000000`3jfZH01@000000
n=RY0?SHZ@3hf:T0000000@0m]J/00<000000?CE[P3deJh01P0000000`3bcjd000000?3?[`030?3?
[`030000003_ck80klnb00<0klnb00H000000>k?]03^ck@000000>_;]@0000040>W<]`030000003X
c;T0j<bi00<0j<bi00<000000>O<^P0000000P3SbKh00`000000h/Zo0>;:_`030>;:_`070000003R
b/40h/[10>;:`@000000g<S6000000050=_8aP040000003Kb<L0flS7000000<0e<K=00<000000=C7
c@3Dald0103Dald00`000000cLGB0<g5dP050<g5dP030000003=aM<0000000D0a/CG00@000000<O4
e`37a=L000000`30`]/2000000<0`L;K00<000000;_1g`2k`Ml00`2k`Ml3000000L0]/3Q0P000006
0;>oh`030000002`_^D0/;kU00<000000P2`_^@00`000000[[kU0:jni@040:jni@<000001@2]_^H2
000002P0kn[7000H0>oZa`030000003_j/L0kn[701P0kn[700<000000:Vmj02Y_NP00`0000020:Vm
j0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vm
j0030000002W_>P0YkcX00@0YkcX100000030?FPEP060000003bUT@0lYI40?:FA0000000kX`d0P00
00000`3WQAL000000>9l2`02000000030;e?00000000kn[703L0kn[70P0000020?cUX@050000003l
gJ80o=fR0?cMXP000000103jfZH01@000000n=RY0?SHZ@3hf:T0000000@0m]J/00<000000?CE[P3d
eJh00`0000030?;?[@030000003`cjl0l<n_00<0l<n_00<000000>o?/P3_ck800P3_ck800`000000
k/nd0>k?]0020>k?]0030000003Yc;L0jLbg0080jLbg00<000000>S<^@3Xc;T00`3Xc;T01`000000
ilbj0>O<^P3Wc;X000000>?9_P000000103Rb[l00`000000h/[10>;:`@030>;:`@030000003Kb<H0
flS600<0flS600<000000=_8a`3Kb<L00P3Kb<L00`000000e<K=000000060=C7c@030000003Dald0
000000D0cLGB00@000000<g5d`3=aM<000000`36a=L2000000@0alCG00<000000<32f`0000000P00
00040<72f`030000002k`Ml0^l7O008000000`2k`Mh00`000000]/3Q0;K0h@020;K0h@80000000<0
]l3Q0000002c_n<01P2c_n<2000000H0/;kT00<000000:jni@2^_^D00`0000020:jni@030000002]
_^H0[KkV00@0[KkV0P00000W0>oZa`002`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0
kn[701T0kn[70P0000060:Vmj08000000P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP0102Y_NP0
0`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000YkcX0:Nlj003
00000080YK_Y0P0000030?FPEP050000003bUT@0lYI40?:FA00000000P3^S3@01@000000ihDG0>N5
5`000000hW`;00@00000=P3_j/L300000080o>FQ00D000000?cMXP3lgJ80o=fR000000030?[JYP03
0000003hf:T0n=RY0080n=RY00H000000?KF[03feZ`0m]J/0000003deJh2000000040?CE[P000000
l]Ba00000080l/n]00<000000?3?[`3`cjl00P3`cjl00`000000klnb0>o?/P030>o?/P030000003^
ck@0k/nd0080k/nd0P0000030>W<]`030000003Xc;T0j<bi00<0j<bi00<000000>O<^P3Wc;X00P3W
c;X00`000000h/Zo0>;:_`030>;:_`030000003Rb/40h/[10080h/[100<000000>7:`P000000103K
b<H00`000000flS70=_8a`030=_8a`030000003Dald0e<O=00@0e<O=00@000000=C7c@3Dald00000
0`3=aM82000000@0cLGC00<000000<K4e`0000001`37a=L01@000000`L;K0<72f`31`]/0000000@0
`L;K0P0000050;_1gP030000002f`>40]/3Q008000000`2g`>400`000000/koS0;>oh`030;>oh`80
000000<0/koS0000002`_^@01P2`_^@2000000D0[[kU00<000000:fniP2]_^H0102]_^H2000002L0
kn[7000<0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`8000006`3_j/L00`00
0000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y_NP00`00
0000ZKgX0:Vmj0030:Vmj0<000001@2U^nT2000000@0mJ1F00@000000?:FA03bUT@000000P3^S3@2
000000030>N55`000000hW`;0080000000<0_Dl00000003_j/L0=@3_j/L200000080o>FQ00D00000
0?cMXP3lgJ80o=fR000000040?[JYP050000003hf:T0n=RY0?SHZ@0000000`3feZ`3000000<0m=F^
00<000000?;D/@3be;400P0000050?3?[`030000003_ck80klnb0080klnb00<000000>k?]03^ck@0
0P3^ck@00`000000k<nf000000020>W<]`030000003Xc;T0j<bi00<0j<bi00<000000>O<^P3Wc;X0
0P3Wc;X00`000000ilbl000000030>;:_`030000003Rb/40h/[100<0h/[100<000000>7:`P000000
0`3Kb<H00`000000flS70=_8a`030=_8a`030000003JbLP0000000@0e<O=00<000000=C7c@3Dald0
0P3Dald00`000000cLGB000000070<g5d`0300000037a=L0alCG00D0alCG00<000000<O4f0000000
0P31`]/00`000000`L;K0<72f`03000000L0^l7N0P0000060;O0h@030000002c_n<0/koS00800000
0`2c_n<00`000000/;kT0;2ni0030;2ni0<000001`2^_^D00`000000[KkV0:fniP0300000080[KkV
00<000000>oZa`3_j/L0903_j/L000`0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0
kn[700<000000>oZa`3_j/L06`3_j/L200000080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0
ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y
_NP00P0000020:Rlj0030000002U^nT0YK_Y00@0YK_Y00<000000?FPEP3eX5H00P3eX5H01@000000
lYI40?:FA03bUT@000000080kX`d0`0000000`3RO0/000000=ec0003000003D0kn[70P0000020?cU
X@050000003lgJ80o=fR0?cMXP000000103jfZH010000000n=RY0?SHZ@3hf:T5000000@0m=F^00<0
00000?;D/@3be;400P3be;400`000000l<n_0?3?[`020?3?[`030000003_ck80klnb0080klnb00<0
00000>k?]03^ck@00`3^ck@01P000000k<nf0>c?]P000000jLbg000000D0j<bi00<000000>O<^P3W
c;X00P3Wc;X00`000000ilbl000000020>;:_`030000003Rb/40h/[100<0h/[100L000000>7:`P3Q
b/80hL[20000003Kb<H0000000D0flS700@000000=[9b03JbLP000000`3Dald00`000000e<O=0=C7
c@040=C7c@030000003=aM<0cLGC00D0cLGC00<000000<g6d`0000001@37a=L010000000alCH0<O4
f00000030<72f`8000000`31`m/00`000000^l7N0;_1gP020;_1gP80000000<0^l7N0000002g`>40
1P2g`>42000000H0/koS00<000000;2ni02`_^@00P0000030;2ni0030000002^_^D0[[kU00@0[[kU
0`0000050:fniP030000003_j/L0kn[702@0kn[7000<0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000050>oZa`030000003_j/L0kn[701d0kn[70P0000060:Vmj0030000002Y_NP0ZKgX00<0
ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Rlj0030000002U^nT0YK_Y00<0
YK_Y00<000000?FPEP3eX5H00P3eX5H01@000000lYI40?:FA03bUT@000000080kX`d0`0000020>9l
2`D00000<`3_j/L2000000<0o>FQ00D000000?cMXP3lgJ80o=fR000000030?[JYP030000003hf:T0
n=RY00<000000`3feZ`00`000000m=F^0?CE[P020?CE[P030000003be;40l]Ba0080l]Ba0P000003
0?3?[`030000003_ck80klnb0080klnb00<000000>k?]03^ck@00P3^ck@00`000000k<nf0>c?]P02
0>c?]P030000003Xc;T0j<bi00<0j<bi00<000000>O<^P3Wc;X00P3Wc;X01`000000ilbl0>O<_03W
c;`000000>;:_`000000103Rb/400`000000hL[20>7:`P030>7:`P030000003Kb<L0flS700<0flS7
00<000000=[9b03JbLP00P3JbLP00`000000e<O=000000060=C7c@030000003Dalh0000000D0cLGC
00@000000<g6d`3=a]<000000`37a=L2000000@0alCH00<000000<72f`0000000P0000030<73f`03
0000002k`Mh0^l7N008000000`2k`Mh00`000000]l3Q0;O0h@030;O0h@80000000<0]l3Q0000002c
_n<01P2c_n<2000000D0/;kT00<000000:jni@2^_^D0100000000`2^_^D000000:fniP060:fniP03
0000003_j/L0kn[702<0kn[7000;0>oZa`8000000`3_j/L3000000D0kn[700<000000>oZa`3_j/L0
7P3_j/L00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX
0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000Z;cX0:Rlj0040:Rlj0030000
002U^nT0YK_Y0080000000<0Xk[Y0000003eX5H00P3eX5H01@000000lYI40?:FA03bUT@000000080
kX`d00L000000>V39000000000000>9l2`000000gG<00080000000<0^TT00000003_j/L0<03_j/L0
0`000000f?kG000000020?cUX@050000003lgJ80o=fR0?cMXP000000103jfZH3000000030?SHZ@00
0000m]J/0080m]J/00<000000?CE[P3deJh00P3deJh00`000000l]Ba0?;D/@020?;D/@030000003a
dk<0lM>c00<00000103_ck800`000000k/nd0>k?]0030>k?]0070000003/ckH0k<nf0>c?]P000000
jlng000000040>S<^@030000003Wc;X0ilbj0080ilbj00<000000>O<_03Wc;`00P3Wc;`00`000000
h/[10>;:`@030>;:`@030000003Qb/80hL[20080hL[200<000000>3;``000000103Kb<L00`000000
f/W80=[9b0030=[9b0030000003Dald0e<O=00@0e<O=00@000000=C7cP3Dalh000000`3=aM<20000
00@0cLKC00<000000<O4e`0000001`37a=P01@000000`L?K0<73f`31`m/0000000<0`L?K0P000006
0;_1gP030000002g`>40]l3Q008000000`2g`>400`000000/koS0;>oh`030;>oh`<000001`2`_^@2
000000H0[[kU00<000000:fniP2]_^H00P2]_^H2000000030:fniP000000kn[702<0kn[7000G0>oZ
a`8000008@3_j/L00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0030:Vm
j0<000001@2Y_NP00`000000Z;cX0:Rlj0040:Rlj0<000000`2S^^T01@000000mJ1F0?FPEP3eX5H0
000000<0lYI400X000000>j<=03^S3@0kX`d0000003YPb@000000>9l2`000000gG<01000000`0>oZ
a`040000003Ho]L0f?kG00000080o>FQ00H000000?cMXP3lgJ80o=fR0000003jfZH3000000@0n=RY
00D000000?KF[03feZ`0m]J/000000040?CE[P030000003be;40l]Ba0080l]Ba00<000000?7C/`3a
dk<00P3adk<00`000000klnb0>o?/P020>o?/P030000003^ck@0k/nd0080k/nd00<000000>c?]P3/
ckH00P3/ckH010000000jlng0>_?]`0000020>S<^@030000003Wc;X0ilbj0080ilbj00<000000>O<
_03Wc;`00P3Wc;`00`000000i/bm000000030>;:`@030000003Qb/80hL[200<0hL[200<000000>3;
``0000000`3Kb<L00`000000f/W80=[9b0030=[9b0030000003JbLP0000000@0e<O=00<000000=C7
cP3Dalh00P3Dalh00`000000cLGC000000070<g6d`0300000037a=P0alCH00D0alCH0P0000030<73
f`0600000031`m/0000000000031`m/000001`2k`Mh2000000H0]l3Q00<000000;>oh`2c_n<00P00
00030;>oh`030000002`_^@0/;kT0080/;kT0P0000000`2a_n@000000:jni@050:jni@030000002]
_^H0[KkV008000000`2]_^H00`000000kn[70>oZa`0R0>oZa`005`3_j/L00`000000kn[70>oZa`0Q
0>oZa`030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0
ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002X_>P0Z;cX00<000000P2W_>P0
1@000000Xk[Y0:>jj@2S^^T0000000<0mJ1F00<000000?:FA03bUT@00P3bUT@01@000000kX`d0>j<
=0000000jH<T0080000000<0hW`;0000003ML`000P0000000`2jB@0000000>oZa`0]0>oZa`040000
003Ho]L0f?kG00000080o>FQ00@000000?cMXP3lgJ80o=fR0`0000020?[JYP050000003hf:T0n=RY
0?SHZ@0000000`3feZ`00`000000m=F^0?CE[P020?CE[P030000003be;40l]Ba0080l]Ba00<00000
0?7C/`3adk<00P3adk<00`000000l=>d000000020>o?/P030000003^ck@0k/nd00<0k/nd00D00000
0>c?]P3/ckH0k<nf000000040>_?]`030000003Xc;T0000000@0ilbj00<000000>O<_03Wc;`00P3W
c;`00`000000i/bm000000020>;:`@030000003Qb/80hL[200<0hL[200L000000>3;``3Pbl<0h<_3
0000003Kb<L0000000D0f/W800@000000=[9b03JbLP000000`3Dald00`000000e<O>0=C7cP040=C7
cP030000003=a]<0cLKC00D0cLKC00<000000<g6d`0000001@37a=P010000000alCH0<O4f0000003
0<73f`0500000031`m/0`L?K0<73f`0000001@2k`Mh2000000030;c2gP000000]l3Q00H0]l3Q0P00
00050;>oh`030000002`_^@0/;kT008000000`2a_n@00`000000[[kU0:jni@040:jni@<000001P2]
_^H00`000000kn[70>oZa`0Q0>oZa`005`3_j/L00`000000kn[70>oZa`0R0>oZa`8000001@2Y_NP0
0`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2W_>P2
000000030:>jj@000000mJ1F00<0mJ1F00D000000?:FA03bUT@0lYI4000000020>j<=0030000003Y
Pb@0jH<T00<0000000<0gG<00000003HJP000P00000]0>oZa`050000003Ho]L0f?kG0=Sne`000000
0P3liJ4600000080n]ZV00<000000?SHZ@3hf:T00P3hf:T01@000000m]J/0?KF[03feZ`0000000@0
m=F^00<000000?;D/@3be;400P3be;400`000000lM>c0?7C/`020?7C/`060000003`dk@0l=>d0000
003_ck800000103^ck@00`000000k<nf0>c?]P020>c?]P030000003[ckL0jlng00<0jlng00<00000
0>O<^P3Wc;X00P3Wc;X00`000000ilbl0>O<_0020>O<_0070000003Vc;d0i/bm0>K<_@000000h/[1
000000040>7:`P030000003Pbl<0h<_300<0h<_300<000000=[9b03JbLP00`3JbLP00`000000f/W8
0=[9b0020=[9b0030000003Dald0000000H0e<O>00<000000=?7cP0000001@3=a]<010000000cLKC
0<g6d`0000030<O4f08000000`37a=P01P000000`L?K000000000000`L?K000000<0`L?K00<00000
0;_1gP2k`Mh00P0000030;c2gP030000002g`>40]l3Q00<0]l3Q0P0000000`2h`N4000000;>oh`04
0;>oh`<000001P2a_n@00`000000[[kU0:jni@0300000080[kkU00<000000:fniP2]_^H0102]_^H2
00000280kn[7000G0>oZa`030000003_j/L0kn[702<0kn[700<000000:Vmj02Y_NP0102Y_NP00`00
0000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj0020000
0080ZKgX00<000000:Nlj02W_>P01@2W_>P3000000@0mJ1F00D000000?:FA03bUT@0lYI400000002
0>j<=0050000003YPb@0jH<T0000003TNQH00P0000000`3ML`00000000000002000002/0kn[700H0
00000=Sne`3Ho]L0f?kG0000003liJ44000000040>[Yc0000000l>C20?3T`P@000000P3hf:T01@00
0000m]J/0?KF[03feZ`0000000@0m=F^00<000000?;D/@3be;400P3be;400`000000lM>c0?7C/`02
0?7C/`030000003`dk@0l=>d0080l=>d00<000000>k?]03^ck@00`3^ck@01@000000k<nf0>c?]P3/
ckH0000000D0jlng00<000000>[?^@0000000`3Wc;X00`000000ilbl0>O<_0020>O<_0030000003V
c;d0i/bm0080i/bm00<000000>7:`P3Qb/800`3Qb/800`000000h<_30>3;``020>3;``030000003O
bl@0000000@0f/W800<000000=[9b03JbLP00`3JbLP00`000000e<O>0=C7cP040=C7cP040000003C
alh0dlO>000000<0cLKC0P0000040<g6d`0300000037a=P0000000H0alCH00<000000<73f`31`m/0
0P31`m/010000000`L?K0<73f`31`m/2000000H0_<;N00<000000;O0h@2g`>400P0000030;S1h@03
0000002c_n<0/koS00<000000P2d_n<00`000000/KoT0;6oi0040;6oi0<000001@2__^D00`000000
[KkV0:fniP04000000030:fniP00000000000240kn[7000G0>oZa`030000003_j/L0kn[702@0kn[7
00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX0P0000030:Vmj0@000001@2Y_NP200000080YkcX
0`0000020:Jlj0030000003eX5H0mJ1F0080mJ1F00D000000?:FA03bUT@0lYI4000000030>j<=003
0000003YPb@000000080i7XF00@000000=ec00000000f6X00`00000W0>oZa`X00000103ZjL`01@00
0000l>C20?3T`P3`i<8000000080lN2m0`0000030?KF[0030000003deJh0m=F^0080m=F^00<00000
0?;D/@3be;400P3be;400`000000lM>c0?7C/`020?7C/`030000003`dk@0l=>d0080l=>d0P000003
0>k?]0030000003/ckH0k<nf0080k<nf00<000000>_?]`3[ckL00`3[ckL00`000000j/ni00000002
0>O<^P030000003Wc;`0ilbl0080ilbl00<000000>K<_@3Vc;d00P3Vc;d00`000000iLbn00000003
0>7:`P030000003Pbl<0h<_300<0h<_300<000000=o;a00000000`3JbLP00`000000f/W80=[9b003
0=[9b0030000003JbLT0000000@0e<O>00<000000=?7cP3Calh00P3Calh00`000000cLKC00000007
0<g6d`0300000037a=P0alCH00@0alCH00<000000<O5f00000000`31`m/01P000000`L?K00000000
0000`L?K000000L0_<;N0P0000060;S1h@8000001P2d_n<00`000000/KoT0;6oi003000000030;6o
i0000000[kkU00H0[kkU0P0000060:fniP030000003_j/L0kn[701l0kn[7000F0>oZa`<000009P3_
j/L00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP4000000<0ZKgX00<0
00000:Vmj02Y_NP0102Y_NP3000000D0Y[cX00<000000?FPEP3eX5H00P3eX5H00`000000lYI40?:F
A0020?:FA0040000003^S3@0kX`d00000080jH<T00D000000>Aj5P00000000000=ec000500000240
kn[71@0000040974n0<000000P3AjNH01@000000j^W<0>[Yc03ZjL`0000000@0l>C200H000000?7P
_@3ah;d0lN2m0000003agK`3000000@0m=F^00<000000?;D/@3be;400P3be;400`000000lM>c0?7C
/`020?7C/`030000003`dk@0l=>d0080l=>d00@000000>kB]P3^d[H000000P3^ck@01@000000k<nf
0>c?]P3/ckH0000000D0jlng00L000000>[?^@3ZckT0j/ni0000003Wc;X0000000<0ilbl00<00000
0>K<_@3Vc;d00`3Vc;d00`000000iLbn000000020>7:`P030000003Pbl<0h<_300<0h<_300L00000
0=o;a03Obl@0gl_40000003JbLP0000000D0f/W800@000000=[9b@3JbLT000000`3Dalh00`000000
dlO>0=?7cP040=?7cP030000003=a]<0cLKC00D0cLKC0P0000050<O4f00400000037aMP0alGH0000
00@0`L?K00D000000<73f`31`m/0`L?K000000050;c2gP80000000<0_<;N0000002h`N400`2h`N42
000000030;S1h@000000];oS00H0];oS0P0000050;6oi0030000002__^D0[kkU0080[kkU0P000000
0`2__^D000000:fniP050:fniP800000803_j/L001L0kn[700<000000>oZa`3_j/L09P3_j/L20000
00D0ZKgX0P0000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj08000000P2Y_NP20000
0080Z;gX00<000000:Jlj02V_>P00`2V_>P00`000000mJ1F0?FPEP020?FPEP030000003bUT@0lYI4
0080lYI400@000000>j<=03^S3@000000P3YPb@00`000000i7XF0>Aj5P03000000040=QZ00000000
0000000001d0kn[71000000209:mm0040000002Aa?P0TLCh0974n0@000000`3AjNH01@000000j^W<
0>[Yc03ZjL`0000000@0l>C200<000000?7P_@3ah;d00P3ah;d01@000000lMfl0?7M_03agK`00000
00@0m=F^00<000000?;D/@3be;400P3be;400`000000lM>c0?7C/`020?7C/`030000003`dk@0l=>d
0080l=>d00@000000>kB]P3^d[H0k]:f0P0000040>c?]P030000003[ckL0jlng0080jlng00<00000
0>[?^@3ZckT00`3ZckT00`000000ilbl0>O<_0020>O<_0030000003Vc;d0i/bm0080i/bm00L00000
0>G<_P3Uc;h0iLbn0000003Qb/80000000@0h<_300<000000=o;a03Obl@00`3Obl@00`000000f/W8
0=[9b0030=[9b0030000003JbLT0f/W90080f/W900<000000=C7cP0000001P3Calh00`000000dlS?
000000050<g6d`040000003=a]<0cLKC00000080alCH0P0000040<O5f00600000031`m/000000000
0031`m/000000`31`m/00`000000_<;N0;c2gP02000000<0_<;N00<000000;S1h@2h`N400P000003
0;S1h@030000002d_n<0];oS00<0];oS0`0000060;6oi0030000002__^D0[kkU008000000`2__^D0
0`000000[KkV0:fniP040:fniP800000803_j/L001H0kn[700<000000>oZa`3_j/L0:03_j/L00`00
0000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2X_NP00`00
0000Y[cX0:Jlj0020:Jlj0030000003eX5H0mJ1F0080mJ1F00<000000?:FA03bUT@00P3bUT@01`00
0000kX`d0>j<=03^S3@000000>V3900000000P3TNQH00`000000gg4800000002000000030=9R0000
0000000001L0kn[71@00000709:mm0<000000P2Aa?P01@000000dNWV0=7YiP3AjNH0000000@0j^W<
00D000000?3T`P3`i<80l>C2000000040?7P_@060000003agK`0lMfl0?7M_0000000l=^k0P000000
0`3deJh000000?;D/@030?;D/@030000003adk<0lM>c0080lM>c00<000000?3C]03`dk@00P3`dk@0
0`000000k]:f0>kB]P030>kB]P050000003/ckH0k<nf0>c?]P0000001@3[ckL00`000000j/ni0>[?
^@020>[?^@030000003YckX000000080ilbl00<000000>K<_@3Vc;d00`3Vc;d00`000000iLbn0>G<
_P020>G<_P030000003Pbl<0h<_300<0h<_300<000000=o;a03Obl@00P3Obl@00`000000gl_40000
00040=[9b0030000003JbLT0f/W900<0f/W900<000000=?7cP3Calh0103Calh010000000dlS?0=?8
c`0000030<g6d`8000000`3=a]<00`000000alCH000000070<O5f00500000031`m/0`L?K0<73f`00
00001031`m/2000000H0_<;N0P0000060;S1h@030000002d_n<0];oS008000000`2d`><00`000000
/KoT0;6oi0030;6oi0<000001P2__^D00`000000[KkV0:fniP0300000080[[kV00<000000>oZa`3_
j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000;0>oZa`005P3_j/L00`000000
kn[70>oZa`0Y0>oZa`8000000P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000
ZKgX0:Vmj00300000080ZKgX00<000000:Rmj02X_NP0102X_NP00`000000Y[cX0:Jlj002000000D0
mJ1F00D000000?:FA03bUT@0lYI4000000030>j<=0040000003YPb@0jH<T00000080i7XF00@00000
0=ma20000000f6X01000000A0>oZa`D00000102B_O@00`000000T[gd09:mm00209:mm0<0000000<0
T[gd0000002Aa?P00P0000030=7YiP030000003ZjL`0j^W<0080j^W<00<000000?3T`P3`i<800P3`
i<800`000000lN2m0?7P_@020?7P_@050000003agK`0lMfl0?7M_00000000`3`fk/2000000@0l]Ba
00<000000?7C/`3adk<00P3adk<00`000000l=>d0?3C]0020?3C]0030000003^d[H0k]:f0080k]:f
00<000000>gB^00000000P3/ckH00`000000jlng0>_?]`020>_?]`030000003ZckT0j/ni00<0j/ni
00H000000>W?^P3YckX000000>O<_00000040>K<_@030000003Uc;h0iLbn0080iLbn00<000000>C=
_`0000000`3Pbl<00`000000gl_40=o;a0020=o;a0040000003Obl@0gl_4000000<0f/W800<00000
0=[9b@3JbLT00`3JbLT00`000000fLW:000000040=?7cP030000003Cb<l0dlS?0080dlS?00<00000
0<g6d`0000001P3=a]<00`000000alGH0<O5f0040<O5f080000000<0alGH00000031`m/00P31`m/0
0`000000`L?K00000002000000D0_<;N0P0000000`2l`]h000000;S1h@060;S1h@8000001@2d`><0
0`000000/KoT0;6oi00300000080/KoT00<000000:nni@2__^D0102__^D3000000D0[[kV0P000006
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001H0kn[70P00000[0>oZ
a`<000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001@2Y_NP00`000000Z;gX0:Rmj0040:Rm
j0<0000000<0YK_Y0000003eX5H0103eX5H00`000000lYI40?:FA0020?:FA0040000003^S3@0kX`d
00000080jH<T00D000000>Aj5P3TNQH000000=ma2003000000040=9R000000000000000000`0kn[7
1000000209:mm0030000002B_O@0T[gd00D0T[gd1000000409:mm08000001@3AjNH00`000000j^W<
0>[Yc0020>[Yc0050000003`i<80l>C20?3T`P000000103ah;d01@000000lMfl0?7M_03agK`00000
00@0l=^k00H000000>oI^`00000000000?;D/@0000040?7C/`030000003`dk@0l=>d0080l=>d00<0
00000>kB]P3^d[H00`3^d[H00`000000kM:h0>gB^002000000D0jlng00<000000>[?^@3ZckT00P3Z
ckT00`000000jLnj0>W?^P020>W?^P030000003Vc;d0i/bm0080i/bm00<000000>G<_P3Uc;h00`3U
c;h00`000000i<fo000000020>3;``030000003Obl@0gl_400<0gl_400L000000=o;a03Obl@0gl_4
0000003JbLP0000000D0f/W900@000000=W9bP3IbLX000000`3Calh00`000000dlS?0=?8c`040=?8
c`030000003=a]<0cLKC00@0cLKC00<000000<g6d`0000001037aMP01@000000alGH0<O5f037aMP0
000000@0`L?K00D000000<;3f`32`m/0`/?K000000030;c2gP050000002l`]h0_<;N0;c2gP000000
1@2h`N43000000L0]<3S0P0000060;6oi0030000002__^D0[kkU00<0000000<0[kkU0000002^_^H0
1P2^_^H00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0
2P3_j/L001H0kn[700<000000>oZa`3_j/L0:`3_j/L2000000H0ZKgX00<000000:Vmj02Y_NP00P00
00020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Rmj02X_NP00`0000020:Rlj0040000002U
^nT0YK_Y000000@0mJ1F1`0000020>j<=0060000003YPb@0jH<T0000003TNQH000000P3OL@P70000
00L0kn[71000000709:mm0030000002B_O@0T[gd00<0T[gd0`00000209:mm0@000000P2La_H20000
0080dNWV00<000000>[Yc03ZjL`00P3ZjL`00`000000l>C20?3T`P020?3T`P050000003ah;d0lN2m
0?7P_@000000103agK`00`000000l=^k0?3K^`020?3K^`040000003_fK/0kmVk0>oI^`800000103a
dk<00`000000l=>d0?3C]0020?3C]0030000003^d[H0k]:f0080k]:f00<000000>gB^03]d[P00P3]
d[P00`000000jlng0>_?]`020>_?]`030000003ZckT0j/ni00<0j/ni00L000000>W?^P3YckX0jLnj
0000003Xck`0000000<0i/bm00<000000>G<_P3Uc;h00P3Uc;h01`000000i<fo0>C=_`3TcKl00000
0>3;``000000103Obl@00`000000gl_40=o;a0030=o;a0030000003JbLT0f/W900<0f/W900<00000
0=W9bP3IbLX00P3IbLX00`000000dlO>000000060=?8c`030000003Cb<l0000000@0cLKC00H00000
0<g6d`3=a]<0cLKC00000037aMP2000000D0alGH00H000000<73f`00000000000<;3f`0000020<;3
f`040000002l`]h00000000000D0_<;N00<000000;S1h@2h`N400P0000030;S1h@030000002d`><0
]<3S0080]<3S0P0000000`2d`>8000000;6oi0060;6oi08000001@2__^D00`000000[[kV0:jniP02
0:jniP80000000<0[[kV0000003_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0
000000/0kn[7000F0>oZa`030000003_j/L0kn[702`0kn[70P0000050:Vmj0<000001@2Y_NP00`00
0000ZKgX0:Vmj0030:Vmj0<000001P2X_>P00`000000YK_Y000000030?FPEP030000001f01400000
00<0cULO00<000000=QQ500000000P0000020>V390050000003TNQH0i7XF0000003OL@P00`000000
103BHP0000000000000000020>oZa`D000000`2B_O@00`000000T[gd09:mm00509:mm0030000002B
_O@0T[gd00<000000P2B_O@3000000P0W<Kf0P0000040>[Yc0030000003`i<80l>C20080l>C200<0
00000?7P_@3ah;d00P3ah;d01@000000lMfl0?7M_03agK`0000000@0l=^k00<000000>oI^`3_fK/0
0P3_fK/00`000000k]Rl000000020?7C/`030000003`dk@0l=>d0080l=>d00<000000>kB]P3^d[H0
0P3^d[H00`000000kM:h0>gB^0020>gB^0030000003/d[T000000080jlng00<000000>[?^@3ZckT0
0`3ZckT00`000000jLnj0>W?^P020>W?^P030000003Xck`000000080i/bm00<000000>G<_P3Uc;h0
0P3Uc;h00`000000i<fo0>C=_`030>C=_`030000003Obl@0gl_40080gl_400<000000=o;a03Obl@0
0`3Obl@00`000000g/_5000000040=[9b@030000003IbLX0fLW:00<0fLW:00<000000=?8c`3Cb<l0
103Cb<l010000000dlS?0=?8c`0000030<g6d`030000003=a]<0cLKC00<0cLKC00<000000<O5f037
aMP01P37aMP01@000000`/?K0<;3f`32`m/0000000<0`/?K00<000000;c2gP2l`]h01P2l`]h20000
00D0^<7Q00<000000;C0h`2d`><00P0000030;C0hP030000002a_n@0/KoT00<0/KoT0`0000060:nn
i@030000002^_^H0[[kV008000000`2^_^H2000000@0kn[70`0000070>oZa`<000002`3_j/L001H0
kn[700<000000>oZa`3_j/L0;@3_j/L200000080ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00@0
ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002X_>P0Z;cX00D0Z;cX0P0000020?FPEP04
0000001f0140MP0A000000@0cULO00<000000=QQ503HHA@00P0000001@3YPb@000000>Aj5P3TNQH0
00000080gg482000000209:mm0030000002B_O@0T[gd00@0T[gd0P00000509:mm0<0000000<0T[gd
0000000000000P00000209>mm0030000002La_H0W<Kf00D0W<Kf0P0000000`2jf>l0000000000002
0>[Yc0050000003`i<80l>C20?3T`P000000103ah;d00`000000lMfl0?7M_0020?7M_0030000003`
fk/0l=^k0080l=^k00<000000>oI^`3_fK/00P3_fK/01P000000k]Rl0>kH_0000000lM>c000000@0
l=>d00<000000>kB]P3^d[H00P3^d[H00`000000kM:h0>gB^0020>gB^0060000003/d[T0k=:i0000
003[ckL00000103ZckT00`000000jLnj0>W?^P020>W?^P070000003Xck`0j<nl0>S?_0000000i/bm
000000040>G<_P030000003TcKl0i<fo0080i<fo00<000000>?=`@0000000P3Obl@00`000000gl_4
0=o;a0030=o;a0040000003NblD0g/_5000000<0f/W900<000000=W9bP3IbLX00`3IbLX00`000000
fLW;000000040=?8c`030000003Cb<l0dlS?0080dlS?00<000000<g6d`0000001@3=a]<00`000000
cLKD000000050<O5f0<000001032`m/3000000030<;3f`000000_<;N00@0_<;N0`0000070;S1h@80
00001P2d`>800`000000/KoT0;6oi002000000<0/[oT00<000000:nni@2__^D00`2__^D3000000H0
[[kV00<000000>oZa`3_j/L06P3_j/L001D0kn[700<000000>oZa`000000<03_j/L2000000D0ZKgX
00<000000:Vmj02Y_NP00`2Y_NP3000000D0ZKgX0P0000040:Rlj0<0000000<0mJ1F0000001f0140
0`1f01401@000000cULO0<iG7`3>Eal0000000<0f64D10000000103TNQH000000=ma203OL@P40000
00L0T[gd00<0000009:mm02B_O@01@2B_O@00`000000T[gd00000006000000L0Tkgd00<0000009c6
mP2La_H00P2La_H2000000D0^]S_0`0000030?3T`P030000003ah;d0lN2m0080lN2m00D000000?7M
_03agK`0lMfl000000040?3K^`030000003_fK/0kmVk0080kmVk00<000000>kH_03^f;`00P3^f;`0
0`000000l=>d0?3C]0020?3C]0030000003^d[H0k]:f0080k]:f00<000000>gB^03]d[P00P3]d[P0
0`000000k=:i0>cB^@020>cB^@030000003ZckT0j/ni00<0j/ni00<000000>W?^P3YckX00P3YckX0
0`000000j<nl0>S?_0020>S?_0030000003Uc;h0iLbn0080iLbn00<000000>C=_`3TcKl00`3TcKl0
1P000000hlg10>?=`@000000gl_4000000D0gl_400L000000=k;a@3NblD0g/_50000003JbLT00000
00D0fLW:00@000000=W9b`3IbL/000000`3Cb<l00`000000dlS?0=?8c`040=?8c`030000003=a]<0
cLKC00<0cLKC00@000000<g6e03=a]@000001037aMP01@000000alGH0<O5f037aMP0000000<0`/?K
0P0000030<;3f`030000002l`]h0_<;N008000000`2m`]h00`000000^<7Q0;S1h@020;S1h@800000
00<0^<7Q0000002d`>801P2d`>82000000D0/[oT00<000000:nni@2__^D00`0000020;2ni@030000
002^_^H0[[kV00@0[[kV0P00000K0>oZa`005@3_j/L200000380kn[700<000000:Vmj02Y_NP0102Y
_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP0102Y_NP500000080YkcX0P00
000607H04@050000003>Eal0cULO0<iG7`0000000P3HHA@8000000<0T[gd00<0000009:mm02B_O@0
1P2B_O@00`000000T[gd09:mm00209:mm0L000000`2B_O@00`000000Tkgd09>mm00609>mm0040000
002La_H00000000000H0^]S_0P0000020=3Pi0<00000103ah;d00`000000lMfl0?7M_0020?7M_005
0000003`fk/0l=^k0?3K^`0000001@3_fK/01`000000k]Rl0>kH_03^f;`000000>gG_00000000`3`
dk@00`000000k]:f0>kB]P020>kB]P030000003]d[P0kM:h0080kM:h00L000000>cB^@3/d[T0k=:i
0000003[d[/0000000<0j/ni00<000000>W?^P3YckX00P3YckX00`000000j<nl0>S?_0020>S?_003
0000003Wckd000000080iLbn00<000000>C=_`3TcKl00`3TcKl00`000000hlg10>?=`@020>?=`@03
0000003Obl@0gl_400<0gl_400<000000=k;a@3NblD00`3NblD00`000000fLW:0=W9bP030=W9bP03
0000003IbL/0fLW;0080fLW;00<000000=?8c`0000001P3Cb<l00`000000dlS?000000020<g6d`80
0000103=a]@010000000alGH0000000000040<O5f00400000032`m/0000000000080`/?K00@00000
0<;3f`32`m/0`/?K0P0000050;g2gP030000002h`N40^<7Q008000000`2h`N400`000000]<3R0;C0
hP030;C0hP80000000<0]L3R0000002b_n@0102b_n@3000000H0/;kU00<000000:jniP2^_^H00`00
00000`2^_^H000000000000J0>oZa`005@3_j/L00`000000kn[70>oZa`0b0>oZa`030000002Y_NP0
ZKgX0080ZKgX100000050:Vmj08000000P2Y_NP200000080ZKgX00<000000:Nlj02W_>P00P2W_>P2
000000H0MP0A00<000000<iG7`3>Eal01@00000409:nm@030000002B_O@0T[gd00@0T[gd0P000006
09:mm0H000000`2B_O@00`000000T[gd09:mm00409:mm0030000002C_O@0Tkgd00D0Tkgd0P000007
0;[Hk`030000003@h>@0d>3T00<0d>3T00@000000=_QfP00000000000P3ah;d01@000000lMfl0?7M
_03agK`0000000@0l=^k00<000000>oI^`3_fK/00P3_fK/00`000000k]Rl0>kH_0020>kH_0030000
003]ek`0kMNl00<00000103^d[H00`000000kM:h0>gB^0020>gB^0030000003/d[T0k=:i0080k=:i
00<000000>_B^`3[d[/00P0000000`3ZckT000000>W?^P020>W?^P030000003Xck`0j<nl00<0j<nl
00H000000>O?_@3Wckd000000>G<_P0000040>C=_`030000003ScL40hlg10080hlg100<000000>?=
`P0000000`3Obl@00`000000g/_50=k;a@030=k;a@030000003NblH0000000@0fLW:00<000000=W9
b`3IbL/00`3IbL/00`000000dlS?0=?8c`040=?8c`060000003Cb<l0dlS?0000003=a]<000001`3=
a]@00`000000alGH0<O5f0050<O5f00300000032`m/0`/?K0080`/?K00<000000<;3f`0000000P00
00070;g2gP8000001P2h`N400`000000]<3R0;C0hP02000000<0]L3R00<000000;:oi02b_n@00`00
00020;:oi0030000002`_^D0/;kU00D0/;kU0P0000050:jniP030000003_j/L0kn[701P0kn[70007
0>oZa`<000000P3_j/L3000000H0kn[700<000000>oZa`3_j/L0<`3_j/L4000000<0ZKgX00<00000
0:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Nlj02W_>P00`2W_>P3000000<0MP0A0`000002
08;Co`030000002B__D0T[ke00D0T[ke00<0000009:mm02B_O@01@2B_O@00`000000T[gd09:mm006
000000L0T[gd00<0000009:mm02B_O@0102B_O@00`000000Tkgd09>mm00400000080VlCd00<00000
0;[Hk`2jf>l00`2jf>l00`000000d>3T0=3Pi0030=3Pi0030000003KhMX0fn7J0080fn7J0P000004
0?7M_0050000003`fk/0l=^k0?3K^`000000103_fK/00`000000k]Rl0>kH_0020>kH_0030000003]
ek`0kMNl00<0kMNl00D000000>kB]P3^d[H0k]:f000000050>gB^0050000003/d[T0k=:i0>cB^@00
00001@3[d[/00`000000jLnj0>W?^P020>W?^P030000003Xck`0j<nl0080j<nl00<000000>O?_@3W
ckd00P3Wckd00`000000i<fo0>C=_`030>C=_`030000003ScL40hlg10080hlg100<000000>?=`P00
00000P3Obl@00`000000g/_50=k;a@030=k;a@040000003NblH0g/_6000000<0fLW:00<000000=W9
b`3IbL/00`3IbL/00`000000f<W;000000030=?8c`800000103Cb<l00`000000cLKD0<g6e0050<g6
e0030000003=am@0000000D0alGH00<000000<O5f00000001032`m/01@000000`/CK0<;4f`32a=/0
000000@0_L;N0P0000000`2m`]h000000;S1h@050;S1h@<000001P2e`>82000000D0/[oT00<00000
0;2ni@2`_^D00`2`_^D3000000H0[[kV0P00000I0>oZa`001`3_j/L2000000<0kn[700<000000>oZ
a`0000001P3_j/L00`000000kn[70>oZa`0d0>oZa`030000002Y_NP0ZKgX00@0ZKgX00<000000:Vm
j02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Nlj02W_>P00P0000020:Nl
j0@000001P22dol2000000H0T[ke00<0000009:mm02B_O@00P2B_O@50000000309:mm00000000000
00<0T[gd00<0000009:mm02B_O@01@2B_O@00`000000T[gd09:mm00209:mm0@000001`2Ka?@20000
00030;[Hk`000000000000D0d>3T00<000000=_QfP3KhMX00`3KhMX01P000000hN3D000000000000
lMfl000000@0l=^k00<000000>oI^`3_fK/00P3_fK/00`000000k]Rl0>kH_0020>kH_0030000003]
ek`0kMNl0080kMNl00H000000>cF_@00000000000>kB]P0000040>gB^0030000003/d[T0k=:i0080
k=:i00<000000>_B^`3[d[/00P3[d[/00`000000j]6l000000020>W?^P030000003Xck`0j<nl00<0
j<nl00L000000>O?_@3Wckd0ilnm0000003Wckh0000000<0i<fo00<000000>?=`@3ScL400P3ScL40
1`000000hlg20>?=`P3ScL8000000=o;a00000001@3NblD01`000000g/_60=k;aP3NblH000000=W9
bP0000001@3IbL/01`000000f<W;0=S9b`3HbL/000000=?8c`0000001@3Cb<l00`000000d/S@0000
00050<g6e0040000003=am@0cLOD000000<0alGH0P0000030<O5f00600000032`m/0000000000032
a=/000000P32a=/00`000000_L;N0;g2gP02000000@0_L;N00<000000;S1h@2h`N400`0000020;W1
h@030000002e`>80]L3R0080]L3R0P0000000`2e`>8000000;:oi0050;:oi0030000002`_^D0/;kU
008000000`2`_nD00`000000[[kV0:jniP030:jniP<00000603_j/L000T0kn[700H000000>oZa`3_
j/L000000>oZa`0000050>oZa`<00000=P3_j/L00`000000ZKgX0:Vmj0030:Vmj0<000001@2Y_NP0
0`000000ZKgX0:Vmj0040:Vmj0<000001@2W_>P00`000000X[[Z0::jjP02000000H0P]?o00<00000
09:nm@2B__D00P2B__D6000000<0T[ke0`00000609:mm0030000002B_O@0T[gd0080T[gd1`000003
09>nm0030000002Ka?@0VlCd00H0VlCd0P0000060=3Pi0030000003KhMX0fn7J00<0fn7J00<00000
0>7Pe03Qh=@00P3Qh=@2000000<0l=^k00<000000>oI^`3_fK/00P3_fK/00`000000k]Rl0>kH_002
0>kH_0030000003]ek`0kMNl00<0kMNl00D000000>cF_@3/e[d0k=Jm000000050>gB^0050000003/
d[T0k=:i0>cB^@0000001@3[d[/01P000000j]6l0>[A_0000000jLnj000000@0j<nl00<000000>O?
_@3Wckd00P3Wckd00`000000ilnn000000020>C=_`030000003ScL40hlg100<0hlg100<000000>?=
`P3ScL800P3ScL800`000000g/_50=k;a@030=k;a@030000003NblH0g/_600<0g/_600<000000=W9
b`3IbL/00`3IbL/00`000000f<W;0=S9b`030=S9b`030000003Cb<l0dlS?00<0dlS?00@000000=;8
d03Bb=0000000`3=a]@2000000@0cLOD00<000000<O5f00000001P37aMP00`000000`/CK0<;4f`02
0<;4f`0300000032a=/0`/CK008000001`2m`]h2000000D0^L7Q00<000000;G0hP2e`>800P000003
0;G0hP030000002b_n@0/[oT00@0/[oT0`0000050;2oi@030000002^_^H0[[kV00<000000P2^_^H0
0`000000kn[70>oZa`0F0>oZa`002@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<0
00000>oZa`3_j/L0=`3_j/L00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP0102Y
_NP00`000000ZKgX0:Vmj00300000080Z;gX00<000000:Nlj02W_>P0102W_>P00`000000X[[Z0::j
jP0<000000<0R/Kk00<0000009:nm@2B__D00`00000209:nm@030000002B_O@0T[gd00@0T[gd1@00
000409:mm0030000002C__@0Tkkd00@0Tkkd00<0000009_4m02Ka?@00`2Ka?@200000080Z/gb00<0
00000=3Pi03@h>@00P3@h>@00`000000fn7J0=_QfP030=_QfP030000003Qh=@0hN3D00<0hN3D00H0
00000>?Nc`00000000000?3K^`0000040>oI^`030000003^f;`0k]Rl0080k]Rl00<000000>gG_03]
ek`00P3]ek`01`000000k=Jm0>cF_@3/e[d000000>cF_P0000000`3]d[P00`000000k=:i0>cB^@02
0>cB^@030000003[d[/0jm:k0080jm:k00<000000>[A_03ZdK`00P3ZdK`00`000000j<nl0>S?_002
0>S?_0030000003Wckd0ilnm0080ilnm00L000000>O?_P3Wckh0ilnn0000003TcKl0000000@0hlg1
00<000000>?=`P3ScL800P3ScL800`000000h/g3000000030=k;a@030000003NblH0g/_600<0g/_6
00<000000=g;a`0000000`3IbL/00`000000f<W;0=S9b`030=S9b`030000003Hb/`0000000<0dlS?
00<000000=;8d03Bb=000P3Bb=000`000000cLKD000000070<g7e00300000037aMP0alGH00@0alGH
00<000000<O5f00000000`32a=/01@000000`/CK00000032a=/0000000D0_L;N0`0000070;W1h@80
00001P2e`>800`000000/[oT0;:oi00300000080/[oT00<000000;2oi@2`_nD00`2`_nD3000000D0
[[kV0P00000G0>oZa`001`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[703P0kn[7
0P0000050:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Rmj0030000002W_>P0YkcX0080YkcX
100000040:6ijP<000000P0=V]800`000000R/Kk08[6n`0308[6n`<000001P2B__D00`000000T[gd
09:mm00300000080T[gd00<0000009:mm02B_O@01@2B_O@00`000000Tkkd09>nm00409>nm0030000
002Ka?@0VlCd008000001@2ZcO82000000030=3Pi0000000fn7J00@0fn7J00<000000>7Pe03Qh=@0
0`3Qh=@00`000000hmk?0>?Nc`020>?Nc`030000003_fK/0kmVk0080kmVk00<000000>kH_03^f;`0
0P3^f;`00`000000kMNl0>gG_0020>gG_0030000003/e[d0k=Jm0080k=Jm00<000000>cF_P3/e[h0
0P0000000`3]d[P000000>cB^@020>cB^@030000003[d[/0jm:k0080jm:k00<000000>[A_03ZdK`0
0P3ZdK`00`000000jM6m000000030>S?_0030000003Wckd0ilnm0080ilnm00<000000>O?_P3Wckh0
0P3Wckh00`000000hlg10>?=`@030>?=`@030000003ScL80hlg20080hlg200<000000>;=``000000
0P3NblD00`000000g/_60=k;aP030=k;aP070000003MblL0gL_70=g;a`000000fLW;000000050=S9
b`040000003Hb/`0f<[<000000<0dlS?00<000000=;8d03Bb=000`3Bb=000`000000cLOD0<g7e005
0<g7e08000001@37aMP010000000alGH0<O5f00000030<;4f`8000000P32a=/00`000000_L;N0;g2
gP020;g2gP050000002m`]h0_L;N0;g2gP000000102i`N42000000030;W1h0000000]L3R00H0]L3R
0P0000050;:oi0030000002`_nD0/;oU00<000000P2`_nD00`000000[[kV0:jniP030:jniP<00000
5P3_j/L001@0kn[700<000000>oZa`3_j/L0>@3_j/L00`000000ZKgX0:Vmj0040:Vmj0030000002Y
_NP0ZKgX008000000P2Y_NP00`000000Z;gX0:Rmj0040:Rmj0D000000`2V^nT00`000000XKWZ0:6i
jP040:6ijP<0000000<03I[B0000002:a_/00`00000208[6n`030000002B__D0T[ke0080T[ke1@00
000609:mm0030000002B_O@0T[gd00D0T[gd00<0000009>nm02C__@00P2C__@4000000P0Z/gb0P00
00050=_QfP030000003Qh=@0hN3D00<0hN3D00<000000>?Nc`3Sg/l00P3Sg/l010000000iMg=0000
000000020>oI^`030000003^f;`0k]Rl0080k]Rl00D000000>gG_03]ek`0kMNl000000040>cF_@03
0000003/e[h0k=Jn00<0k=Jn00<000000>cB^@3/d[T00P3/d[T00`000000jm:k0>_B^`020>_B^`03
0000003ZdK`0j]6l0080j]6l00<000000>WA_@0000000P3Xck`00`000000ilnm0>O?_@020>O?_@03
0000003Wckh0ilnn0080ilnn00<000000>K?_`0000000`3ScL400`000000hlg20>?=`P020>?=`P07
0000003RcL<0h/g30>;=``000000g/_5000000040=k;aP030000003MblL0gL_700<0gL_700<00000
0=S9b`3HbL/00`3HbL/00`000000f<[<0=S:c0020=S:c0030000003Cb<l0000000D0d/S@00<00000
0=;8d00000001@3=am@010000000cLOD0<g7e00000020<O5f08000001037aMP00`000000`/CK0000
00020<;4f`0500000032a=/0`/CK0000002m`]h00P0000040;g2gP030000002i`N40^L7Q00800000
0`2i`N000`000000]L3R0;G0hP030;G0hP<000001`2b_n@2000000D0/;oU00<000000:jniP2^_^H0
0`0000020:jni@030000003_j/L0kn[701@0kn[7000C0>oZa`<00000>`3_j/L2000000<0ZKgX1000
00050:Vmj08000000P2X_NP200000080Z;cX00<000000:Jkj@2V^nT0102V^nT00`000000XKWZ0:6i
jP020:6ijPL00000102:a_/6000000@0S/3g00<0000009:mm02B_O@0102B_O@00`000000T[gd09:m
m00509:mm0D000000`2H`O@00`000000Z/gb0:[=lP040:[=lP8000000P2ie>h200000080fn7J00<0
00000>7Pe03Qh=@00`3Qh=@00`000000hmk?0>?Nc`020>?Nc`030000003UgLd0iMg=0080iMg=0P00
00040>kH_0030000003]ek`0kMNl0080kMNl00<000000>cF_@3/e[d00P3/e[d00`000000k=Jn0>cF
_P020>cF_P030000003[eKl000000080k=:i00<000000>_B^`3[d[/00P3[d[/00`000000j]6l0>[A
_0020>[A_0070000003YdKd0jM6m0>WA_@000000j<nl000000030>O?_@030000003Wckh0ilnn00<0
ilnn00<000000>K?_`3Vckl00P0000000`3ScL4000000>?=`P030>?=`P030000003RcL<0h/g30080
h/g300<000000=k;aP3NblH00`3NblH00`000000gL_70=g;a`020=g;a`030000003MblP0000000@0
f<W;00<000000=S:c03Hb/`00`3Hb/`00`000000d/S@0=;8d0030=;8d0040000003Bb=00d/S@0000
00<0cLOD0P0000030<g7e00300000037aMP0000000L0alGH00D000000<;4f`32a=/0`/CK00000003
0<;4f`030000002m`]h0_L;N00D0_L;N0P0000060;W1h0030000002e`>80]L3R008000000`2f`>80
0`000000/[oT0;:oi0020;:oi0<000001`2`_nD2000000D0[[kU0P00000E0>oZa`00503_j/L00`00
0000kn[70>oZa`0k0>oZa`@000000`2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2X_>P00`00
0000Y[_Y0:Jkj@030:Jkj@D0000000@0WkS[00000000000000000P2C/nd5000000<0K/3n00<00000
08k0m`2>`?L01@2>`?L00`000000T[gd09:mm00409:mm0030000002B_O@0T[gd00@000000P2C__@0
0`000000V<7d09S1m00409S1m08000000P2ZcO82000000H0^MC^0P0000060>7Pe0030000003Sg/l0
hmk?0080hmk?00<000000>GMc@3UgLd00P3UgLd010000000i]c;0000000000020>kH_0050000003]
ek`0kMNl0>gG_0000000103/e[d00`000000k=Jn0>cF_P030>cF_P060000003[eKl0jmFo0000003/
d[T00000103[d[/00`000000j]6l0>[A_0020>[A_0030000003YdKd0jM6m0080jM6m00<000000>O?
_@3Wckd00P3Wckd00`000000ilnn0>O?_P020>O?_P030000003Vckl0i/no00<0i/no00<000000>?=
`P3ScL800P3ScL800`000000h/g30>;=``020>;=``030000003QcL@0000000<0g/_600<000000=g;
a`3MblL00P3MblL010000000gL_80=g;b00000030=S9b`030000003Hb/`0f<[<00<0f<[<0P000004
0=;8d0030000003Bb=00d/S@0080d/S@00<000000<g7e00000001P3=am@00`000000alGH0<O5f004
0<O5f0<000001032a=/3000000030<;4f`000000_L;N00<0_L;N0P0000000`2m`mh000000;W1h006
0;W1h08000001@2f`>800`000000/[oT0;:oi002000000<0/[oT00<000000;2oi@2`_nD00P2`_nD2
000000030;2oi@000000[[kU00D0[[kU00<000000>oZa`3_j/L04`3_j/L001@0kn[700<000000>oZ
a`3_j/L0?03_j/L2000000D0ZKgX0P0000020:Vmj08000000P2Y_NP00`000000Z;cX0:Rlj0040:Rl
j0030000002V^nT0Y[_Y008000000P2U^nT400000080WkS[00<0000009>ck@2C/nd00P2C/nd20000
00D0K/3n00<0000008k0m`2>`?L01@2>`?L00`000000T[gd09:mm00209:mm0@000001`2C__@00`00
0000V<7d09S1m00409S1m0<000001`2ie>h2000000030<CHj0000000hN3D00<0hN3D00<000000>?N
c`3Sg/l00P3Sg/l00`000000iMg=0>GMc@020>GMc@030000003Vg</0i]c;0080i]c;0P0000030>gG
_0030000003/e[d0k=Jm00<0k=Jm00<000000>cF_P3/e[h00P3/e[h00`000000jmFo0>_E_`020>_E
_`030000003[d[/0jm:k0080jm:k00<000000>[A_03ZdK`00P3ZdK`00`000000jM6m0>WA_@020>WA
_@030000003XdKh000000080ilnm00<000000>O?_P3Wckh00P3Wckh00`000000i/no0>K?_`030>K?
_`030000003Ucl40000000<0hlg200<000000>;=``3RcL<00P3RcL<01P000000hLg40>7=a0000000
g/_6000000D0gL_700L000000=g;b03MblP0gL_80000003HbL/0000000D0f<[<00@000000=O:c03G
b/`000000P3Bb=000`000000d/S@0=;8d0040=;8d0030000003=am@0cLOD00<0cLOD0P0000000`3=
am@000000<O5f0030<O5f00500000037aMP0alGH0<O5f00000000`32a=/200000080`/CK00<00000
0;g2gP2m`]h00P0000030;g3gP030000002i`N00^L7P00<0^L7P0P0000000`2i`N0000000;K0hP04
0;K0hP<000001@2b_n@00`000000/;oU0;2oi@02000000<0/;oU00<000000:jni@2^_^D0102^_^D2
000001@0kn[7000C0>oZa`030000003_j/L0kn[703h0kn[70P0000050:Vmj0<000001@2Y_NP00`00
0000Z;cX0:Rlj0030:Rlj0<000000`2U^nT3000000D0WkS[00@0000009>ck@2C/nd0Tk?]1P000002
06k0oP030000002>`?L0S/3g0080S/3g1`000003092nmP030000002C__@0Tkkd00H0Tkkd00<00000
09S1m02H`O@00`00000209o6l`030000002ie>h0^MC^00<0^MC^0P0000040<CHj080000000<0hN3D
0000003Sg/l00`3Sg/l00`000000iMg=0>GMc@020>GMc@030000003Vg</0i]c;00<0i]c;00H00000
0>KKb@00000000000>gG_00000040>cF_@030000003/e[h0k=Jn0080k=Jn00<000000>_E_`3[eKl0
0P3[eKl00`000000j]Fo000000020>_B^`030000003ZdK`0j]6l00<0j]6l00<000000>WA_@3YdKd0
0P3YdKd01P000000j=6n0>SA_P000000ilnm000000@0ilnn00<000000>K?_`3Vckl00`3Vckl00`00
0000iLo1000000020>?=`P030000003RcL<0h/g30080h/g300<000000>7=a03QcL@00P3QcL@00`00
0000gL_70=g;a`030=g;a`030000003MblP0gL_800<0gL_800<000000=S:c03Hb/`00`3Hb/`01`00
0000el[<0=O:c03Gb/`000000=;8d00000001P3Bb=000`000000d/SA000000030<g7e0030000003=
am@0cLOD0080cLOD00@000000<O5f000000000001037aMP010000000`/CK0000000000020<;4f`03
00000032a=/0`/CK008000001P2m`mh00`000000^L7P0;W1h002000000<0^L7P00<000000;K0hP2f
`>800`0000020;K0hP030000002b_n@0/[oT00<0/[oT0`0000060;2oi@030000002^_^D0[[kU00<0
00000P2__^D00`000000kn[70>oZa`0A0>oZa`004`3_j/L200000400kn[70P0000020:Vmj0800000
0P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002X_>P0Z;cX008000000P2W_>P4000000<0YK_Y
00@0000009nhj`2O^>/0WkS[1@000003092ak@80000000<0B:gh0000000000001@00000408FonP03
0000002@__H0T;kf00@0T;kf00<0000009>nm02C__@01@2C__@3000000H0WlKc0P0000000`2ie>h0
0000000000080<CHj0030000003Sg/l0hmk?0080hmk?00<000000>GMc@3UgLd00P3UgLd00`000000
i]c;0>KLb`030>KLb`030000003VflT0i]_90080i]_900<000000>cF_@3/e[d00`3/e[d01@000000
k=Jn0>cF_P3/e[h0000000D0jmFo00H000000>[E_`3ZeKl000000>_B^`0000040>[A_0030000003Y
dKd0jM6m0080jM6m00<000000>SA_P3XdKh00P3XdKh00`000000ilnn0>O?_P020>O?_P030000003V
ckl0i/no00<0i/no00L000000>G?`@3Ucl40iLo10000003ScL80000000<0h/g300<000000>7=a03Q
cL@00P3QcL@00`000000hLg4000000030=g;a`030000003MblP0gL_800<0gL_800<000000=c;b000
0000103Hb/`00`000000el[<0=O:c0020=O:c0030000003Bb=00d/S@00@0d/S@00D000000=;8d@3B
b=4000000<g7e002000000H0cLOD00<000000<O5f037aMP01@37aMP00`000000`/CK0<;4f`020<;4
f`0500000032a=/000000<;4f`0000001`2m`mh2000000H0^L7P0P0000050;K0hP030000002b_n@0
/[oT00<000000P2c_n@00`000000/;oU0;2oi@040;2oi@<000001@2__^D00`000000kn[70>oZa`0A
0>oZa`004`3_j/L00`000000kn[70>oZa`100>oZa`<000001@2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0@000000P2W_>P5000000<0YK_Y1@00000309fhj`030000002@/Nd0T;7]00<0T;7]0`00000304R]
n08000001P25_oX00`000000T;kf092nmP04092nmP030000002C__@0Tkkd00@000000P2E`?@00`00
0000WlKc09o6l`0609o6l`0300000034f>P0a=SX00H0a=SX0P0000000`3<f^@00000000000020>?N
c`030000003UgLd0iMg=0080iMg=00<000000>KLb`3Vg</00`3Vg</01`000000i]_90>KKb@3VflT0
00000>KJb@0000000`3/e[d00`000000k=Jn0>cF_P020>cF_P030000003[eKl0jmFo0080jmFo00<0
00000>[E_`3ZeKl00P3ZeKl00`000000j]6l0>[A_0030>[A_0030000003YdKd0jM6m0080jM6m00L0
00000>SA_P3XdKh0j=6n0000003WdKl000000080ilnn00<000000>K?_`3Vckl00`3Vckl00`000000
iLo10>G?`@030>G?`@030000003RcL<0h/g30080h/g300<000000>7=a03QcL@00P3QcL@00`000000
hLg4000000020=g;a`030000003MblP0gL_800<0gL_800@000000=c;b03LblP000000`3Hb/`00`00
0000el[<0=O:c0020=O:c0030000003Gb/d0000000<0d/S@0P0000040=;8d@030000003=am@0cLOD
00D0cLOD0P0000050<O5f080000000<0alGH00000032a=/00P32a=/200000080`/CK00<000000;g3
gP2m`mh00`2m`mh2000000030;g3gP000000^L7P00<0^L7P0`0000070;K0hP8000001P2c_n@00`00
0000/;oU0;2oi@0300000080/;oU00<000000:nni@2__^D00`2__^D200000180kn[7000C0>oZa`03
0000003_j/L0kn[70440kn[70P0000050:Vmj0D000000`2Y_NP3000000@0YkcX100000030:Bkj@03
0000002M^>/0WKS[00<0WKS[0P000004092ak@030000001hYNl0000000<0000000<0B:gh00000000
00001@25_oX00`000000T;kf092nmP02092nmP@000001`2E`?@00`000000WlKc09o6l`0309o6l`80
000000<0ZL_b00000034f>P01034f>P2000000D0c=[T0P0000040>GMc@030000003Vg</0i]c;00<0
i]c;00<000000>KKb@3VflT00P3VflT00`000000i][90>KJb@02000000030>cF_@000000k=Jn0080
k=Jn00<000000>_E_`3[eKl00`3[eKl01`000000j]Fo0>[E_`3ZeKl000000>WD`00000000`3ZdK`0
0`000000jM6m0>WA_@020>WA_@030000003XdKh0j=6n0080j=6n00H000000>OA_`3WdKl000000>O?
_P0000050>K?_`030000003Ucl40iLo10080iLo100<000000>C?`P0000000P3RcL<00`000000hLg4
0>7=a0020>7=a0070000003QcL@0hLg40>7=a0000000gL_7000000040=g;b0030000003LblP0g<_8
0080g<_800<000000=S:c0000000103Gb/`01`000000el[=0=O:c@3Gb/d000000=;8d00000001@3B
b=400`000000d/SA000000050<g7e0040000003<amD0c<OE000000<0alGH00<000000<O5f037aMP0
0P37aMP00`000000`/CK000000020<;4f`0400000032a=/0`/CK00000080_L?N0P0000030;g3gP03
0000002i`N00^L7P008000000`2i`^000`000000]/3R0;K0hP020;K0hP80000000<0]/7R0000002c
_n@01P2c_n@2000000D0/;oU00<000000:nni@2__^D00`0000000`2__^D000000000000A0>oZa`00
4`3_j/L00`000000kn[70>oZa`130>oZa`030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX
0:Vmj003000000040:Vmj0000000YkcX0:Nlj0<000000P2W_>P00`000000Y;_Y0:Bkj@030:Bkj@03
0000002M^>/0WKS[0080WKS[2P00000202FGkPd000000`2>__L00`000000UL3d09G0m00609G0m003
0000002Oa_<0WlKc00800000102Ybo82000000030<CHj0000000000000H0c=[T0P0000001@3Bfml0
00000000003UgLd0000000D0i]c;00<000000>KKb@3VflT00P3VflT00`000000i][90>KJb@030>KJ
b@050000003/e[h0k=Jn0>cF_P0000001@3[eKl00`000000j]Fo0>[E_`020>[E_`030000003Ye<00
jMC00080000000<0j]6l0000003YdKd00P3YdKd00`000000j=6n0>SA_P020>SA_P030000003WdKl0
im6o0080im6o00<000000>K?_`3Vckl00`3Vckl00`000000iLo10>G?`@030>G?`@060000003Tcl80
i<o20000003RcL<000000`3QcL@00`000000hLg40>7=a0030>7=a0030000003MblP0gL_800<0gL_8
00<000000=c;b03LblP00`3LblP00`000000el[<0=O:c0020=O:c0030000003Gb/d0el[=00<0el[=
00<000000=;8d@3Bb=400`3Bb=4010000000d/SA0=;8d@0000030<g7e08000000`3<amD010000000
alGH0000000000060<O5f00300000032a=/0`/CK0080`/CK00<000000<;4f`32a=/00P0000060;g3
gP8000001@2i`^000`000000]/3R0;K0hP02000000<0]/7R00<000000;>oi02c_n@00`2c_n@30000
00L0/;oU0P0000050:nni@030000003_j/L0kn[700l0kn[7000C0>oZa`030000003_j/L0kn[704@0
kn[70P0000040:Vmj0<00000102Y_NP3000000D0YkcX00<000000:Bkj@2T^nT00`2T^nT5000000<0
VkO/00<0000008f`kP2=/>h00P2=/>h010000000Lj?_00000000000402FGkP030000001i_?/0NKck
00<0NKck00<0000008jnm`2>__L0102>__L2000000@0UL3d1@0000080:W;lP030000003<f^@0c=[T
00D0c=[T00<000000=;Kg`3Bfml00`3Bfml00`000000i]c;0>KLb`030>KLb`030000003VflT0i]_9
0080i]_900<000000>KJb@3Vf/T00`3Vf/T01P000000i]W8000000000000k=Jn000000@0jmFo00<0
00000>[E_`3ZeKl00P3ZeKl00`000000jMC00>WD`0030>WD`0030000003YdKd0jM6m0080jM6m00<0
00000>SA_P3XdKh00P3XdKh01`000000im6o0>OA_`3WdKl000000>OA`00000000`3Vckl00`000000
iLo10>G?`@030>G?`@030000003Tcl80i<o20080i<o200<000000>7=a03QcL@00P3QcL@00`000000
hLg40>7=a0020>7=a0030000003PcLD0000000<0gL_800<000000=c;b03LblP00`3LblP00`000000
fl_9000000030=O:c0030000003Gb/d0el[=0080el[=00<000000=O:c@0000000`3Bb=400`000000
d/SA0=;8d@020=;8d@030000003=am@0000000H0c<OE00<000000<O5f037aMP01037aMP3000000@0
`/CK100000050;g3gP80000000<0_L?N0000002i`^001@2i`^02000000H0]/7R00<000000;>oi02c
_n@00P0000030;?0h`030000002`_nD0/;oU0080/;oU0`0000060:nni@800000403_j/L00180kn[7
0P0000170>oZa`030000002Y_NP00000008000000P2Y_NP00`000000ZKgX0:Vmj00200000080Z;gX
00<000000:Nlj02W_>P0102W_>P00`000000Y;_Y0:Bkj@0200000080X[[Z00<0000009^gk02K]n`0
0`2K]n`00`000000SK3^08f`kP0308f`kP030000001cXnl0Lj?_008000000`0UUnh00`000000NKck
07Vln`0307Vln`800000102>__L6000000@0V<?e00<000000:W;lP2Ybo80102Ybo82000000030;7@
l0000000c=[T00@0c=[T00<000000=;Kg`3Bfml00`3Bfml00`000000e]_L000000040>KLb`030000
003VflT0i]_90080i]_900<000000>KJb@3Vf/T00P3Vf/T00`000000i]W80>KIb0020>KIb0030000
003[eKl0jmFo00<0jmFo00<000000>[E_`3ZeKl00P3ZeKl00`000000jMC00>WD`0020>WD`0030000
003Xe<4000000080jM6m00<000000>SA_P3XdKh00P3XdKh00`000000im6o0>OA_`020>OA_`030000
003WdL00im700080000000<0i/no0000003Ucl400`3Ucl400`000000i<o20>C?`P020>C?`P030000
003Scl<000000080hLg400<000000>7=a03QcL@00`3QcL@01P000000h<g50>3=a@000000gL_80000
00D0g<_800L000000=_;b@3KblT0fl_90000003Gb/`0000000@0el[=00@000000=O:c@3Gb/d00000
0`3Bb=400`000000d/SA0=;8d@030=;8d@030000003<amD0c<OE00@0c<OE00<000000<c7e@000000
1037aMP01@000000alKH0<O6f037a]P0000000<0`/CK0P0000020<;4f`050000002m`mh0_L?N0;g3
gP0000000`2m`mh00`000000^L;P0;W2h0020;W2h080000000<0^/;P0000002f`N801@2f`N830000
00D0/l3S00<000000;2oi@2`_nD00P0000030;6oi0030000002__^D0[kkU00<0[kkU0`00000?0>oZ
a`004P3_j/L00`000000kn[70>oZa`160>oZa`8000001@2Y_NP3000000D0Z;gX0P0000030:Nlj0@0
00001@2R^^X00`000000VkO/09^gk00309^gk0040000002=/>h0SK3^08f`kP/00000101i_?/60000
00<0R[oh00<0000009S3m@2H`oD01@2H`oD200000080ZL_b0P0000040;7@l080000000<0c=[T0000
000000001@3Bfml010000000e]_L0=KKg03Ffm`2000000030>KLb`000000i]_900<0i]_900<00000
0>KJb@3Vf/T00`3Vf/T01`000000i]W80>KIb03VfLP000000>KHb00000000`3[eKl00`000000j]Fo
0>[E_`020>[E_`030000003Ye<00jMC000<0jMC000H000000>SD`@3Xe<4000000>WA_@0000030>SA
_P030000003WdKl0im6o0080im6o00<000000>OA`03WdL000`3WdL000`000000iLo10>G?`@030>G?
`@030000003Tcl80i<o20080i<o200H000000>??``3Scl<000000>7=a00000040>7=a0030000003P
cLD0h<g50080h<g500<000000=c;b03LblP00`3LblP00`000000fl_90=_;b@030=_;b@030000003G
b/d0el[=0080el[=00<000000=O:c@3Gb/d00P3Gb/d00`000000d/SA000000050=;8d@030000003A
b=40000000@0c<OE00H000000<c7e@3<amD0c<OE00000037aMP2000000@0alKH00@000000<;4f`00
000000000P32a=/010000000`/CK0000002m`mh2000000D0_L?N00@000000;W2h00000000000102j
`^000`000000]/7R0;K1hP0300000080]/7R00<000000;?0h`2c`><00`2c`><3000000D0/KoT00<0
00000:nni@2__^D00`0000020:nni@030000003_j/L0kn[700d0kn[7000B0>oZa`030000003_j/L0
kn[704<0kn[70`0000020>oZa`030000002Y_NP0ZKgX008000000P2Y_NP00`000000Z;gX0:Rmj004
0:Rmj0@000000`2V_>T00`000000X[[Z0::jjP040::jjP040000002K]n`0VkO/09^gk0D000000`29
[nh00`000000Kj7_00000002000000802h?S1@00000306^fn`030000002:_oP0R[oh00@0R[oh00<0
000009S3m@2H`oD01@2H`oD3000000P0/M3`00<000000=;Kg`3Bfml0103Bfml00`000000e]_L0=KK
g0040=KKg0030000003VflT0i]_90080i]_900<000000>KJb@3Vf/T00`3Vf/T00`000000i]W80>KI
b0020>KIb0030000003Vf<P0i]S80080000000<0jmFo0000003ZeKl00P3ZeKl00`000000jMC00>WD
`0030>WD`0030000003Xe<40j=C10080j=C100<000000>SA_P3XdKh00P3XdKh00`000000im6o0>OA
_`020>OA_`030000003WdL00im700080im7000<000000>KA`@0000000`3Ucl400`000000i<o20>C?
`P020>C?`P030000003Scl<0hlo30080hlo300<000000>7=a03QcL@00P3QcL@00`000000h<g50>3=
a@020>3=a@030000003OcLH0000000@0g<_800<000000=_;b@3KblT00P3KblT2000000@0el[=00<0
00000=O:c@3Gb/d00`3Gb/d00`000000d/SA0=;8d@030=;8d@040000003Ab=40dLSA000000<0c<OE
00<000000<c7e@3<amD00`3<amD00`000000alKH0<O6f0050<O6f00300000032a=/0`/CK0080`/CK
00@000000<;4f`32a=/00000202m`mh00`000000^/;P0;[2h0050;[2h08000001@2f`N800`000000
/l3S0;?0h`0300000080/l3S00<000000;6oi02a_n@00`2a_n@3000000D0[kkU0P00000>0>oZa`00
4P3_j/L00`000000kn[70>oZa`100>oZa`<000001P3_j/L2000000D0ZKgX0P0000020:Rmj0800000
0P2X_NP00`000000Y[cY0:Jlj@030:Jlj@030000002R^^X0X[[Z0080X[[Z1@00000309Vfk0030000
0029[nh0RJo^00<0RJo^00@0000006nQk`1_XNl0Kj7_0P00000200^3h`030000001[]_/0JkKk00@0
JkKk00<0000008Zon02:_oP0102:_oP00`000000V<?e09S3m@0400000080VlKe00<000000;7@l02a
d?00102ad?02000000030;SCk@000000d]_O00<0d]_O00<000000=KKg03Ffm`0103Ffm`010000000
f=_I0000000000020>KKb@030000003Vf/T0i][90080i][900<000000>KIb03VfLP00P3VfLP00`00
0000i]S80>KHb0030>KHb0030000003ZeKl0j]Fo0080j]Fo00<000000>WD`03Ye<000P3Ye<000`00
0000j=C10>SD`@020>SD`@030000003We<8000000080j=6n00<000000>OA_`3WdKl00P3WdKl00`00
0000im700>OA`0030>OA`0030000003VdL4000000080iLo100<000000>C?`P3Tcl800P3Tcl800`00
0000hlo30>??``020>??``030000003Scl<0000000<0hLg400D000000>3=a@3PcLD0h<g500000002
0=o=aP050000003LblP0g<_80=c;b0000000103KblT010000000fl_:0=_;bP0000020=O:c@030000
003Gb/d0el[=00<0el[=0P0000040=;8d@030000003Ab=40dLSA0080dLSA00<000000<c7e@000000
1@3<amD00`000000c<OE000000050<O6f00300000037a]T0000000@0`/CK0P0000000`32a=`00000
0;g3gP040;g3gP80000000<0_/?N0000002j`^000`2j`^03000000L0]/7R0P0000050;?0h`030000
002a_n@0/KoT00<000000P2a_n@00`000000[kkU0:nni@030:nni@<000003@3_j/L00180kn[70`00
000m0>oZa`<000002P3_j/L00`000000ZKgX0:Vmj0040:Vmj0<00000102X_NP00`000000Y[cY0:Jl
j@030:Jlj@D000000`2Q^^X00`000000VKK/09Vfk00309Vfk00300000029[nh0RJo^00<0RJo^00@0
000006nQk`1_XNl0Kj7_1P00000506^fn`030000002:_oP0R[oh0080R[oh1000000709_6m@030000
002ad?00/M3`0080/M3`00<000000;SCk@2hdnd00P2hdnd2000000030=;Kg`000000e]_L00D0e]_L
00<000000=SKf@3HfmT00P3HfmT2000000@0i][900<000000>KIb03VfLP00P3VfLP00`000000i]S8
0>KHb0030>KHb0030000003Uf<P000000080j]Fo00<000000>WD`03Ye<000`3Ye<000`000000j=C1
0>SD`@020>SD`@060000003We<80imC20000003XdKh000000`3WdKl00`000000im700>OA`0030>OA
`0070000003VdL40i]710>KA`@000000iLo1000000040>C?`P030000003Scl<0hlo30080hlo300<0
00000>??``0000000P3QcL@00`000000h<g50>3=a@020>3=a@070000003OcLH0glg60=o=aP000000
g<_8000000040=_;b@070000003KblX0fl_:0=_;bP000000el[=000000050=O:c@040000003Fb/h0
e/[>00000080d/SA00<000000=78d@3Ab=40103Ab=400`000000c<OE0<c7e@030<c7e@040000003<
amD0c<OE000000<0alKH0P0000030<O6f@0600000032a=/0000000000032a=`000000P32a=`00`00
0000_L?N0;g3gP02000000<0_/?N00<000000;[2h02j`^000P0000030;[2h0030000002f`N80]/7R
0080]/7R0P0000000`2f`N8000000;?0h`040;?0h`<000001@2a_n@00`000000[kkU0:nni@030000
0080[koU00<000000>oZa`3_j/L02`3_j/L00140kn[70P00000l0>oZa`<000003P3_j/L00`000000
ZKgX0:Vmj00300000080ZKgX00<000000:Rmj02X_NP00`2X_NP00`000000Y[cY0:Jlj@0200000080
Y[_Y00<000000:6jjP2Q^^X0102Q^^X010000000VKK/09Vfk02I]^`;0000000306nQk`0000000000
008007GJ2`00000308Non@030000002Ka_D0VlKe00H0VlKe00@000000;7@l000000000001`2hdnd0
0`000000e]_L0=KKg0040=KKg0030000003HfmT0f=_I00<0f=_I00<000000=[Kf00000000`3Vf/T0
0`000000i]W80>KIb0020>KIb0030000003Vf<P0i]S80080i]S800L000000>GHb03Uf<P0iMS80000
003ZeKl0000000@0jMC000<000000>SD`@3Xe<400P3Xe<400`000000imC20>OD`P020>OD`P030000
003WdKl0im6o0080im6o00<000000>OA`03WdL000`3WdL000`000000i]710>KA`@020>KA`@030000
003Tcl80i<o20080i<o200<000000>??``3Scl<00P3Scl<01`000000hlo30>??``3Scl<000000>7=
a00000000`3PcLD00`000000glg60=o=aP030=o=aP030000003KblT0fl_900<0fl_900<000000=_;
bP3KblX00P3KblX00`000000el[=0=O:c@030=O:c@070000003Fb/h0e/[>0=K:cP000000d/SA0000
00060=78d@030000003Ab=8000000080c<OE0P0000040<c7e@0300000037a]P0000000H0alKI00<0
00000<;4g032a=`00P32a=`00`000000`/CL0<;4g002000000H0_/?N0P0000050;[2h0030000002f
`N80]/7R008000000`2f`N800`000000/l3S0;?0h`0300000080/l3S00<000000;6oi02a_n@00`2a
_n@3000000D0[koU0P00000<0>oZa`004P3_j/L00`000000kn[70>oZa`0g0>oZa`<000004P3_j/L2
000000H0ZKgX00@000000:Rmj02X_NP0Z;gX100000050:Jkj@030000002Q^^X0XK[Z00<0XK[Z1000
000309Nek00300000026[Nl0QZg_00<0QZg_00<0000006^Ok`00000010000002001efP030000001O
/?/0Gk3k00<0Gk3k00<0000008Non@27_oT01027_oT00`000000VlKe09_6m@0509_6m@8000001`2h
dnd2000000030;kEj`000000e]_L00<0e]_L00<000000=SKf@3HfmT00`3HfmT01`000000f]_H0=[K
f03JfmP000000>KJb@000000103VfLP00`000000i]S80>KHb0030>KHb0030000003Uf<P0iMS80080
iMS800<000000>WD`03Ye<000P3Ye<000`000000j=C10>SD`@020>SD`@030000003We<80imC20080
imC200<000000>KC``0000000P3WdKl00`000000im700>OA`0030>OA`0030000003VdL40i]710080
i]7100<000000>GA`P0000000P3Tcl800`000000hlo30>??``020>??``030000003Scl<0hlo300<0
hlo300D000000>3=a@3PcLD0h<g5000000050=o=aP030000003OcLL0000000<0fl_900<000000=_;
bP3KblX00P3KblX00`000000f/_;000000030=O:c@030000003Fb/h0e/[>00<0e/[>00<000000=78
d@3Ab=40103Ab=401P000000dLSB0=78dP000000c<OE000000L0c<OE00<000000<O6f@37a]T00`37
a]T3000000@0`/CL0`0000000`32a=`000000;k3gP030;k3gP<000001`2j`^02000000H0]/7R0P00
00050;?0h`030000002a_n@0/KoT00<000000P2a_n@00`000000[koU0:noi@030:noi@800000303_
j/L000@0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0e0>oZa`<000005P3_j/L0
0`000000ZKgX0:Vmj0040:Vmj0@000000`2X_>P00`000000Y[_Y0:Jkj@040:Jkj@030000002Q^^X0
XK[Z008000000P2P^N/00`000000UkG/09Nek00309Nek00300000026[Nl0QZg_0080QZg_00<00000
06^Ok`1[Wnl00P1[Wnl7000000@0Gk3k0P00000508Non@030000002Ka_D0VlKe00@000000P2ObOD0
0`000000^=?]0;SCk@020;SCk@800000102neN/2000000030=KKg0000000f=_I00@0f=_I00<00000
0=[Kf03JfmP00`3JfmP00`000000i]W80>KIb0020>KIb0030000003Vf<P0i]S800<0i]S800<00000
0>GHb03Uf<P00P3Uf<P010000000iMO80000000000020>WD`0030000003Xe<40j=C10080j=C100<0
00000>OD`P3We<800P3We<801P000000i]?30>KC``000000im6o000000@0im7000<000000>KA`@3V
dL400`3VdL401P000000iM720>GA`P000000i<o2000000@0hlo300<000000>??``3Scl<00P3Scl<0
1@000000h/o40000003PcLD0000000D0glg600L000000=o=a`3OcLL0glg70000003KblT0000000@0
fl_:00L000000=[;b`3Jbl/0f/_;0000003Gb/d0000000D0e/[>00<000000=K:cP0000000`3Ab=42
000000@0dLSB00<000000<c7e@3<amD01@3<amD00`000000c<OF000000030<O6f@0500000037a]T0
alKI0<O6f@0000000`32a=`200000080`/CL00<000000;k3gP2n`mh00P0000030;k3gP030000002j
`^00^/;P0080^/;P0P0000000`2j`^0000000;K1hP030;K1hP80000000<0]l7R0000002c`><01@2c
`><2000000D0/KoT00<000000:noi@2__nD00`0000000`3_j/L000000>oZa`0;0>oZa`001P3_j/L0
1P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0<P3_j/L3000001X0kn[7
0P0000020:Vmj08000000P2Y_NP00`000000Z;cX0:Rlj0030:Rlj08000000`2V^nT4000000@0X;W[
00<0000009Nek02G]N`0102G]N`00`000000QZg_08J]k`0208J]k`050000001[Wnl0Jio_06^Ok`00
00000P11QnX200000003001[e0000000000000d000001`2ObOD010000000^=?]0000000000080;kE
j`030000003HfmT0f=_I00<0f=_I00<000000=[Kf03JfmP00`3JfmP010000000fm[F000000000002
0>KIb0030000003Vf<P0i]S80080i]S800<000000>GHb03Uf<P00P3Uf<P00`000000iMO80>GGb002
0>GGb0800000103Xe<400`000000imC20>OD`P020>OD`P030000003Vdl<0i]?30080i]?300<00000
0>OA`03WdL000`3WdL000`000000i]710>KA`@020>KA`@030000003UdL80iM720080iM7200<00000
0>??``3Scl<00P3Scl<00`000000hlo30>??``020>??``060000003Rcl@0h/o40000003PcLD00000
103OcLH00`000000glg70=o=a`030=o=a`030000003KblX0fl_:0080fl_:00<000000=[;b`3Jbl/0
0`3Jbl/00`000000e/[>0=K:cP030=K:cP070000003Fb/h0e/[>0=K:cP000000dLSA000000050=78
dP030000003Ab=80000000D0c<OE00D000000<c7eP3<amH000000<O6f@02000000@0alKI00@00000
0<;4g000000000000P32a=`00`000000`/CL0<;4g002000000D0_/?N00<000000;[2h02j`^000P00
00040;[2h0040000002f`N800000000000<0]l7R00<000000;?0h`2c`><00P2c`><2000000030;?0
h`000000/KoT00D0/KoT0P0000040>oZa`030000003_j/L0kn[700X0kn[700050>oZa`070000003_
j/L0kn[70>oZa`000000kn[7000000050>oZa`800000<@3_j/L2000001h0kn[70`0000040:Vmj003
0000002X_>P0Z;cX00@0Z;cX100000030:Fkj@030000002P^N/0X;W[00<0X;W[00<0000009Nek02G
]N`00P2G]N`:0000000306^Ok`000000@HOZ0080@HOZ0P0000000`00Jm@0000005B[n@0405B[n@03
00000025_oX0QKoj00<0QKoj00<0000009o9m@2ObOD01@2ObOD2000000P0_]G[0P0000000`33enT0
00000=SKf@020=SKf@030000003JfmP0f]_H00<0f]_H00<000000=_JeP3Kf]H00P3Kf]H2000000@0
i]S800<000000>GHb03Uf<P00`3Uf<P00`000000iMO80>GGb0020>GGb0030000003TelP000000080
j=C100<000000>OD`P3We<800P3We<800`000000i]?30>KC``020>KC``030000003Vdl@0000000<0
im7000<000000>KA`@3VdL400P3VdL400`000000iM720>GA`P020>GA`P030000003Td<<000000080
hlo300<000000>??``3Scl<00`3Scl<01@000000h/o40>;?a03Rcl@0000000D0glg600<000000=o=
a`3OcLL00P3OcLL00`000000g/g8000000030=_;bP030000003Jbl/0f/_;0080f/_;00<000000=[;
b`0000000`3Fb/h00`000000e/[>0=K:cP030=K:cP030000003Ab=80dLSB00<0dLSB00@000000=78
dP3Ab=8000000`3<amD2000000@0c<OF00<000000<O6f@37a]T01@37a]T00`000000`/CL0<;4g003
0<;4g080000000<0`/CL0000002n`mh01@2n`mh2000000L0^/;P00<000000;O1hP2g`N80102g`N80
10000000/l3S0000000000030;?0h`030000002a_n@0/KoT0080/KoT0P0000070>oZa`030000003_
j/L0kn[700T0kn[700060>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[7
0>oZa`0]0>oZa`<000008@3_j/L2000000D0ZKgX00<000000:Rlj02X_>P00`0000020:Nlj0030000
002U^nT0YK_Y00<0YK_Y00@000000:2ij`2P^N/0X;W[1P00000309Bdk@0300000023[>l0Pjc_0080
Pjc_00<0000006NMk`000000100000000`11QnX0000000000002000000D0E:_i00<0000008FonP25
_oX00`25_oX200000080WlWe0`0000020:C<m@030000002neN/0_]G[00<0_]G[0P0000040<?Gj@03
0000003HfmT0000000D0f]_H00<000000=_JeP3Kf]H00`3Kf]H00`000000g=[E000000030>KHb003
0000003Uf<P0iMS80080iMS800<000000>GGb03UelP00P3UelP01`000000i=O80>CGb03TelP00000
0>SD`@000000103We<800`000000i]?30>KC``020>KC``030000003Vdl@0i]?40080000000<0im70
0000003VdL400`3VdL401@000000iM720>GA`P3UdL80000000<0i=3300<000000>??``000000103S
cl<01`000000h/o40>;?a03Rcl@000000>7?a@0000000`3OcLH00`000000glg70=o=a`020=o=a`07
0000003NcLP0g/g80=k=b0000000fl_:000000040=[;b`040000003Jbl/0f/_;000000<0e/[>00<0
00000=K:cP3Fb/h00P3Fb/h00`000000eL[?000000030=78dP030000003Ab=80dLSB0080dLSB00<0
00000<c7e@0000001@3<amH00`000000c<OF000000050<O6f@0300000037a]T0000000<0`/CL0P00
00020<;4g0030000002n`mh0_/?N0080_/?N0P0000000`2n`mh000000;[2h0040;[2h080000000<0
^/;P0000002g`N80102g`N82000000H0/l3S00@000000;6oi000000000002@3_j/L00`000000kn[7
0>oZa`090>oZa`00103_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[702X0kn[70`00
000U0>oZa`8000000`2Y_NP4000000H0YkcX00@000000:Fkj@2U^nT0YK_Y1@00000309jhj`030000
002D]>d0U;C]00@0U;C]00<0000008>/k`23[>l00P23[>l01P000000Iig_06NMk`1WWNl0000003b4
j@T000000P1DZoT00`000000QKoj08FonP0208FonP@000001P2Tc?D2000000030;kEj`0000000000
00L0`mOY00<000000=[Kf03JfmP00`3JfmP00`000000fm[F0=_JeP030=_JeP070000003Lf]D0g=[E
0=cJe@000000i]S8000000040>GHb0030000003UelP0iMO800<0iMO800<000000>CGb03TelP00P3T
elP00`000000imC20>OD`P020>OD`P030000003Vdl<0i]?30080i]?300<000000>KCa03Vdl@00`3V
dl@00`000000i]710>KA`@020>KA`@030000003UdL80iM720080iM7200<000000>C@``3Td<<00P3T
d<<00`000000hlo30>??``020>??``030000003Rcl@0h/o40080h/o400H000000>7?a@3QclD00000
0=o=aP0000050=o=a`030000003NcLP0g/g80080g/g800<000000=[;b`3Jbl/00P3Jbl/00`000000
f/_;0=[;b`020=[;b`030000003Fb/h0000000@0e/[>00L000000=G:c`3Eb/l0eL[?0000003Ab=80
000000H0dLSB00<000000<c7eP3<amH00`3<amH010000000c<OF0<c7eP0000030<O6f@8000000`37
a]T00`000000`/CL000000020<;4g00500000032a=`0`/CL0000002n`mh00P0000040;k3gP030000
002j`^00^/;P008000000`2j`^000`000000]l7R0;O1hP0300000080]l7R00<000000;?0h`2c`><0
0`2c`><2000000/0kn[700<000000>oZa`3_j/L02@3_j/L00140kn[700<000000>oZa`3_j/L09`3_
j/L3000002T0kn[7100000030:Vmj0030000002W_>P0YkcX00@0YkcX100000030:Bkj@030000002N
^>/0W[S[00<0W[S[0P00000309Bdk@X0000000<0Iig_0000000lQ>T00P0lQ>T400000080CJKh1`00
000308Bon`030000002Tc?D0Y<ce00D0Y<ce0P0000070<?Gj@80000000<0a]SW0000000000000P3J
fmP00`000000fm[F0=_JeP030=_JeP030000003Lf]D0g=[E00<0g=[E00<000000>GHb03Uf<P00P3U
f<P00`000000iMO80>GGb0030>GGb0030000003TelP0i=O80080i=O800<000000>CFb@0000000P3W
e<800`000000i]?30>KC``020>KC``030000003Vdl@0i]?400<0i]?400<000000>GCa00000000P3V
dL400`000000iM720>GA`P020>GA`P030000003Td<<0i=330080i=3300<000000>C@a00000000P3S
cl<00`000000h/o40>;?a0020>;?a0030000003QclD0hLo50080hLo500<000000=o=a`3OcLL00`3O
cLL00`000000g/g80=k=b0020=k=b0800000103Jbl/00`000000f/_;0=[;b`030=[;b`030000003F
b/h0e/[>0080e/[>00<000000=G:c`3Eb/l00`3Eb/l00`000000dLSB0=78dP040=78dP030000003@
bM8000000080c<OF0P0000040<c7eP0300000037a]T0000000H0alKI00<000000<;4g032a=`00P32
a=`010000000`/CL0<;4g00000070;k3gP8000001P2j`^02000000D0]l7R00<000000;?0h`2c`><0
0`00000=0>oZa`030000003_j/L0kn[700T0kn[7000@0>oZa`8000009P3_j/L3000002d0kn[70P00
00050:Vmj08000000P2W_>P200000080YkcX00<000000:Bkj@2T^nT00`2T^nT2000000<0W[S[1@00
000309:ck@0300000020Z^l0P:[_0080P:[_00<0000006>Kk`0000000`00000203b4j@D00000101=
Y_P00`000000Q;ok08Bon`0408Bon`8000000P2Tc?D300000080Z<kd00<000000<?Gj@33enT00`33
enT00`000000a]SW0<KHi`030<KHi`8000001P3Kf]H00`000000g=[E0=cJe@020=cJe@040000003L
f]@0000000000080iMS800<000000>GGb03UelP00P3UelP00`000000i=O80>CGb0020>CGb0070000
003Te/T0i=K90>CFb@000000imC2000000040>KC``030000003Vdl@0i]?40080i]?400L000000>GC
a03Udl@0iM?40000003VdL40000000<0iM7200<000000>C@``3Td<<00P3Td<<01`000000i=340>C@
a03Td<@000000>??``0000000`3Rcl@00`000000hLo50>7?a@020>7?a@030000003Qc/H0000000<0
glg700<000000=k=b03NcLP00P3NcLP010000000gLg80=g=b00000020=[;b`030000003Jbl/0f/_;
00<0f/_;00<000000=W<c00000000P3Fb/h00`000000eL[?0=G:c`030=G:c`8000001@3Ab=801P00
0000d<WB0=39dP000000c<OF000000L0c<OF00<000000<O6f@37a]T00`37a]T3000000@0`/CL0`00
00000`32aM`000000;k3gP030;k3gP80000000<0_/?N0000002j`^000`2j`^03000000L0]l7R0P00
000@0>oZa`030000003_j/L0kn[700T0kn[7000@0>oZa`030000003_j/L0kn[70280kn[70`00000b
0>oZa`030000002Y_NP0ZKgX00<0ZKgX0`0000040:Nlj0030000002T^nT0Y;_Y00@0Y;_Y10000003
09fhj`030000002B/nd0T[?]0080T[?]00<00000082Zk`20Z^l00P20Z^l00`000000Hi__06>Kk`02
06>Kk`/000000P1=Y_P00`000000Q;ok08Bon`0208Bon`D000001P2Xc_@2000000030<?Gj@000000
000000H0a]SW00<000000<WIi@000000103Kf]H00`000000g=[E0=cJe@020=cJe@030000003Lf]@0
g=[D0080g=[D0P0000040>GGb0030000003TelP0i=O800<0i=O800<000000>CFb@3Te/T00P3Te/T0
0`000000i]?30>KC``020>KC``030000003Vdl@0i]?400<0i]?400<000000>GCa03Udl@00P3Udl@0
1@000000iM720>GA`P3UdL80000000D0i=3300<000000>C@a03Td<@00P3Td<@00`000000h/o40>;?
a0020>;?a0030000003QclD0hLo50080hLo500<000000>7>aP0000000P3OcLL00`000000g/g80=k=
b0030=k=b0060000003McLP0gLg80000003Jbl/000001@3Jbl/01P000000fLc<0=W<c0000000e/[>
000000D0eL[?00@000000=G:c`3Eb/l000000P3Ab=82000000@0d<WB00<000000<c7eP3<amH0103<
amH2000000030<c7eP000000alKI0080alKI00D000000<O6f@37a]T0alKI000000030<;4g0800000
0P32aM`00`000000_/?N0;k3gP02000000<0_/?N00<000000;[2h02j`^000P0000030;[2h0030000
002g`N80]l7R0080]l7R0P00000B0>oZa`030000003_j/L0kn[700T0kn[7000@0>oZa`030000003_
j/L0kn[701l0kn[70`00000f0>oZa`030000002Y_NP0ZKgX008000000P2X_NP00`000000YkcX0:Nl
j0030:Nlj0030000002T^nT0Y;_Y00<000000P2S^^X00`000000WKS[09fhj`0309fhj`030000002B
/nd0T[?]0080T[?]00<00000082Zk`20Z^l00P20Z^l00`000000Hi__06>Kk`0206>Kk`030000000i
P^P0>H;X00H0000000<0BJCg0000000000001@00000408C0n`030000002Xc_@0Z<kd00D0Z<kd0P00
00070<KHi`0400000039fND0bMWU0<WIi@80000000<0fm[F0000003Lf]D00`3Lf]D00`000000g=[D
0=cJe0030=cJe0030000003MfM<0000000<0iMO800<000000>CGb03TelP00P3TelP00`000000i=K9
0>CFb@020>CFb@030000003Se/T000000080i]?300<000000>KCa03Vdl@00`3Vdl@00`000000iM?4
0>GCa0020>GCa0060000003TdlD000000000003UdL800000103Td<<00`000000i=340>C@a0020>C@
a0030000003Sd<D000000080h/o400<000000>7?a@3QclD00P3QclD01`000000hLk60>7>aP3Qc/H0
00000=o=a`000000103NcLP00`000000gLg80=g=b0020=g=b0030000003Jbl/0f/_;00<0f/_;00<0
00000=W<c03Ic<`00P3Ic<`00`000000eL[?0=G:c`030=G:c`070000003Eb/l0eL[?0=G:c`000000
dLSB000000050=39dP030000003@bM<0000000@0c<OF00H000000<c7eP3<amH0c<OF00000037a]T2
000000@0alKI00@000000<;4g000000000000P32aM`00`000000`/GL0<;5g002000000H0_/?N0P00
00050;[2h0030000002g`N80]l7R00800000503_j/L00`000000kn[70>oZa`090>oZa`00403_j/L0
0`000000kn[70>oZa`0L0>oZa`<00000>P3_j/L2000000D0Z;gX00@000000:Nlj02W_>P0YkcX1000
00050:>jjP030000002M^>/0WKS[00<0WKS[3P00000206>Kk`040000000iP^P0>H;X03V2j0H00000
0`19Y?L00`000000Q<3k08C0n`0508C0n`030000002Xc_@0Z<kd00@000000P2[d?<00`000000a]SW
0<KHi`020<KHi`8000001P39fND00`000000g=[E0=cJe@020=cJe@030000003Lf]@0g=[D00<0g=[D
00L000000=gId`3MfM<0gMWC0000003UelP0000000@0i=O800<000000>CFb@3Te/T00P3Te/T01`00
0000hmK90>?Fb@3Se/T000000>KC``000000103Vdl@00`000000iM?40>GCa0020>GCa0030000003T
dlD0i=?50080i=?500<000000>C@``3Td<<00P3Td<<00`000000i=340>C@a0020>C@a0070000003S
d<D0hm350>?@a@000000h/o4000000030>7?a@030000003Qc/H0hLk600<0hLk600<000000=k=b03N
cLP00P3NcLP00`000000gLg80=g=b0020=g=b0030000003McLT0000000<0f/_;00<000000=W<c03I
c<`00P3Ic<`00`000000fLc<000000030=G:c`030000003Eb/l0eL[?00<0eL[?00<000000=39dP3@
bM800`3@bM801P000000d<WC0=39d`3@bM<000000<c7eP8000001@3<amH00`000000alKI0<O6f@05
0<O6f@0300000032aM`0`/GL00<0`/GL0`0000050;k3gP<000001`2j`^02000001L0kn[700<00000
0>oZa`3_j/L0203_j/L00100kn[700<000000>oZa`3_j/L06P3_j/L2000003h0kn[700<000000:Rm
j02X_NP00`2X_NP4000000<0Y[cY00<000000:>jjP2S^^X0102S^^X00`000000WKS[09fhj`020000
0080VkO/00<00000092bkP2@/^h00P2@/^h00`000000OJW`07fYl00207fYl0030000001OVNl00000
00@0000000<0>H;X00000004H=L00P0000000`00H/l00000000000020000000304VTm`0000000000
00@0Q<3k100000070:_@l`80000000<0a]SW00000039fND01@39fND2000000050<_Ih`0000000000
0=cJe@0000001@3Lf]@00`000000gMWC0=gId`030=gId`030000003TelP0i=O80080i=O800<00000
0>CFb@3Te/T00`3Te/T00`000000hmK90>?Fb@020>?Fb@030000003Vdl@0i]?40080i]?400<00000
0>GCa03Udl@00`3Udl@01`000000i=?50>CCa@3TdlD000000>CCaP0000000P3Td<<00`000000i=34
0>C@a0030>C@a0030000003Sd<D0hm350080hm3500<000000>7?a@3QclD00P3QclD00`000000hLk6
0>7>aP020>7>aP030000003Pc/L000000080g/g800<000000=g=b03McLP00`3McLP01P000000gLg9
0=g=b@000000f/_;000000@0fLc<00L000000=W<c03Ic<`0fLc<0000003Eb/l0000000D0eL[?00<0
00000=C:d00000000`3@bM800`000000d<WC0=39d`030=39d`030000003<amH0c<OF00@0c<OF0P00
00050<O6f@80000000<0alKI00000032aM`00P32aM`200000080`/GL00D000000;k3gP2n`mh0_/?N
000000030;k3gP030000002j`^00^/;P0080^/;P0P00000I0>oZa`030000003_j/L0kn[700P0kn[7
000@0>oZa`800000603_j/L300000440kn[700<000000:Rmj02X_NP00P0000020:Rmj0030000002V
_>T0Y[cY00<0Y[cY0P0000030:>jjP@00000102K]n`00`000000T;;^092bkP03092bkP8000000`1m
ZO000`000000GiW_05nIk`0205nIk`@000000P04H=L200000003001Rc`000000AZ;f00L000000`25
`_/00`000000Zm3c0:_@l`060:_@l`8000001@39fND2000000D0bmWS00<000000=cJe03Lf]@0103L
f]@00`000000gMWC0=gId`020=gId`040000003MfM<0000000000080i=O800<000000>CFb@3Te/T0
0P3Te/T00`000000hmK90>?Fb@020>?Fb@040000003Se/X0000000000080i]?400<000000>GCa03U
dl@00P3Udl@00`000000i=?50>CCa@020>CCa@060000003TdlH0i=?60000003Td<<00000103Td<@0
0`000000hm350>?@a@020>?@a@030000003Rd<H000000080hLo500<000000>7>aP3Qc/H00P3Qc/H0
1`000000h<k70>3>a`3Pc/L000000=k=b0000000103McLP00`000000gLg90=g=b@020=g=b@030000
003Ic<`0fLc<0080fLc<00<000000=W<c03Ic<`00`3Ic<`00`000000eL[?0=G:c`030=G:c`070000
003Db]00e<[@0=C:d0000000d<WB000000050=39d`8000001@3<amH010000000blOF0<_7eP000003
0<O6f@0600000037a]T0alKI0<O6f@000000`/GL0P0000020<;5g00400000032aM`000000;k3gP80
0000102n`mh00`000000^/;P0;[2h002000001/0kn[700<000000>oZa`3_j/L0203_j/L000l0kn[7
0P00000F0>oZa`<00000A@3_j/L2000000D0Z;gX0P0000030:Jlj@D000000`2R^^X00`000000VkO/
09^gk00309^gk0030000002@/^h0T;;^0080T;;^1@0000000`1mZO00000005nIk`0205nIk`030000
000fPNP0=X7X008000000P04H=L5000000<0AZ;f00<0000008G2n`25`_/01025`_/200000080Zm3c
100000020:oBlP80000000<0bMWU0000000000001P3;fN<00`000000cMWR000000040=cJe0030000
003MfM<0gMWC0080gMWC00<000000=gId`3MfM<00P3MfM<2000000@0i=K900<000000>?Fb@3Se/T0
0P3Se/T00`000000hmK:0>?FbP020>?FbP800000103Udl@00`000000i=?50>CCa@020>CCa@030000
003TdlH0i=?60080i=?600<000000>C@a03Td<@00P3Td<@00`000000hm350>?@a@020>?@a@070000
003Rd<H0h]360>;@aP000000hLo5000000030>7>aP030000003Pc/L0h<k700<0h<k700<000000=g=
b03McLP00P3McLP00`000000gLg90=g=b@020=g=b@030000003LcLX0000000<0fLc<00<000000=W<
c03Ic<`00P3Ic<`00`000000f<c=000000030=G:c`030000003Db]00e<[@00<0e<[@00<000000=39
d`3@bM<00`3@bM<010000000d<WC0=39d`0000020<c7eP8000000`3;amH010000000alKI00000000
00050<O6f@0300000032aM`0`/GL00<0`/GL00<000000<;5g00000001`2n`mh2000001d0kn[700<0
00000>oZa`3_j/L0203_j/L000l0kn[700<000000>oZa`3_j/L04P3_j/L3000004T0kn[700<00000
0:Rmj02X_NP0102X_NP4000000<0Y[cY00<000000::jjP2R^^X00`2R^^X010000000VkO/09^gk02K
]n`6000000<0S[7^00<0000007ZWl0000000100000000`1OVNl0000003J1j00203J1j0D0000000<0
06;A0000000000000P0000000`16X_H000000000000408G2n`@00000202_d_800`000000bmWS0<_I
h`050<_Ih`040000003=fN80cMWR0<gIhP80000000<0g=[D0000003MfM<00`3MfM<00`000000gMWC
0=gId`030=gId`030000003Mf=<000000080i=K900<000000>?Fb@3Se/T00`3Se/T00`000000hmK:
0>?FbP020>?FbP030000003ReLX000000080iM?400<000000>CCa@3TdlD00P3TdlD00`000000i=?6
0>CCaP020>CCaP030000003Sd/L000000080i=3400<000000>?@a@3Sd<D00`3Sd<D00`000000h]36
0>;@aP020>;@aP030000003Qc/H0hLk60080hLk600<000000>3>a`3Pc/L00P3Pc/L00`000000glk7
000000020=g=b0030000003McLT0gLg900<0gLg900H000000=c=bP3LcLX000000=W<c00000050=W<
c0030000003Hc<d0000000<0eL[?00<000000=C:d03Db]000P3Db]000`000000e<[@000000020=39
d`8000000`3@bM<00`000000c<OF000000060<_7eP0300000037a]T0alKI00@0alKI00<000000<K6
f@0000001032aM`2000000030<;5g0000000_/?N00<0_/?N0P00000O0>oZa`030000003_j/L0kn[7
00P0kn[7000?0>oZa`030000003_j/L0kn[700l0kn[70`00001=0>oZa`8000000P2X_NP200000080
Z;cX00<000000:Jlj@2V_>T00`2V_>T010000000X[[Z0::jjP2R^^X5000000<0V[O/00<0000008ja
kP2>/Nh00`2>/Nh00`000000NZO`07ZWl00207ZWl0030000001LV>l0000000<0000000<0=X7X0000
0002GmH01@0000000`00H]40000004JRmP07000000<0Ql?k00<000000:oBlP2_d_80102_d_820000
00030;;Cl@000000bmWS00<0bmWS0P0000060<gIhP030000003MfM<0gMWC00<0gMWC00<000000=gI
d`3MfM<00P3MfM<01`000000gMSC0=gHd`3Mf=<000000>CFb@000000103Se/T00`000000hmK:0>?F
bP020>?FbP070000003ReLX0h]G:0>;EbP000000iM?4000000040>CCa@030000003TdlH0i=?60080
i=?600H000000>?Ba`3Sd/L000000>C@a00000040>?@a@030000003Rd<H0h]360080h]3600<00000
0>;@aP0000000P3Qc/H00`000000h<k70>3>a`020>3>a`070000003Oc/L0glk70=o>a`000000gLg8
000000040=g=b@030000003LcLX0g<g:0080g<g:00<000000=W<c03Ic<`00`3Ic<`01`000000f<c=
0=S<c@3Hc<d000000=G:c`000000103Db]001P000000e<[@0=C:d0000000d<WC000000H0d<WC00<0
00000<_7eP3;amH0103;amH00`000000blOG000000030<O6f@8000000`36a]T01P000000`/GL0000
00000000`/GL00000080`/GL00@000000;k3gP00000000008@3_j/L00`000000kn[70>oZa`080>oZ
a`003`3_j/L00`000000kn[70>oZa`0<0>oZa`<00000D@3_j/L3000000@0Z;cX00<000000:Jlj@2V
_>T00`2V_>T4000000<0XK[Z00<0000009Zgk02J]n`00`2J]n`2000000@0S[7^00<0000007ZWl01j
Yo000P1jYo0010000000G9S_05bHk`1LV>l4000000800UoF1`00000304JRmP0300000027`o/0Ql?k
00@0Ql?k0P0000020:oBlP800000102bdo42000000030<_Ih`000000cMWR00D0cMWR0P0000000`3>
fN4000000=gId`020=gId`030000003MfM<0gMWC0080gMWC00<000000=gHd`3Mf=<00`3Mf=<00`00
0000hmK90>?Fb@020>?Fb@030000003Se/X0hmK:00<0hmK:00<000000>;EbP3ReLX00P3ReLX00`00
0000i=?50>CCa@020>CCa@030000003TdlH0i=?60080i=?600<000000>?Ba`3Sd/L00P3Sd/L00`00
0000hm350>?@a@020>?@a@030000003Rd<H0h]360080h]3600H000000>;@aP3Rd<H000000>7>aP00
00040>3>a`030000003Oc/L0glk700<0glk700<000000=g=b@3McLT00P3McLT00`000000g<g:0=c=
bP020=c=bP030000003LcLX0000000<0fLc<00<000000=S<c@3Hc<d00`3Hc<d00`000000e<[@0=C:
d0020=C:d0030000003Db]00e<[@0080e<[@00<000000=39d`3@bM<0103@bM<00`000000clWC0000
00030<_7eP8000000`3;amL00`000000alKI000000060<K6f@0300000032aM`0`/GL0080`/GL00@0
00000<;5g032aM`000008`3_j/L00`000000kn[70>oZa`080>oZa`003P3_j/L3000000X0kn[70`00
001E0>oZa`8000001@2X_>P00`000000Y[cY0:Jlj@0200000080YK_Y00<000000:6jjP2Q^^X00`2Q
^^X2000000<0V[O/3`0000000`1LV>l00000039oi`02000000800UoF00<00000000j_00000000P00
IM<40000000304JRmP000000000000@0Ql?k100000070;;Cl@8000001P3=fN800`000000c]WQ0<kI
h@020<kIh@030000003MfM<0000000@0gMWC00<000000=gHd`3Mf=<00`3Mf=<00`000000g=SC0000
00020>?Fb@030000003Se/X0hmK:00<0hmK:00<000000>;EbP3ReLX00P3ReLX00`000000h]G;0000
00020>CCa@030000003TdlH0i=?60080i=?600<000000>?Ba`3Sd/L00P3Sd/L00`000000h];70000
00020>?@a@030000003Rd<H0h]3600<0h]3600D000000>;@aP3Rd<H0h]36000000050>3>a`030000
003Oc/L0glk70080glk700<000000=o>b00000000P3McLT00`000000g<g:0=c=bP020=c=bP040000
003LcLX0g<g:00000080fLc<00<000000=S<c@3Hc<d00`3Hc<d00`000000f<c=000000020=C:d003
0000003Db]00e<[@0080e<[@00<000000=C:d0000000103@bM<01`000000clWC0<o9d`3?bM<00000
0<_7eP0000001P3;amL00`000000a/KI0<K6f@030<K6f@80000000<0a/KI00000032aM`00`32aM`2
000002D0kn[700<000000>oZa`3_j/L01`3_j/L000l0kn[700<000000>oZa`3_j/L01`3_j/L20000
05T0kn[70P0000030:Rlj0@000001@2U^nT00`000000XK[Z0:6jjP020:6jjPD000000`2H]^`00`00
0000Rk3^08^`kP0208^`kP030000001gY_00MjK`0080MjK`00<0000005VFkP0000000`0000000`0b
OnL00000000000050000008006GC00<0000004RSm`0000001P00000308W4n`030000002bdo40/]?a
00<0/]?a0P0000020;CDl0030000003=fN80cMWR0080cMWR00<000000<kIh@3>fN40103>fN400`00
0000gMWC0=gId`020=gId`030000003Mf=<0gMSC00<0gMSC00L000000=cHd`3Lf=<0g=SC0000003S
e/T0000000@0hmK:00<000000>;EbP3ReLX00P3ReLX01`000000h]G;0>;Eb`3ReL/000000>CCa@00
0000103TdlH01@000000hm;70>?Ba`3Sd/L0000000<0h];700<000000>?@a@000000103Rd<H01`00
0000h]360>;@aP3Rd<H000000>7@a`0000000`3Pc/L00`000000glk70=o>a`020=o>a`070000003O
c/P0glk80=o>b0000000gLg9000000030=c=bP030000003LcLX0g<g:0080g<g:00<000000=W<c000
0000103Hc<d01P000000f<c=0=S<c@000000e<[@000000@0e<[@00@000000=C:d03Db]0000000`3@
bM<00`000000clWC0<o9d`030<o9d`030000003;amL0blOG00<0blOG0P0000000`3;amL000000<K6
f@020<K6f@0500000036a]T0a/KI0<K6f@0000000P32aM`2000000030>oZa`000000kn[702@0kn[7
00<000000>oZa`3_j/L01`3_j/L000h0kn[700<000000>oZa`3_j/L01@3_j/L3000005`0kn[71000
00030:Nlj0030000002U^nT0YK_Y00<0YK_Y1@0000030:2ij`030000002H]^`0V;K/0080V;K/00<0
000008^`kP2;/>h00`2;/>h01@000000MjK`07NVl01gY_00000000@0FIK^1P0000000`00>kd00000
00000004000000@0B:?g00<0000008W4n`29a?/01029a?/00`000000/]?a0;;Cl@02000000D0]=C`
00@000000<gIhP00000000001@3>fN42000000050<oIh000000000000=gId`0000001@3Mf=<00`00
0000g=SC0=cHd`030=cHd`030000003Se/X0hmK:0080hmK:00<000000>;EbP3ReLX00`3ReLX00`00
0000h]G;0>;Eb`020>;Eb`030000003TdlH0i=?60080i=?600<000000>?Ba`3Sd/L00P3Sd/L00`00
0000h];70>;Ba`020>;Ba`030000003Rd<H0h]360080h]3600<000000>;@aP3Rd<H00P3Rd<H01P00
0000hM370>7@a`000000h<k7000000@0glk700<000000=o>b03Oc/P00`3Oc/P00`000000g<g:0=c=
bP020=c=bP030000003LcLX0g<g:00<0g<g:00<000000=S<c@3Hc<d00P3Hc<d00`000000f<c=0=S<
c@020=S<c@030000003Db]00e<[@0080e<[@00<000000=C:d03Db]000P3Db]000`000000d<WC0000
00050<o9d`030000003?bM@0000000<0blOG00H000000<_7e`3;amL0blOG00000036a]T2000000D0
a/KI0P0000030>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[7
00<000000>oZa`3_j/L00P3_j/L300000600kn[70P0000050:Nlj0030000002U^nT0YK_Y00800000
0P2U^nT00`000000X;W[0:2ij`040:2ij`030000002H]^`0V;K/0080V;K/00@0000008^`kP2;/>h0
Rk3^1@0000000`1gY_00000005VFkP0205VFkP030000000`ONH0<7gV0080000000<00EkF00000000
>kd00`0000000`00J=D000000000000200000080B:?g00<0000008W4n`29a?/00P29a?/4000000P0
]=C`00<000000<kIh@3>fN40103>fN400`000000cmWP0<oIh0030<oIh0030000003Mf=<0gMSC00@0
gMSC00<000000=cHd`3Lf=<00P3Lf=<010000000g=SC0000000000020>?FbP030000003ReLX0h]G:
0080h]G:00<000000>;Eb`3ReL/00P3ReL/00`000000hMG;000000020>CCaP030000003Sd/L0hm;7
0080hm;700<000000>;Ba`3Rd/L00P3Rd/L00`000000h];8000000020>;@aP030000003Rd<H0h]36
0080h]3600<000000>7@a`3Qd<L00P3Qd<L00`000000glk70=o>a`030=o>a`030000003Oc/P0glk8
0080glk800<000000=k>b@0000000P3LcLX00`000000g<g:0=c=bP030=c=bP030000003KcL/00000
0080f<c=00<000000=S<c@3Hc<d00P3Hc<d00`000000f<c>000000030=C:d0030000003Db]00e<[@
00<0e<[@00<000000<o9d`3?bM<00`3?bM<01@000000clWD0<o9e0000000blOG008000001@3;amL0
0`000000a/KI0<K6f@040<K6f@030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L08P3_j/L0
0`000000kn[70>oZa`070>oZa`003P3_j/L00`000000kn[700000002000006@0kn[70P0000030:Nl
j0@000001@2U^nT2000000<0X;W[2P00000308V_k`030000001dYO00000000@0000000<0FIK^0000
000`ONH00P0`ONH800000003001Xe@000000BjCg00L000000`2<a_/00`000000]=C`0;CDl0040;CD
l080000000<0]]C`0000000000000P3>fN42000000D0cmWP00<000000=3Ig`000000103Mf=<00`00
0000g=SC0=cHd`020=cHd`030000003Lf=<0g=SC0080g=SC0P0000040>;EbP030000003ReL/0h]G;
0080h]G;00L000000>7Eb`3QeL/0hMG;0000003TdlH0000000<0hm;700<000000>;Ba`3Rd/L00P3R
d/L01`000000h];80>;Bb03Rd/P000000>;@aP0000000`3Rd<H00`000000hM370>7@a`020>7@a`03
0000003Pd<P0000000<0glk700<000000=o>b03Oc/P00P3Oc/P01P000000g/k90=k>b@000000g<g:
000000D0g<g:00H000000=_=b`3KcL/000000=S<c@0000040=S<c@070000003Hc<h0f<c>0=S<cP00
0000e<[@000000050=C:d0030000003Cb]4000000080clWC0P0000040<o9e0030000003;amL0blOG
00@0blOG00<000000<_7e`0000000`36a]T2000000P0kn[700<000000>oZa`3_j/L08@3_j/L00`00
0000kn[70>oZa`070>oZa`003P3_j/L2000006P0kn[7100000030:Nlj0030000002U^nT0YK_Y00@0
YK_Y1000000309nij`030000002G]Nd0UkG]0080UkG]00<0000008V_k`29[nl00P29[nl00`000000
M:G`07BUl00207BUl0030000001FU>h0000000<0000000<0<7gV00000000G]H02P00000304^Tm`03
0000002<a_/0S<Kk00@0S<Kk0P0000020;CDl08000001@2fe?02000000H0cmWP00@000000=3Ig`3@
fMl0d=WO0P0000000`3Mf=<000000=cHd`030=cHd`030000003Lf=<0g=SC00<0g=SC00<000000=cG
d`0000000P3ReLX00`000000h]G;0>;Eb`020>;Eb`030000003QeL/0hMG;00<0hMG;00D000000>?B
a`3Sd/L0hm;7000000050>;Ba`030000003Rd/P0h];80080h];800<000000>;@aP3Rd<H00P3Rd<H0
0`000000hM370>7@a`020>7@a`060000003Pd<P0h=380000003Oc/L00000103Oc/P00`000000g/k9
0=k>b@020=k>b@030000003LcLX0g<g:00<0g<g:00<000000=_=b`3KcL/00P3KcL/00`000000f<c=
0=S<c@020=S<c@030000003Hc<h0f<c>00<0f<c>00<000000=C:d03Db]000`3Db]001P000000dl[A
0=?:d@000000clWC000000D0clWD00<000000<o9e0000000103;amL01`000000blOG0<_7e`3;amL0
00000<K6f@0000002P3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[700L0kn[7000?
0>oZa`030000003_j/L0kn[706L0kn[70P0000050:Nlj08000000P2U^nT200000080Y;_Y00<00000
09nij`2O^N/00P2O^N/00`000000UkG]09Nek@0309Nek@0300000029[nl0RJo_0080RJo_00<00000
07BUl01dYO000P1dYO0010000000EYC^05JDkP1FU>h40000008005kF1@000002001/f0@0000000<0
BjCg000000000000102<a_/4000000H0]]C`0P0000000`2heNl000000<oIh0020<oIh08000001P3@
fMl00`000000g=SC0=cHd`020=cHd`030000003Lf=<0g=SC00<0g=SC00L000000=cGd`3Lem<0g=OC
0000003ReLX0000000@0h]G;00<000000>7Eb`3QeL/00P3QeL/01P000000h=C<000000000000hm;7
000000@0h];700<000000>;Bb03Rd/P00P3Rd/P00`000000hM;9000000020>;@aP030000003Qd<L0
hM370080hM3700<000000>3@b03Pd<P00P3Pd<P00`000000glk80=o>b0030=o>b0070000003Nc/T0
g/k90=k>b@000000gLk9000000030=c=bP030000003KcL/0flg;0080flg;00<000000=_=c0000000
0`3Hc<d00`000000f<c>0=S<cP020=S<cP030000003Gc<h000000080e<[@0P0000040=?:d@030000
003?bM@0clWD00<0clWD00@000000<o9e03?bM@000000`3;amL00`000000blOG0<_7e`030<_7e`03
0000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`070>oZa`00
00<0kn[70000000000000P3_j/L3000000P0kn[70P00001Y0>oZa`030000002W_>P0YkcX0080YkcX
100000040:Bkj@030000002O^N/0WkW[00<0WkW[00@0000009Nek@2G]Nd0UkG]3`0000000`1FU>h0
000002eliP020000008005kF1P000002001/f0030000001>Y_P0000000H000000`2?ao/00`000000
]]C`0;KDl0030;KDl0030000002heNl0^=G_0080^=G_00<000000<oIh00000001`3@fMl01P000000
d=WO000000000000g=SC000000D0g=SC00<000000=cGd`3Lem<00`3Lem<00`000000h]G;0>;Eb`02
0>;Eb`030000003QeL/0hMG;0080hMG;00<000000>3Dc03Pe<`00P3Pe<`00`000000h];70>;Ba`02
0>;Ba`030000003Rd/P0h];80080h];800L000000>7Bb@3Qd/T0hM;90000003Rd<H0000000<0hM37
00<000000>3@b03Pd<P00P3Pd<P00`000000gm39000000030=o>b0030000003Nc/T0g/k90080g/k9
00H000000=g>b@3Mc/T000000=c=bP0000040=_=b`070000003KcL`0flg<0=_=c0000000f<c=0000
00040=S<cP060000003Gc<h0elc>0000003Db]0000001@3Cb]400`000000dl[A000000030<o9e003
0000003?bM@0clWD0080clWD00<000000<_7e`0000001@3;amL00`000000kn[70>oZa`0<0>oZa`03
0000003_j/L0kn[70200kn[700<000000>oZa`3_j/L01P3_j/L000<000000P3_j/L00`000000kn[7
0000000:0>oZa`030000003_j/L0kn[706L0kn[7100000030:Nlj@030000002T^nT0Y;_Y00<0Y;_Y
00@0000009nij`2O^N/0WkW[1@00000309Fdk@0300000027[^l0Qjk_0080Qjk_00<0000007:Tl01b
Y?000P1bY?000`000000Di?^0000000200000080;GcV0P0000000`00G]H0000000000007000000@0
CZKh00<0000008o7n`2?ao/0102?ao/2000000030;KDl0000000000000H0^=G_00<000000=3Ig`3@
fMl01@3@fMl00`000000d=WO0=3Ig`020=3Ig`030000003Lf=<0g=SC00<0g=SC00<000000=cGd`3L
em<00`3Lem<01P000000g=OC000000000000h]G;000000@0hMG;00<000000>3Dc03Pe<`00P3Pe<`0
0`000000h=C<000000020>;Ba`030000003Rd/P0h];800<0h];800<000000>7Bb@3Qd/T00P3Qd/T0
0`000000hM370>7@a`020>7@a`050000003Pd<P0h=380>3@b00000000`3Od<T00`000000glk80000
00040=k>b@030000003Mc/T0gLk90080gLk900<000000=_=b`3KcL/00P3KcL/00`000000flg<0=_=
c0030=_=c0030000003Hc<h0f<c>0080f<c>00<000000=O<cP3Gc<h00P3Gc<h00`000000dl[A0=?:
d@030=?:d@070000003Cb]40dl[A0=?:d@000000clWD000000060<o9e0030000003;amL0blOG00<0
blOG00<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[700H0
kn[700000`000000kn[7000000020>oZa`030000003_j/L0000000/0kn[700<000000>oZa`3_j/L0
I`3_j/L00`000000YkcY0:Nlj@040:Nlj@040000002T^nT0Y;_Y0:Bkj@D000000`2N^>/00`000000
UKC]09Fdk@0309Fdk@0300000027[^l0Qjk_0080Qjk_00D0000007:Tl01bY?00LZC`0000000405>C
kP80000000<0;GcV0000000000001`0000000`00L=`000000000000200000080CZKh00<0000008o7
n`2?ao/00P2?ao/4000000H0^=G_0P0000000`2je^h000000=3Ig`030=3Ig`800000103@fMl00`00
0000dMSN000000030=cHd`030000003Lem<0g=OC00<0g=OC00<000000=cGd`3Lem<00P3Lem<00`00
0000hMG;0>7Eb`030>7Eb`050000003Pe<`0h=C<0>3Dc00000000`3Pe<`00`000000h];700000004
0>;Bb0030000003Qd/T0hM;90080hM;900<000000>3Bb@0000000P3Qd<L00`000000h=380>3@b002
0>3@b0030000003Od<T0gm390080gm3900<000000=k>b@3Nc/T00P3Nc/T00`000000gLk90=g>b@02
0=g>b@030000003Mc/X0000000<0flg;00<000000=_=c03KcL`00P3KcL`00`000000f/g<00000002
0=S<cP030000003Gc<h0elc>0080elc>00<000000=O<c`0000000`3Cb]400`000000dl[A0=?:d@03
0=?:d@030000003?bM@0clWD00<0clWD0P000000103?bM@000000<_7e`3;amL200000140kn[700<0
00000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`060>oZa`0000<0kn[70000003_j/L00P3_j/L0
0`000000kn[70000000<0>oZa`030000003_j/L0kn[706L0kn[70P0000030:Nlj@D000000`2S^nX0
0`000000W[S[09jhj`0309jhj`040000002E]>d0UKC]09Fdk@X0000000<0LZC`0000001CTnh00`1C
Tnh400000004001NeP0000000000000n_`D0000000<0073L0000001BZ?T01`0000040978nP800000
0P2heNl2000000@0^]K^0P0000000`3@fMl000000=3Ig`040=3Ig`070000003Af=h0dMSN0=7HgP00
0000g=SC000000050=cGd`030000003Lem<0g=OC0080g=OC00<000000=_Gd`0000000`3QeL/00`00
0000h=C<0>3Dc0020>3Dc0030000003Pe<`0h=C<0080h=C<00<000000>;Bb03Rd/P00P3Rd/P00`00
0000hM;90>7Bb@020>7Bb@070000003Pd/T0h=;90>3Bb@000000hM37000000030>3@b0030000003O
d<T0gm390080gm3900<000000=o@b@0000000P3Nc/T00`000000gLk90=g>b@020=g>b@070000003M
c/X0gLk:0=g>bP000000flg;000000040=_=c0060000003JcL`0f/g<0000003Hc<h00000103Gc<h0
1`000000elc?0=O<c`3Gc<l000000=?:d@0000001@3Cb]400`000000d/[B000000030<o9e0070000
003?bM@0clWD0<o9e0000000blOG0000000D0>oZa`030000003_j/L0kn[701h0kn[700<000000>oZ
a`3_j/L01P3_j/L000030>oZa`000000kn[70080kn[70`00000=0>oZa`800000J03_j/L4000000<0
Y[cY00<000000:>kjP2S^nX00`2S^nX010000000W[S[09jhj`2N^>/5000000<0TkC]00<0000008F]
k`25[Nl00P25[Nl00`000000Kj;`0000000400000080Di?^00@0000002]ki@00000000000P00G]H0
0`00000003jo00000007000000<0DZSi00<000000978nP2Ab?X01@2Ab?X3000000L0^]K^0P000004
0=3Ig`8000001@3Af=h00`000000g=OC0=cGd`030=cGd`030000003Lem<0g=OC0080g=OC00L00000
0=_Gd`3Kem<0fmOC0000003QeL/0000000@0h=C<00<000000>3Dc03Pe<`00P3Pe<`00`000000gmC=
000000020>;Bb0030000003Qd/T0hM;900<0hM;900<000000>3Bb@3Pd/T00P3Pd/T01@000000h=38
0>3@b03Pd<P0000000@0gm3900L000000=o@b@3Od<T0gm390000003Nc/T0000000<0gLk900<00000
0=g>bP3Mc/X00`3Mc/X00`000000flg<0=_=c0020=_=c0030000003JcL`0f/g<0080f/g<00<00000
0=O<cP3Gc<h00P3Gc<h00`000000elc?0=O<c`030=O<c`030000003Cb]40dl[A00<0dl[A00D00000
0=;:dP3Bb]8000000<o9e002000000D0clWD00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`0M0>oZa`030000003_j/L0kn[700H0kn[7000G0>oZa`030000003_j/L0kn[706H0kn[70P000005
0:Jlj@040000002S^nX0Xk_Z0:>kjPD000000`2M^>/00`000000TkC]09>dk@0309>dk@0300000025
[Nl0QJg_0080QJg_00H0000006nRl01_X_00Kj;`0000001@TNh50000000302]ki@000000000000L0
00000P04MMl40000000305:Xn@00000000000080TLSj0`00000209C9nP030000002je^h0^]K^00<0
^]K^0P0000020;_Fk@80000000<0d=WO0000003Af=h01@3Af=h010000000dMSN0000000000020=cG
d`030000003Lem<0g=OC0080g=OC00<000000=_Gd`3Kem<00`3Kem<00`000000h=C<0>3Dc0020>3D
c0030000003Pe<`0h=C<0080h=C<00L000000=oDc@3Oe<d0gmC=0000003Rd/P0000000@0hM;900<0
00000>3Bb@3Pd/T00P3Pd/T01@000000gm;:0000003Pd<P0000000D0gm3900<000000=o@b@3Od<T0
0P3Od<T00`000000gLk90=g>b@020=g>b@030000003Mc/X0gLk:0080gLk:00<000000=c>b`000000
0P3KcL`00`000000f/g<0=[=c0020=[=c0030000003JcLd0000000<0elc>00<000000=O<c`3Gc<l0
0P3Gc<l00`000000e/c?000000020=?:d@800000103Bb]800`000000clWD0<o9e0040<o9e0030000
003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`060>oZa`00603_
j/L00`000000kn[70>oZa`1V0>oZa`8000000`2V_>T5000000<0X[[Z00<0000009fhj`2M^>/00`2M
^>/010000000TkC]09>dk@2C]>d:0000000306nRl0000000D97^00<0D97^1P0000000`00@<000000
000000040000008017GO00<0000005N[n@0000001000000609C9nP030000002je^h0^]K^00800000
1P2ke^d00`000000dMSN0=7HgP040=7HgP030000003Af=h0dMSN0080dMSN0P0000050=cGd`030000
003Kem<0fmOC0080fmOC00<000000=_Fd`0000000P3Pe<`00`000000h=C<0>3Dc0020>3Dc0030000
003Oe<d0gmC=00<0gmC=00<000000>7Bb@3Qd/T00P3Qd/T00`000000h=;90>3Bb@020>3Bb@060000
003Od/X0gm;:0000003Pd<P00000103Od<T00`000000gm390=o@b@020=o@b@030000003Nd<X00000
0080gLk900<000000=g>bP3Mc/X00P3Mc/X01P000000g<k;0=c>b`000000flg<000000@0f/g<00L0
00000=[=c@3JcLd0f/g=0000003Gc<h0000000@0elc?00H000000=K<c`3Fc<l000000=?:d@000005
0=;:dP030000003Bb]80000000<0clWD0P00000I0>oZa`030000003_j/L0kn[701`0kn[700<00000
0>oZa`3_j/L01P3_j/L001T0kn[700<000000>oZa`3_j/L0IP3_j/L4000000<0Y[cY00<000000::j
jP2R^^X00`2R^^X010000000WKS[09fhj`2M^>/5000000<0T[?^00<0000008>/l023[?000P23[?00
0`000000KJ7`0000000400000080D97^00L0000002Uji@0000000000001NeP000000043000T00000
101GZoT2000000@0U<Wj100000060;_Fk@80000000<0_MK/0000003Af=h00P3Af=h2000000D0dMSN
00<000000=7HgP0000000`3Lem<00`000000fmOC0=_Gd`020=_Gd`070000003Ke]<0fmKC0=_Fd`00
0000h=C<000000040>3Dc0030000003Oe<d0gmC=0080gmC=00<000000=kDc@0000000P3Qd/T00`00
0000h=;90>3Bb@020>3Bb@030000003Od/X0gm;:0080gm;:00<000000=o@b@3Od<T00P3Od<T00`00
0000gm390=o@b@020=o@b@060000003Nd<X0g]3:0000003Mc/T00000103Mc/X00`000000g<k;0=c>
b`020=c>b`030000003JcL`0f/g<0080f/g<00<000000=[=c@3JcLd00`3JcLd00`000000elc?0=O<
c`020=O<c`030000003Fc<l0e/c?0080e/c?00<000000=;:dP3Bb]800`3Bb]801`000000d/[B0=;:
dP3Bb]8000000<o9e0000000703_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700D0
kn[7000J0>oZa`800000I`3_j/L2000000D0Y[cY00@000000::jjP2R^^X0X[[Z1@00000309^gk003
0000002B/nh0T[?^0080T[?^00<0000008>/l023[?000P23[?000`000000KJ7`06fQl00206fQl003
0000001>T>d0000000<000000P0YN^D3000000030010`0000000000000@0000000<037[R00000000
00002@00000309O:n@8000000`2ke^d2000000@0_MK/00<000000=7HgP0000001P3Af=h01`000000
dMSN0=7HgP3Af=h000000=cGd`000000103Kem<00`000000fmKC0=_Fd`030=_Fd`030000003Pe<`0
h=C<0080h=C<00<000000=oDc@3Oe<d00P3Oe<d01`000000g]C=0=kDc@3Ne<d000000>7Bb@000000
103Pd/T01`000000gm;:0=oBbP3Od/X000000=oBb`0000000P3Od<T00`000000gm390=o@b@020=o@
b@030000003Nd<X0g]3:0080g]3:00<000000=g>bP3Mc/X00`3Mc/X01`000000g<k;0=c>b`3Lc//0
00000=c>c00000000`3JcL`00`000000f/g=0=[=c@020=[=c@030000003IcLd000000080elc?00<0
00000=K<c`3Fc<l00P3Fc<l00`000000e/c@000000030=;:dP030000003Bb]80d/[B00<0d/[B00<0
00000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700D0kn[7000L
0>oZa`030000003_j/L0kn[706D0kn[70P0000030:Jlj@D000000`2R^^X00`000000VkO/09^gk003
09^gk0030000002B/nh0T[?^0080T[?^00<0000008>/l023[?000P23[?000`000000KJ7`06fQl002
06fQl08000000`1>T>d300000003001NeP000000000000P0000000<037[R0000001L[_X0101L[_X0
0`000000Ul[i09O:n@0509O:n@<000001`2me^`00`000000dMSN0=7HgP030=7HgP8000001@3Af=h0
0`000000fmOC0=_Gd`020=_Gd`030000003Ke]<0fmKC00<0fmKC00H000000=[Fd`00000000000>3D
c00000040=oDc@030000003Ne<d0g]C=00<0g]C=00<000000>3Bb@3Pd/T00P3Pd/T00`000000gm;:
0=oBbP020=oBbP060000003Od//0gm;;0000003Od<T00000103Od<T01`000000g]3:0=k@bP3Nd<X0
00000=k@b`0000000`3Mc/X00`000000g<k;0=c>b`020=c>b`060000003Lc/`0g<k<0000003JcL`0
0000103JcLd01P000000fLg=0=W=c@000000elc?000000@0e/c?00@000000=K<d03Fc=0000000`3B
b]800`000000d/[B0=;:dP020=;:dP030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L06`3_
j/L00`000000kn[70>oZa`050>oZa`007@3_j/L00`000000kn[70>oZa`1U0>oZa`@000000`2U^nT0
0`000000X[[Z0::jjP030::jjP040000002K]n`0VkO/09^gk1@0000000<0CY3]0000000XNND00P00
0002001NeP`00000101L[_X200000080Ul[i0`00000209[;n@030000002me^`0_MK/00<0_MK/0P00
00000`2ne^`00000000000020=7HgP030000003Af=h0dMSN00@0dMSN00H000000=7HgP0000000000
0=_Gd`0000050=_Fd`030000003Je]<0f]KC0080f]KC00<000000=oDc@3Oe<d00`3Oe<d00`000000
g]C=0=kDc@020=kDc@060000003Ne<h000000000003Pd/T00000103Od/X00`000000gm;;0=oBb`02
0=oBb`030000003Od<T0gm390080gm3900<000000=k@bP3Nd<X00P3Nd<X01P000000g]3;0=k@b`00
0000gLk:000000@0g<k;00<000000=c>c03Lc/`00P3Lc/`00`000000f/g=0=[=c@020=[=c@030000
003IcLd0fLg=0080fLg=00<000000=K<c`3Fc<l00P3Fc<l00`000000e/c@0=K<d0020=K<d0030000
003Bb]80000000@0d/[B00<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`0J0>oZa`030000
003_j/L0kn[700D0kn[7000N0>oZa`030000003_j/L0kn[706D0kn[70P0000050:Fkj@040000002R
^^X0X[[Z0::jjPD000000`2J]n`00`000000T;;^092bkP02092bkP0300000021Zo00PJ_`0080PJ_`
00<0000006ZPl01ZX?000`1ZX?0400000080:7WU00<00000001NeP00G]H04`00000609[;n@030000
002me^`0_MK/008000001@2ne^`2000000H0dMSN00<000000=7HgP3Af=h00P3Af=h00`000000fmKC
0=_Fd`030=_Fd`030000003Je]<0f]KC0080f]KC00<000000=[Fe00000000`3Oe<d00`000000g]C=
0=kDc@020=kDc@030000003Ne<h0g]C>0080g]C>00<000000=oBbP3Od/X00P3Od/X00`000000gm;;
0=oBb`020=oBb`060000003NdL/000000000003Od<T00000103Nd<X00`000000g]3;0=k@b`020=k@
b`030000003Lc//0g<k;0080g<k;00<000000=c>c03Lc/`00P3Lc/`00`000000flk<000000020=[=
c@030000003IcLd0fLg=0080fLg=00<000000=W=cP0000000`3Fc<l00`000000e/c@0=K<d0030=K<
d0030000003Bb]80d/[B0080d/[B00<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`0I0>oZ
a`030000003_j/L0kn[700D0kn[7000O0>oZa`800000IP3_j/L2000000<0YK_Y1@0000030:6jj`03
0000002J]n`0V[O/00<0V[O/00<00000092bkP2@/^h00P2@/^h00`000000PJ_`086[l002086[l080
00000`1ZX?000`000000C8o]04b?k@030000000302Qii@000000000000h00000101Q/?X00`000000
V/_i09[;n@0409[;n@<000001P2ne^`2000000030;kFj`000000dMSN0080dMSN0P0000040=7HgP03
0000003Aemd0000000<0fmKC00<000000=[Fd`3Je]<00P3Je]<01`000000f]KD0=[Fe03Je]@00000
0=oDc@000000103Ne<d00`000000g]C>0=kDcP020=kDcP030000003Mdlh000000080gm;:00<00000
0=oBb`3Od//00`3Od//01@000000g]7;0=kAb`3NdL/0000000@0g]3:00<000000=k@b`3Nd</00P3N
d</00`000000gM3;000000020=c>b`030000003Lc/`0g<k<0080g<k<00H000000=_>c03Kc/`00000
0=[=c@0000040=W=c@070000003IcLh0fLg>0=W=cP000000e/c?000000050=K<d0030000003Ec=00
00000080d/[B00<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0
kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[706@0kn[7100000030:Fkj@030000002Q^^/0XK[[
00<0XK[[00@0000009Zgk02J]n`0V[O/400000000`1ZX?00000004b?k@0204b?k@H0000000<004?3
0000000000001`0000000`0KQ>P000000000000200000080HK3j00<0000009[;n@2JboT00`000002
09c<n0030000002ne^`0_]K/00<0_]K/00<000000;kFj`2ne^/00P2ne^/00`000000dMSN00000005
0=7HgP070000003Aemd0dMOM0=7Gg@000000fmKC000000040=[Fd`030000003Je]@0f]KD00<0f]KD
00<000000=kDc@3Ne<d00P3Ne<d00`000000g]C>0=kDcP020=kDcP070000003Mdlh0gM?>0=gCcP00
0000gm;:000000040=oBb`070000003NdL/0g]7;0=kAb`000000g]7<000000020=k@bP030000003N
d</0g]3;00<0g]3;00H000000=g@b`3Md</000000=c>b`0000030=c>c0030000003Kc/`0flk<0080
flk<00<000000=W=c@3IcLd00P3IcLd00`000000fLg>0=W=cP030=W=cP030000003Fc=00e/c@00<0
e/c@00H000000=G<d03Ec=0000000=;:dP00000V0>oZa`030000003_j/L0kn[701P0kn[700<00000
0>oZa`3_j/L01@3_j/L00280kn[700<000000>oZa`3_j/L0I03_j/L2000000D0YK_Y00@000000:6j
j`2Q^^/0XK[[1@00000309Vgk0030000002>/^h0S[;^0080S[;^00<0000007jZl01nZ_000`1nZ_00
0`000000J9o`000000040000000304b?k@0000009WWT0080000000<005kF00000000@l<01P000000
1`00D/P000000000000000006hCX0000001V/_/01@00000609c<n080000000<0_]K/000000000000
1P2ne^/00`000000dMSN0=7HgP020=7HgP8000001@3Aemd00`000000f]KC0=[Fd`020=[Fd`030000
003Je]@0f]KD00<0f]KD00H000000=[Fe000000000000=kDc@0000040=kDcP030000003Mdlh0gM?>
00<0gM?>00<000000=oBb`3Od//00P3Od//01@000000g]7;0=kAb`3NdL/0000000<0g]7<00<00000
0=k@bP000000103Nd</00`000000gM3;0=g@b`020=g@b`030000003Lc/`0g<k<0080g<k<00L00000
0=_>c03Kc/`0flk<0000003Kc/d0000000<0fLg=00<000000=W=cP3IcLh00P3IcLh00`000000f<g>
000000020=K<d0800000103Ec=000`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[701P0kn[7
00<000000>oZa`3_j/L0103_j/L002<0kn[700<000000>oZa`3_j/L0I03_j/L2000000<0YK_Y1@00
00030:2ij`030000002I]n`0VKO/00<0VKO/00<0000008jbkP2>/^h00P2>/^h00`000000OZ[`07jZ
l00307jZl0060000001XWo00J9o`06ROl0000000BHk]0`00000202Iii0<0000000<004?300000000
00001@0000000`00D/P0000000000003000000<0I[;k0P00000509c<n0<000001P2ne^/200000005
0;oFj`00000000000=7HgP0000001P3Aemd01P000000dMOM000000000000f]KC000000D0f]KD00<0
00000=[Fe03Je]@00P3Je]@00`000000g]C>0=kDcP030=kDcP030000003Mdlh0gM?>0080gM?>00<0
00000=gCc`0000000P3Od//01@000000g]7;0=kAb`3NdL/0000000D0g]7<00<000000=k@b`3Nd</0
0P3Nd</00`000000gM3;0=g@b`020=g@b`030000003Ld<`000000080g<k<00<000000=_>c03Kc/`0
0P3Kc/`01P000000flk=0=_>c@000000fLg=000000@0fLg>00H000000=S=cP3HcLh000000=K<d000
00050=G<d0030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L05`3_j/L00`000000kn[70>oZ
a`040>oZa`00903_j/L2000006H0kn[70`0000030:Bkj@030000002P^N/0X;W[00<0X;W[00@00000
09Vgk02I]n`0VKO/400000000`1XWo00000004V>k@0204V>k@<0000000<005oF0000000000002P00
000202>9j`/000000`2Nc?L200000080_]K[0P0000050;oFj`030000003Aemd0dMOM00@0dMOM00<0
00000=7Gg@3Aemd00P3Aemd00`000000f]KD0=[Fe0030=[Fe0030000003Je]@0f]KD0080f]KD00<0
00000=WEe00000000`3Ne<h00`000000gM?>0=gCcP020=gCcP070000003Mdll0gM??0=gCc`000000
gm;;000000030=kAb`030000003NdL`0g]7<0080g]7<00<000000=gAc@0000000P3Nd</00`000000
gM3;0=g@b`020=g@b`060000003Ld<`0g=3<0000003Lc/`00000103Kc/`00`000000flk=0=_>c@02
0=_>c@030000003IcLh0fLg>0080fLg>00<000000=S=cP3HcLh00P3HcLh00`000000eLc@0=G<d003
0=G<d0030000003_j/L0kn[702X0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`04
0>oZa`009P3_j/L00`000000kn[70>oZa`1T0>oZa`030000002T^nT0Y;_Y00<0Y;_Y00@000000:2i
j`2P^N/0X;W[1@00000309Rfk@030000002=/Nl0SK7_0080SK7_00<0000007bYl01lZO000`1lZO00
0`000000IYk`000000030000000304V>k@0000009GST008000000P00GmH200000003000`/P000000
01jR00<0000000@005W=00000000000000000P0SRN/00`000000J[Ck06Zdn`0306Zdn`030000002N
c?L0W/cg00@0W/cg0`0000050;oFj`80000000<0`=KZ0000003Aemd00P3Aemd2000000@0dMOM00<0
00000=7Gg@0000000`3Je]@00`000000f]KD0=[Fe0020=[Fe0070000003IeM@0fMGD0=WEe0000000
g]C>000000040=gCcP030000003Mdll0gM??00<0gM??00D000000=kAb`3NdL/0g]7;000000040=kA
c0070000003MdLd0gM7=0=gAc@000000g]3;000000030=g@b`030000003Ld<`0g=3<0080g=3<00<0
00000=_>c03Kc/`00P3Kc/`00`000000flk=0=_>c@020=_>c@030000003Jc/d0000000<0fLg>00L0
00000=S=cP3HcLh0f<g>0000003HcLl0000000<0eLc@00<000000>oZa`3_j/L0:`3_j/L00`000000
kn[70>oZa`0F0>oZa`030000003_j/L0kn[700@0kn[7000W0>oZa`030000003_j/L0kn[706@0kn[7
0P0000030:Bkj@@000000`2O^N/00`000000V;K]09Rfk@0309Rfk@8000000`2=/Nl2000000@0O:W`
00@0000006JNl01VW_00IYk`1000000202Ehi00300000000GmH005oF0080000000<0032b00000000
0000100000000`00FLd0000000000003000000D0J[Ck00<0000009k<m`2Nc?L00`0000020:7=m`03
0000002oe^/0_mK[0080_mK[00<000000<3FjP30e^X00P30e^X00`000000dMOM000000050=7Gg@07
0000003Aemd0dMOM0=7Gg@000000f]KD000000040=[Fe0030000003IeM@0fMGD00<0fMGD00<00000
0=gCcP3Mdlh00`3Mdlh00`000000gM??0=gCc`020=gCc`050000003Ldll000000=kAb`000000103N
dL`00`000000gM7=0=gAc@030=gAc@030000003Md</0gM3;0080gM3;00L000000=c@c03Ld<`0g=3<
0000003Lcld000000080flk<00<000000=_>c@3Kc/d00`3Kc/d01P000000f/k=0=[>c@000000fLg>
000000<0f<g>00L000000=S=c`3HcLl0f<g?0000003Ec=00000002l0kn[700<000000>oZa`3_j/L0
5@3_j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1T0>oZa`@000000P2T
^nX00`000000WkW[09nij`0309nij`8000000`2H]^d?0000000306JNl0000000B8g]00<0000000<0
9GST0000000000003000000202Z=kPT000001P2QcOL010000000_mK[0000000000060<3FjP030000
003Aemd0dMOM0080dMOM0P0000050=7Gg@030000003Je]@0f]KD0080f]KD00<000000=WEe03IeM@0
0`3IeM@00`000000fMGD000000030=gCcP030000003Mdll0gM??0080gM??00D000000=cCc`3Ldll0
g=??000000050=kAc0030000003MdLd0gM7=0080gM7=00<000000=gAc@0000000P3Md</01@000000
g=3<0=c@c03Ld<`0000000<0g<o=00<000000=_>c0000000103Kc/d00`000000f/k=0=[>c@020=[>
c@050000003HcLh0f<g>0=S=cP0000001@3HcLl00`000000kn[70>oZa`0_0>oZa`030000003_j/L0
kn[701@0kn[700<000000>oZa`3_j/L0103_j/L002T0kn[700<000000>oZa`3_j/L0I03_j/L20000
00@0Y;_Z0P00000309nij`D000000`2G]^d00`000000Rk3_08^`k`0208^`k`030000001kZ?00NjS`
0080NjS`00<0000006BMl00000000`0000000`18SNd0000000000004000000030017a@0000000000
00T000000P0ZSNh00`000000KkOk06ngn`0306ngn`030000002QcOL0XLgg00@0XLgg0P0000060<3F
jP80000000D0`MGY000000000000dMOM000000060=7Gg@060000003Ae]d000000000003Je]@00000
1@3IeM@01`000000fMGD0=WEe03IeM@000000=gCcP000000103Mdll01`000000g=??0=cCc`3Ldll0
00000=cCd00000000`3NdL`00`000000gM7=0=gAc@020=gAc@060000003MdLd0gM7=0000003Md</0
00000`3Ld<`00`000000g<o=0=c?c@030=c?c@030000003Kc/d0flk=0080flk=00<000000=[>c@3J
c/d00P3Jc/d00`000000f/k>000000020=S=cP030000003HcLl0f<g?0080f<g?00<000000>oZa`3_
j/L0<@3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[7000Z0>oZa`800000
I@3_j/L2000000<0Y;_Z1@00000309jij`030000002G]^d0UkK]0080UkK]00<0000008^`k`2;/>l0
0P2;/>l00`000000NjS`07^Xl00207^Xl0030000001TWO00I9g`0080I9g`100000001P0TN>@00000
00000000GmH000000017a@h000001@1_]o/00`000000XLgg0:7=m`0300000080Xlgf0P0000020<3F
jP8000001@31eNT00`000000dMOM0=7Gg@040=7Gg@030000003Ae]d0dMKM0080dMKM00<000000=WE
e03IeM@00`3IeM@00`000000fMGD0=WEe0030=WEe0030000003Mdll0gM??0080gM??00<000000=cC
c`3Ldll00P3Ldll01P000000g=?@0=cCd0000000g]7<000000@0gM7=00<000000=gAc@3MdLd00P3M
dLd00`000000g=3<0=c@c0020=c@c0030000003Lcld0g<o=0080g<o=00<000000=_?c@0000000P3K
c/d00`000000f/k=0=[>c@020=[>c@060000003Jc/h0f/k>0000003HcLh00000103HcLl00`000000
kn[70>oZa`0b0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L00`3_j/L002`0kn[7
00<000000>oZa`3_j/L0H`3_j/L4000000<0Xk_Z00<0000009jij`2N^N/00`2N^N/010000000UkK]
09Nfk@2G]^d900000080NjS`00D0000006BMl01TWO00I9g`0000000204J<k0<0000000<097ST0000
000000003@0000000`0aT_00000000000007000000H0Xlgf0`0000050<7Ej@80000000<0`MGY0000
003Aemd00P3Aemd2000000@0dMKM00<000000=7Fg@0000000`3IeM@00`000000fMGD0=WEe0030=WE
e0060000003HeMD000000000003Mdll00000103Ldll00`000000g=?@0=cCd0020=cCd0030000003M
dLd0gM7=00<0gM7=00H000000=gAc@3MdLd0gM7=0000003LdLh2000000030=c@c0000000g<o=00<0
g<o=00L000000=_?c@3Kcld0flo=0000003Kc/d0000000<0f/k=00<000000=[>cP3Jc/h00P3Jc/h0
0`000000f<g?0=S=c`020=S=c`030000003_j/L0kn[703@0kn[700<000000>oZa`3_j/L04`3_j/L0
0`000000kn[70>oZa`030>oZa`00;@3_j/L00`000000kn[70>oZa`1S0>oZa`8000001@2S^nX01000
0000W[W[09jij`2N^N/500000080UKG]00<0000008V`k`29/>l00P29/>l00`000000NJS`00000005
0000000306BMl0000000AXc/0080AXc/3`0000000`00I]L0000000000004000000@0LkWk0P000002
0:?=mP<000000P2Uc_D00`000000`MGY0<7Ej@020<7Ej@0300000031eNT0`MGY0080`MGY00<00000
0=7Gg@0000001@3Ae]d01`000000dMKM0=7Fg@3Ae]d000000=WEe00000001@3IeM@00`000000f=GE
0=SEe@020=SEe@030000003Ldll0g=??0080g=??00<000000=cCd03Ldm000P3Ldm000`000000fm?@
000000030=gAc@050000003MdLd0gM7=0=gAc@000000103LdLh00`000000g<o=0=c?c@020=c?c@03
0000003Kcld0flo=00<0flo=00D000000=[>c@3Jc/d0f/k=000000040=[>cP030000003Ic/h00000
00<0f<g?00<000000>oZa`3_j/L0=@3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[7
00<0kn[7000^0>oZa`030000003_j/L0kn[706<0kn[70P0000030:>kjPD000000`2M^>/00`000000
UKG]09Fek@0209Fek@0300000029/>l0RK3_0080RK3_00<0000007VXl01iZ?000P1iZ?000`000000
HYc`000000040000000304J<k000000097OT0080000000<00F3G00000000BLL02@0000000`00I]L0
000003RFlP0:000000H0YLke00@000000<7Ej@00000000001P31eNT00`000000dMKM0=7Fg@020=7F
g@8000001@3Ae]d00`000000fMGD0=WEe0020=WEe0800000103HeMD00`000000f=CE000000020=cC
c`030000003Ldm00g=?@0080g=?@00L000000=_Cd03Kdm00fm?@0000003MdLd0000000<0gM7=00<0
00000=cAcP3LdLh00P3LdLh00`000000fm7>000000030=c?c@030000003Kcld0flo=0080flo=00D0
00000=_?cP000000f/k=000000040=[>cP070000003Ic/h0fLk>0=W>cP000000f<g?0000000h0>oZ
a`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L002l0kn[70P00001T0>oZa`@0
00000`2R^^X00`000000WKS[09fhj`0309fhj`040000002E]Nd0UKG]09Fek@T0000000<0NJS`0000
001RW?000`1RW?000`000000A8_/000000020000008097OT0`0000000`00BLL00000000000090000
00<0>9Kb00<0000007Njn`1g^_/00`1g^_/00`000000YLke0:G>m@040:G>m@8000001P31eNT20000
00050<;Ej000000000000=7Fg@0000001P3Ae]d01P000000d=KM000000000000fMGD000000D0f=GE
00L000000=SDe@3He=D0f=CE0000003Ldll0000000<0g=?@00<000000=_Cd03Kdm000`3Kdm000`00
0000gM7=0=gAc@020=gAc@050000003LdLh0g=7>0=cAcP0000000`3KdLh00`000000g<o=00000004
0=_?c@050000003Kclh0flo>0=_?cP000000103Jc/h00`000000fLk>0=W>cP030=W>cP030000003_
j/L0kn[703P0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L0
0`000000kn[70>oZa`1R0>oZa`8000001@2R^^X010000000WKS[09fhj`2M^>/500000080U;C]00<0
000008R_k`28[nl00P28[nl00`000000MjO`000000040000000306:Ll0000000A8_/00<0A8_/0`00
00001@01HML0000000000000000003Zk00`0000000<0>9Kb000000000000101g^_/00`000000YLke
0:G>m@0300000080Y/ke0P0000020<7Ej@8000001@32eNP00`000000dMKM0=7Fg@040=7Fg@030000
003@e]d0d=KM0080d=KM00<000000=SEe@3HeMD00`3HeMD00`000000f=CE0=SDe@030=SDe@030000
003Ldm00g=?@0080g=?@00<000000=_Cd03Kdm000P3Kdm001P000000fm;A000000000000gM7=0000
00<0g=7>00<000000=_AcP3KdLh00`3KdLh00`000000flo=0=_?c@020=_?c@070000003Kclh0flo>
0=_?cP000000f/o>000000030=[>cP030000003Ic/h0fLk>0080fLk>00<000000>oZa`3_j/L0>P3_
j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0
kn[70680kn[70P0000030::jjPD000000`2L^>`00`000000U;C]09Bdk@0209Bdk@0300000028[nl0
R:o_0080R:o_00H0000007NWl01gYo00MjO`0000001PVo0500000080A8_/0`000002005Qe`800000
00<003Zk0000000000004`0000060:K>m@<000001P32eNP00`000000`]GX000000030=7Fg@800000
103@e]d00`000000d=KM000000030=SEe@030000003He=D0f=CE00<0f=CE00H000000=ODe@000000
00000=cCd00000040=_Cd0030000003Kd]40fm;A0080fm;A00<000000=cAcP3LdLh00P3LdLh00`00
0000fm7>0=_AcP020=_AcP030000003KdLl000000080flo=00<000000=_?cP3Kclh00P3Kclh01P00
0000f/o>0=[?cP000000f/k>000000@0fLk>00<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`030000003_j/L0kn[70680kn[710000003
0::jjP030000002L^>`0W;S/0080W;S/00@0000009Bdk@2D]>d0U;C]2P0000000`1gYo000000062K
l002062Kl00300000013Rn`0000000<0000000@08gOT00000001HML00F7G0P000002000j^`H00000
0P06L]l300000080?i[c00<0000007^ln`1k_?/00P1k_?/2000000<0Y/ke0P0000020:S>m0030000
0032eNP0`]GX0080`]GX0P0000030<;Ej0030000003Ae]d0000000D0d=KM00L000000=3Fg@3@e]d0
d=KM0000003HeMD0000000D0f=CE00<000000=ODe@3Ge=D00P3Ge=D00`000000fm?@0=_Cd0020=_C
d0030000003Kd]40fm;A0080fm;A00<000000=[Bd@0000000P3LdLh00`000000fm7>0=_AcP020=_A
cP060000003KdLl0fm7?0000003Kcld00000103Kclh00`000000f/o>0=[?cP020=[?cP030000003I
c/h0fLk>0080fLk>00<000000>oZa`3_j/L0?@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_
j/L0kn[70080kn[7000d0>oZa`800000H`3_j/L2000000D0X[[Z00@0000009bhk02L^>`0W;S/1000
000309>dkP0300000026[^l0QZk_0080QZk_00<0000007FVl@000000100000000`1PVo00000004>;
k00204>;k0T0000000<003Zk0000000000001@00000200Ibg`D00000101k_?/4000000D0Z<kd0P00
00000`32eNP000000<;Ej0050<;Ej0030000003@e]d0d=KM0080d=KM0P0000050=3Fg@030000003H
e=D0f=CE0080f=CE0P0000040=ODe@030000003Ge=H000000080fm?@00<000000=_Bd@3Kd]400P3K
d]401P000000f];A0=[Bd@000000g=7>000000@0fm7>00<000000=_Ac`3KdLl00P3KdLl00`000000
flo>0=_?cP020=_?cP030000003Jclh0f/o>0080f/o>00<000000=[?c`0000000P3Ic/h00`000000
kn[70>oZa`0o0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00P3_j/L003H0kn[7
00<000000>oZa`3_j/L0H@3_j/L2000000<0X[[Z1@00000209^hk0030000002C]>h0TkC^00<0TkC^
00<0000008J^k`26[^l00P26[^l01P000000MJKa07FVl@1eY_40000005jJl0@000000P13Rn`00`00
00008gOT0000000300000003001=bP000000000000/000000P15WOD5000000<0Okgk00<000000:S>
m02Xc_@0102Xc_@2000000D0`]GX0P0000001@32e>P000000000003@e]d0000000H0d=KM00H00000
0=3Eg@00000000000=SDe@0000050=ODe@060000003Ge=H0emCF0000003Kdm000000103Kd]400`00
0000f];A0=[Bd@020=[Bd@030000003KdLh0fm7>0080fm7>00<000000=_Ac`3KdLl00P3KdLl00`00
0000f]7?000000020=_?cP030000003Jclh0f/o>0080f/o>00H000000=[?c`3Jcll000000=W>cP00
00130>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00P3_j/L003L0kn[700<00000
0>oZa`3_j/L0H@3_j/L4000000<0XK[[00<0000009^hk02K^>`00P2K^>`010000000TkC^09>dkP2C
]>h:0000000307FVl@000000GY[`0080GY[`1000000302=gi00400000002H]P00000001=bPT00000
0P0>N>840000000304FMm@000000000000D0Okgk00<000000:S>m02Xc_@00`0000020:W?l`800000
00<0`]GX0000000000001@32e>P00`000000d=KM0=3Fg@040=3Fg@030000003@eMd0d=GM0080d=GM
00<000000=ODe@3Ge=D00`3Ge=D00`000000emCF0=ODeP020=ODeP030000003Kd]40fm;A0080fm;A
00<000000=[Bd@3Jd]400P3Jd]401P000000fM;A000000000000fm7>000000@0fm7?00L000000=[A
c`3JdLl0f]7?0000003Kclh0000000<0f/o>00<000000=[?c`3Jcll00P3Jcll00`000000kn[70>oZ
a`130>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<00000
0>oZa`3_j/L0HP3_j/L00`000000XK[[0:6jj`020:6jj`040000002K^>`0VkS/09^hk0D000000`2A
/nh00`000000QJk`08F^l00208F^l0030000001cYO40000000@0000000<0GY[`00000012R^`00`00
000202=gi0T0000000<004>n0000000000000P00000200ihhP030000001<XOH0000000X000001P2Y
co<2000000H0`]CX00<000000<?Di`0000000`3@e]d2000000@0d=GM00<000000=3Eg@0000000`3G
e=D00`000000emCF0=ODeP020=ODeP060000003Fe=H000000000003Kd]400000103Jd]400`000000
fM;A0=WBd@020=WBd@030000003KdLl0fm7?0080fm7?00<000000=[Ac`3JdLl00`3JdLl01@000000
f/o>0=[?cP3Jclh0000000@0f/o?00<000000>oZa`3_j/L0A03_j/L00`000000kn[70>oZa`0=0>oZ
a`030000003_j/L0kn[70080kn[7000i0>oZa`800000H`3_j/L010000000XK[[0:6jj`2Q^^/40000
00<0V[O/00<00000096ckP2A/nh00`2A/nh00`000000QJk`08F^l00208F^l0060000001cYO40LjGa
07>Ul@000000G9W`100000000`12R^`000000000000;000000030013_P000000000000D00000101<
XOH00`000000P[ok08:on`0308:on`8000000P2Yco<300000080Zloc00@000000<;Dj032e>P0`]CX
0P0000030<?Di`030000003@e]d0000000D0d=GM00L000000=3Eg@3@eMd0d=GM0000003Ge=D00000
00@0emCF00<000000=KDeP3Fe=H00P3Fe=H00`000000f];A0=[Bd@020=[Bd@030000003Id]40fM;A
0080fM;A00<000000=WBdP0000000`3KdLl00`000000f]7?0=[Ac`020=[Ac`050000003Jd=000000
0=[?cP000000103Jcll00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[700`0kn[700<00000
0>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0H@3_j/L300000080X;[[0P00000409Zg
k0040000002A/nh0TK?^096ckPX0000000<0LjGa0000001LVO000P1LVO04000000808WOT0P000000
0`03HmP00000001?b`050000008004>n00<00000001Kd00000001@00000204bQmP0300000022_o/0
P[ok0080P[ok100000060:_?l`0300000032e>P0000000H0`mCW00<000000=3Eg@3@eMd00P3@eMd2
000000D0d=GM00<000000=ODeP3Ge=H00P3Ge=H00`000000e]CF0=KDeP020=KDeP030000003FdmH0
000000<0f];A00D000000=WBd@3Id]40fM;A000000030=WBdP030000003KdLl0000000@0f]7?00D0
00000=[@d03Jd=00f]3@000000040=[?c`030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0
2`3_j/L00`000000kn[70>oZa`020>oZa`00?03_j/L00`000000kn[70>oZa`1Q0>oZa`8000000`2P
^^/9000000<0T;?^00<0000008>]l023[O000P23[O000`000000LZCa000000040000000305bIl000
0000@HW/00<000000P0RMn@5000000030011`000000000000080000000@004>n00000000000005_@
0`0000000`1AY?L0000000000005000000<0Q/3j00<000000:_?l`2[co<0102[co<2000000D0`mCW
0P0000001@33e>L000000000003@eMd0000000D0d=GM0P0000001@3?e=d000000000003Ge=H00000
00@0e]CF00L000000=KCeP3FdmH0e]?F0000003Jd]40000000<0fM;A00<000000=WBdP3Id]800`3I
d]800`000000f]7?0=[Ac`020=[Ac`070000003Jd=00f]3@0=[@d0000000fM3@000000030=[?c`03
0000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`010>oZa`00
?@3_j/L00`000000kn[70>oZa`1Q0>oZa`@000000P2O^N/00`000000VKO/09Vgk00209Vgk0030000
002@/nh0T;?^00<0T;?^00<0000008>]l023[O000P23[O001P000000LZCa07:Tl@1bY?40000005^H
l0@0000000<0@HW/0000000000000P0000000`04HmT000000000000>000000@0DJCg0P00000508K0
nP030000002[co<0Zloc00<000000P2/co82000000030<?Di`000000000000D0`mCW00<000000=3E
g@3@eMd00`3@eMd00`000000cmCM0<oDg@030<oDg@030000003Fe=H0e]CF0080e]CF00<000000=KC
eP3FdmH00`3FdmH00`000000fM;A0=WBd@020=WBd@030000003Id]80fM;B0080fM;B00<000000=SB
dP0000000P3JdLl01@000000f]3@0=[@d03Jd=00000000<0fM3@00<000000=[?c`000000C03_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70040kn[7000n0>oZa`800000HP3_j/L20000
00@0WkW[00<0000009Vgk02I]n`00P2I]n`010000000T;?^092ckP2@/nh:0000000307:Tl@000000
FiS`0080FiS`100000000`0RMn@000000000000200ASf@0300000000DLd0000000@0000000@004W3
000000000000067D4@0000060:c?lP8000001@33e>L2000000040<?Di`00000000000=3Eg@800000
1@3?e=d00`000000cmCM000000020=KDeP030000003FdmH0e]?F00<0e]?F00H000000=KCe`000000
00000=WBd@0000040=WBdP060000003Hd]80f=;B0000003JdLl000000`3Jd=000`000000fM3@0=W@
d0030=W@d0030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZ
a`010>oZa`00@03_j/L00`000000kn[70>oZa`1P0>oZa`040000002O^N/0WkW[09nij`X000002P3_
j/L50000000305^Hl0000000?hW[00<0000000@08WOT00000000000016?I100000001@00?[d00000
00000000000004W30080000000<0067D0000000000000P00000405NWn00300000029`OX0RL7j00<0
RL7j0P0000020:c?lP<000000P2]co82000000030<?Di`000000000000D0`mCW00<000000<oDg@3?
e=d0103?e=d01P000000cmCM0<oDg@000000e]CF000000D0e]?F00<000000=KCe`3FdmL00P3FdmL0
0`000000fM;B0=WBdP020=WBdP030000003Hd]80f=;B0080f=;B00<000000=[@d03Jd=000P3Jd=00
0`000000fM3@0=W@d0020=W@d0030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`010>oZa`00@@3_j/L00`000000kn[70>oZa`1P0>oZa`<000006@3_j/L40000
000303n9j`00000000000140000000<09HK[0000000000000P00000205NWn00300000029`OX0RL7j
0080RL7j100000070:g?lP0300000033e>L0`mCW00<0`mCW0P0000000`33dnH000000<oDg@020<oD
g@800000103?e=d00`000000e]?F0=KCeP020=KCeP800000103FdmL00`000000eM?G000000020=WB
dP030000003Hd]80f=;B0080f=;B00H000000=SBd`00000000000=[@d00000040=W@d0030000003_
j/L0kn[704l0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L0
0`000000kn[70>oZa`1O0>oZa`030000003_j/L0kn[701d0kn[70`000000100RMn@0000000000005
I=T200000003001CcP000000000000<0000000@004k800000000000006OH0`0000000`0UQ^/00000
05bZn007000000<0S<;i00<000000:g?lP2]co800`2]co82000000030:k?l@000000`mCW0080`mCW
00<000000<?CiP33dnH00P33dnH00`000000cmCM000000050<oDg@060000003?e=d000000000003F
dmH000001@3FdmL01P000000eM?G0=GCe`000000fM;B000000@0f=;B00<000000=SBd`3Hd]<00P3H
d]<00`000000fM3@0=W@d0020=W@d0030000003_j/L0kn[70540kn[700<000000>oZa`3_j/L0203_
j/L00`000000kn[70>oZa`010>oZa`00@`3_j/L2000005l0kn[700<000000>oZa`3_j/L07`3_j/L2
000000808WOT0P0000000`05I=T00000001CcP0600000004001>b00000000000001Wf0@00000101L
Z_P2000000D0S<;i00<000000:g?lP2]co800P0000030:k?l@0400000033e>L00000000000H0`m?V
00<000000<oDg@3?e=d00P3?e=d2000000@0cmCM00<000000=KCe`3FdmL00P3FdmL2000000@0eM?G
00<000000=SBdP3Hd]800P3Hd]800`000000f=;C0=SBd`020=SBd`030000003GdM<000000080fM3@
00<000000>oZa`3_j/L0D`3_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[7
00150>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L08@3_j/L30000000300MVfP00
0000000000H0000000<004K2000000000000100000000`0/Rnd000000000000=000000D0[/oa0P00
00060<?CiP80000000D0`m?V000000000000cmCM000000050<oDg@060000003?e=d000000000003F
dmL000001@3EdmL01P000000e=?G000000000000f=;B000000@0f=;C00H000000=OAd`3GdM<00000
0=W@d000001G0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[700160>oZa`030000
003_j/L0kn[705/0kn[700<000000>oZa`3_j/L08`3_j/L2000000801fKJ00@00000001Fd0000000
04_73P000004066/n@030000002>`oT0S/?i00<0S/?i0P0000020:k?l@8000000P2_co0200000080
`m?V0P0000050<?CiP030000003?e=d0cmCM00<0cmCM00<000000<oDg@3?e=d00P3?e=d00`000000
eM?G0=GCe`030=GCe`030000003DdmL0e=?G0080e=?G00<000000=SBd`3Hd]<00P3Hd]<00`000000
em7C0=OAd`020=OAd`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L01`3_j/L100000040
kn[70@3_j/L004L0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`0U0>oZa`800000
00D01fKJ0000000000000000001;a`0@00000080HJci00<0000008k3n@2>`oT00P2>`oT4000000D0
[lo`0`0000050<?CiP80000000<0`m?V0000003?e=d00P3?e=d00`000000cmCM0<oDg@020<oDg@03
0000003>dmd0000000<0eM?G00<000000=CCe`3DdmL00P3DdmL00`000000e=?G000000020=SBd`03
0000003GdM<0em7C0080em7C00<000000>oZa`3_j/L0F03_j/L00`000000kn[70>oZa`060>oZa`40
00000@3_j/L10>oZa`00B03_j/L2000005X0kn[700<000000>oZa`3_j/L09`3_j/L900000004001;
aP000000000000000080277O0`0000000`0bSnl0000006F^n@07000000<0TLCh0P0000020:o?l080
00000P2`co000`000000`m?V0<?CiP020<?CiP0300000033dnH0`m?V0080`m?V00<000000<oDg@00
0000103?e=d01`000000c]?M0<kCg@3>dmd000000=GCe`000000103DdmL01P000000e=?G0=CCe`00
0000f=;C000000@0em7C00<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`050>oZa`400000
0@3_j/L10>oZa`00BP3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[702T0kn[73@00
000200Qag`@00000101U[_T2000000@0TLCh100000050;3?l00400000033dnH00000000000H0`m?V
00@000000<oDg@3?e=d0cmCM0P0000050<kCg@040000003DdmL0e=?G0=CCe`800000103DdmL00`00
0000em7C0=OAd`020=OAd`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0103_j/L10000
0040kn[70@3_j/L004/0kn[700<000000>oZa`3_j/L0EP3_j/L00`000000kn[70>oZa`0[0>oZa`04
00000000F=400000001>b@X000000P0iTo4;000000<0TlCh00<000000;3?l02`co000`2`co020000
00H0`m?V0P0000001033dnH000000<oDg@0000050<kCg@80000000@0c]?M0000003DdmL000001@3D
dmL01P000000e=;H000000000000em7C000005l0kn[700<000000>oZa`3_j/L0103_j/L100000040
kn[70@3_j/L004`0kn[700<000000>oZa`3_j/L0E@3_j/L00`000000kn[70>oZa`0/0>oZa`D00000
00D004_600000000D<X00000001Od`0500000080>I?a00<0000006Z`n@1Z/?T00`1Z/?T00`000000
TlCh09?4n00309?4n0030000002`co00/<o`00<000000P2aco0200000080`m?V0P0000040<?CiP03
0000003>dmd0c]?M00<0c]?M00<000000<kCg@3>dmd00P3>dmd00`000000e=?G0=CCe`030=CCe`03
0000003Dd]P0e=;H0080e=;H00<000000>oZa`3_j/L0G`3_j/L00`000000kn[70>oZa`030>oZa`40
00000@3_j/L10>oZa`00C@3_j/L2000005D0kn[700<000000>oZa`3_j/L0;P3_j/L00`000000057<
0000000600000003001Od`000000000000D000001@1Z/?T010000000TlCh09?4n02Ca?P4000000H0
/Lo`0`0000040<?CiP80000000@0`m?V000000000000c]?M0P0000040<kCg@030000003>dmd00000
00<0e=?G00<000000=CBf03Dd]P00P3Dd]P00`000000kn[70>oZa`1Q0>oZa`030000003_j/L0kn[7
00<0kn[70@0000010>oZa`00C`3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[702l0
kn[700<00000001Ac000DL`00P0000000`00ELd000000000000500000080?YKb2P00000309G5n080
00000P2aco0300000080//o_0P0000000`33dnH00000000000050<?CiP030000003>dmd0c]?M00<0
c]?M00L000000<kCg@3>dmd0c]?M0000003DdmL0000000@0e=;H00<000000>oZa`3_j/L0HP3_j/L0
0`000000kn[70>oZa`030>oZa`4000000@3_j/L00500kn[700<000000>oZa`3_j/L0D@3_j/L00`00
0000kn[70>oZa`0`0>oZa`80000000<0057<0000000000000P00ELd00`00000006CG000000050000
000303jFlP000000000000@0K[;j0P00000309G5n0@000001`2bcnl00`000000`m?V0<?CiP040<?C
iP0300000033d^D0000000<0c]?M00<000000<kCg@3>dmd00`3>dmd00`000000e=;H0=CBf0020=CB
f0030000003_j/L0kn[706@0kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001A0>oZa`03
0000003_j/L0kn[70500kn[700<000000>oZa`3_j/L0<P3_j/L500000004001Ec@0000000000001T
ea0000000`2Ga_L00`000000//o_0;;?k`030;;?k`80000000<0//o_00000033dnH00P33dnH20000
00<0`m;U00<000000<kCg@000000103>dmd2000000050<gCg@00000000000=CBf0000000J03_j/L0
1@000000kn[70>oZa`3_j/L000000040kn[7001B0>oZa`800000D03_j/L00`000000kn[70>oZa`0d
0>oZa`80000000<005?<00000000000010000000100MOnL0000000000000000204BJl`030000001b
]?X0L[Cj00<0L[Cj00<0000009O6m`2Ga_L00`2Ga_L00`000000//o_0;;?k`02000000@0//o_00<0
00000<?CiP0000001P33d^D00`000000c]?M0<kCg@020<kCg@030000003=dmd0cM?M00<0cM?M00<0
00000>oZa`3_j/L0J03_j/L010000000kn[70>oZa`0000010>oZa`00E03_j/L00`000000kn[70>oZ
a`1=0>oZa`030000003_j/L0kn[703H0kn[71@0000001@00J=X000000000000000007GoW00D00000
101b]?X00`000000UlKg09O6m`0209O6m`@000001P2bcnl2000000D0`m;U0P0000000`34d^D00000
0<kCg@02000000@0cM?M0P00001[0>oZa`040000003_j/L0kn[700000040kn[7001E0>oZa`030000
003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0>03_j/L500000003001XfP000000000000800000
0P19WO@:000000<0VLKg0P0000020;;?k`<000000P2ccnh00`000000`m;U0<?Bi@02000000@0a=;U
00<000000<gCg@3=dmd00`3=dmd00`000000kn[70>oZa`1/0>oZa`030000003_j/L000000040kn[7
001F0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L0>P3_j/L5000000808h?Y1000
00000`19WO@000000000000307FfnP800000102Ia_L4000000D0/lo^0`0000040<CBi@80000000@0
a=;U000000000000cM?M0P00001`0>oZa`4000000@3_j/L100000000E`3_j/L00`000000kn[70>oZ
a`1:0>oZa`030000003_j/L0kn[703/0kn[71P00000202>3j@030000001?WoD0000000/000000`2K
aoH200000080/lo^0P0000020;C?kP80000000<0a=;U0000000000001@34d^D00`000000kn[70>oZ
a`1a0>oZa`800000001H0>oZa`800000BP3_j/L00`000000kn[70>oZa`0m0>oZa`P00000101?WoD0
0`000000NKOi07Vgn@0207Vgn@800000102KaoH4000000H0]<o^00<000000<CBi@34d^D01034d^D0
0`000000kn[70>oZa`1b0>oZa`800000001J0>oZa`030000003_j/L0kn[704H0kn[700<000000>oZ
a`3_j/L0@03_j/L00`000000377P000000060000000304nOm@000000NKOi00<0NKOi1P00000309c7
mP030000002dcnh0]<o^0080]<o^0P0000000`2dcnd000000<CBi@020<CBi@800000M@3_j/L20000
0000F`3_j/L00`000000kn[70>oZa`150>oZa`030000003_j/L0kn[70440kn[70P0000000`0<LN00
000000000009000000<0O;Si00<0000009c7mP2LaoH00`2LaoH00`000000]<o^0;C?kP02000000@0
]<o]00<000000<CBi@000000L`3_j/L400000080kn[7001L0>oZa`030000003_j/L0kn[704@0kn[7
00<000000>oZa`3_j/L0@`3_j/L300000080;h_]1P00000507bhn@040000002LaoH0W<Of09c7mP@0
00001P2dcnd200000700kn[7100000060>oZa`00G@3_j/L2000004@0kn[700<000000>oZa`3_j/L0
A@3_j/L300000080;h_]00<0000005RUm`0000002P00000309k7m@8000000P2dcnd3000006h0kn[7
1000000:0>oZa`00G`3_j/L00`000000kn[70>oZa`110>oZa`030000003_j/L0kn[704P0kn[70`00
000405RUm`800000101n^_T2000000<0W/Oe1000001]0>oZa`@000003P3_j/L00600kn[700<00000
0>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`1:0>oZaa000000K@3_j/L400000180kn[7001Q0>oZ
a`030000003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0``3_j/L4000001H0kn[7001R0>oZa`80
0000?`3_j/L00`000000kn[70>oZa`300>oZa`<000006P3_j/L006@0kn[700<000000>oZa`3_j/L0
?03_j/L00`000000kn[70>oZa`2l0>oZa`@000007@3_j/L006D0kn[700<000000>oZa`3_j/L0>`3_
j/L00`000000kn[70>oZa`2h0>oZa`@000008@3_j/L006H0kn[700<000000>oZa`3_j/L0>P3_j/L0
0`000000kn[70>oZa`2d0>oZa`@000009@3_j/L006L0kn[70P00000j0>oZa`030000003_j/L0kn[7
0;00kn[71000000Y0>oZa`00J@3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_j/L0kn[70:`0
kn[71000000]0>oZa`00JP3_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0kn[70:P0kn[7
1000000a0>oZa`00J`3_j/L00`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[70:D0kn[70`00
000e0>oZa`00K03_j/L2000003D0kn[700<000000>oZa`3_j/L0X@3_j/L4000003P0kn[7001^0>oZ
a`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0W@3_j/L4000003`0kn[7001_0>oZa`03
0000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0V@3_j/L400000400kn[7001`0>oZa`030000
003_j/L0kn[70300kn[700<000000>oZa`3_j/L0U@3_j/L4000004@0kn[7001a0>oZa`800000<03_
j/L00`000000kn[70>oZa`2A0>oZa`@00000B03_j/L007<0kn[700<000000>oZa`3_j/L0;@3_j/L0
0`000000kn[70>oZa`2=0>oZa`@00000C03_j/L007@0kn[700<000000>oZa`3_j/L0;03_j/L00`00
0000kn[70>oZa`290>oZa`@00000D03_j/L007D0kn[700<000000>oZa`3_j/L0:`3_j/L00`000000
kn[70>oZa`260>oZa`<00000E03_j/L007H0kn[70P00000[0>oZa`030000003_j/L0kn[70880kn[7
1000001G0>oZa`00N03_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[707h0kn[71000
001K0>oZa`00N@3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707X0kn[71000001O
0>oZa`00NP3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[707H0kn[71000001S0>oZ
a`00N`3_j/L2000002H0kn[700<000000>oZa`3_j/L0LP3_j/L4000006L0kn[7001m0>oZa`030000
003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0KP3_j/L4000006/0kn[7001n0>oZa`030000003_
j/L0kn[70280kn[700<000000>oZa`3_j/L0J`3_j/L3000006l0kn[7001o0>oZa`030000003_j/L0
kn[70240kn[700<000000>oZa`3_j/L0I`3_j/L400000780kn[700200>oZa`8000008@3_j/L00`00
0000kn[70>oZa`1S0>oZa`@00000MP3_j/L00880kn[700<000000>oZa`3_j/L07P3_j/L00`000000
kn[70>oZa`1O0>oZa`@00000NP3_j/L008<0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[7
0>oZa`1K0>oZa`@00000OP3_j/L008@0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZ
a`1G0>oZa`@00000PP3_j/L008D0kn[70P00000L0>oZa`030000003_j/L0kn[705<0kn[710000026
0>oZa`00Q`3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70500kn[70`00002:0>oZ
a`00R03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704`0kn[71000002=0>oZa`00
R@3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704P0kn[71000002A0>oZa`00RP3_
j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[704D0kn[71000002E0>oZa`00R`3_j/L2
000001D0kn[700<000000>oZa`3_j/L0@@3_j/L4000009T0kn[7002=0>oZa`030000003_j/L0kn[7
0180kn[700<000000>oZa`3_j/L0?@3_j/L4000009d0kn[7002>0>oZa`030000003_j/L0kn[70140
kn[700<000000>oZa`3_j/L0>@3_j/L400000:40kn[7002?0>oZa`030000003_j/L0kn[70100kn[7
00<000000>oZa`3_j/L0=P3_j/L300000:D0kn[7002@0>oZa`800000403_j/L00`000000kn[70>oZ
a`0b0>oZa`@00000Z03_j/L00980kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`0^
0>oZa`@00000[03_j/L009<0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`0Z0>oZ
a`@00000/03_j/L009@0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`0V0>oZa`@0
0000]03_j/L009D0kn[70P00000;0>oZa`030000003_j/L0kn[70280kn[71000002h0>oZa`00U`3_
j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[71000002l0>oZa`00V03_j/L0
0`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[7100000300>oZa`00V@3_j/L00`00
0000kn[70>oZa`060>oZa`030000003_j/L0kn[701L0kn[70`0000340>oZa`00VP3_j/L2000000H0
kn[700<000000>oZa`3_j/L04`3_j/L400000<L0kn[7002L0>oZa`030000003_j/L0kn[700<0kn[7
00<000000>oZa`3_j/L03`3_j/L400000</0kn[7002M0>oZa`030000003_j/L0kn[70080kn[700<0
00000>oZa`3_j/L02`3_j/L400000<l0kn[7002N0>oZa`050000003_j/L0kn[70>oZa`0000002@3_
j/L400000=<0kn[7002O0>oZa`80000000<0kn[70000003_j/L0103_j/L400000=L0kn[7002Q0>oZ
a`80000000<0kn[70000000000000P00003K0>oZa`00XP3_j/L200000=l0kn[70000\
\>"],
  ImageRangeCache->{{{0, 386.125}, {313, 0}} -> {-0.0364059, 0.0357771, \
0.00204908, 0.00204908}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.59324e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.44535 .08183 -10.7564 -9 ]
[.44535 .08183 1.24358 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -12 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -12 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -12 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(10)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(20)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(30)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(40)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.598 .714 .926 r
.39732 .59558 .40514 .60318 .41821 .60141 .41043 .59369 Metetra
.569 .702 .931 r
.41043 .59369 .41821 .60141 .43134 .60043 .42359 .59258 Metetra
.53 .684 .937 r
.42359 .59258 .43134 .60043 .44454 .60038 .43682 .59241 Metetra
.481 .661 .941 r
.43682 .59241 .44454 .60038 .45781 .6014 .45012 .59331 Metetra
.42 .631 .942 r
.45012 .59331 .45781 .6014 .47116 .60355 .4635 .59538 Metetra
.351 .595 .938 r
.4635 .59538 .47116 .60355 .48462 .60687 .47699 .59865 Metetra
.277 .554 .928 r
.47699 .59865 .48462 .60687 .4982 .61129 .49058 .60308 Metetra
.205 .514 .913 r
.49058 .60308 .4982 .61129 .5119 .61668 .50431 .60852 Metetra
.145 .479 .898 r
.50431 .60852 .5119 .61668 .52576 .62278 .51818 .61474 Metetra
.104 .458 .887 r
.51818 .61474 .52576 .62278 .53976 .62931 .53221 .62143 Metetra
.091 .455 .885 r
.53221 .62143 .53976 .62931 .55393 .63587 .5464 .6282 Metetra
.108 .473 .894 r
.5464 .6282 .55393 .63587 .56825 .64204 .56075 .63462 Metetra
.157 .512 .914 r
.56075 .63462 .56825 .64204 .58271 .64741 .57525 .64024 Metetra
.234 .567 .939 r
.57525 .64024 .58271 .64741 .59731 .65155 .58988 .64464 Metetra
.333 .632 .961 r
.58988 .64464 .59731 .65155 .612 .65411 .60463 .64743 Metetra
.439 .693 .973 r
.60463 .64743 .612 .65411 .62678 .6548 .61945 .64831 Metetra
.539 .744 .971 r
.61945 .64831 .62678 .6548 .64161 .65342 .63434 .64707 Metetra
.624 .781 .956 r
.63434 .64707 .64161 .65342 .65645 .64989 .64924 .64362 Metetra
.69 .803 .935 r
.64924 .64362 .65645 .64989 .67129 .64423 .66415 .63796 Metetra
.74 .815 .911 r
.66415 .63796 .67129 .64423 .68611 .63657 .67903 .63024 Metetra
.774 .82 .888 r
.67903 .63024 .68611 .63657 .70088 .62712 .69387 .62067 Metetra
.798 .82 .869 r
.69387 .62067 .70088 .62712 .7156 .61616 .70866 .60953 Metetra
.814 .818 .853 r
.70866 .60953 .7156 .61616 .73028 .60402 .7234 .59716 Metetra
.823 .815 .842 r
.7234 .59716 .73028 .60402 .74491 .59103 .7381 .58392 Metetra
.827 .811 .835 r
.7381 .58392 .74491 .59103 .75951 .57753 .75276 .57017 Metetra
.827 .806 .831 r
.75276 .57017 .75951 .57753 .77409 .56384 .76741 .55622 Metetra
.824 .801 .83 r
.76741 .55622 .77409 .56384 .78868 .55025 .78206 .54237 Metetra
.819 .797 .831 r
.78206 .54237 .78868 .55025 .8033 .53699 .79673 .52887 Metetra
.811 .792 .834 r
.79673 .52887 .8033 .53699 .81796 .52423 .81145 .51591 Metetra
.801 .787 .839 r
.81145 .51591 .81796 .52423 .83268 .51212 .82624 .50362 Metetra
.79 .782 .845 r
.82624 .50362 .83268 .51212 .84749 .50073 .8411 .49208 Metetra
.778 .777 .852 r
.8411 .49208 .84749 .50073 .86239 .49011 .85607 .48133 Metetra
.766 .773 .859 r
.85607 .48133 .86239 .49011 .87741 .48024 .87114 .47137 Metetra
.753 .768 .865 r
.87114 .47137 .87741 .48024 .89254 .47111 .88634 .46217 Metetra
.741 .764 .872 r
.88634 .46217 .89254 .47111 .90779 .46267 .90165 .45367 Metetra
.729 .76 .877 r
.90165 .45367 .90779 .46267 .92317 .45484 .9171 .4458 Metetra
.718 .756 .883 r
.9171 .4458 .92317 .45484 .93867 .44756 .93267 .43849 Metetra
.708 .753 .887 r
.93267 .43849 .93867 .44756 .95429 .44074 .94836 .43165 Metetra
.699 .75 .891 r
.94836 .43165 .95429 .44074 .97004 .43432 .96418 .42521 Metetra
.601 .716 .925 r
.38943 .58792 .39732 .59558 .41043 .59369 .40258 .58591 Metetra
.573 .703 .93 r
.40258 .58591 .41043 .59369 .42359 .59258 .41578 .58466 Metetra
.535 .686 .936 r
.41578 .58466 .42359 .59258 .43682 .59241 .42904 .58436 Metetra
.485 .663 .941 r
.42904 .58436 .43682 .59241 .45012 .59331 .44237 .58514 Metetra
.424 .633 .942 r
.44237 .58514 .45012 .59331 .4635 .59538 .45578 .58712 Metetra
.353 .596 .938 r
.45578 .58712 .4635 .59538 .47699 .59865 .46929 .59034 Metetra
.277 .554 .927 r
.46929 .59034 .47699 .59865 .49058 .60308 .4829 .59476 Metetra
.201 .511 .912 r
.4829 .59476 .49058 .60308 .50431 .60852 .49665 .60025 Metetra
.137 .473 .895 r
.49665 .60025 .50431 .60852 .51818 .61474 .51054 .60659 Metetra
.092 .449 .882 r
.51054 .60659 .51818 .61474 .53221 .62143 .52459 .61344 Metetra
.074 .443 .878 r
.52459 .61344 .53221 .62143 .5464 .6282 .5388 .62043 Metetra
.089 .459 .887 r
.5388 .62043 .5464 .6282 .56075 .63462 .55318 .6271 Metetra
.136 .498 .907 r
.55318 .6271 .56075 .63462 .57525 .64024 .56771 .63299 Metetra
.215 .555 .934 r
.56771 .63299 .57525 .64024 .58988 .64464 .58238 .63766 Metetra
.316 .622 .958 r
.58238 .63766 .58988 .64464 .60463 .64743 .59717 .64069 Metetra
.426 .688 .973 r
.59717 .64069 .60463 .64743 .61945 .64831 .61205 .64178 Metetra
.531 .742 .972 r
.61205 .64178 .61945 .64831 .63434 .64707 .62699 .64068 Metetra
.619 .78 .958 r
.62699 .64068 .63434 .64707 .64924 .64362 .64196 .63731 Metetra
.689 .804 .936 r
.64196 .63731 .64924 .64362 .66415 .63796 .65693 .63167 Metetra
.74 .816 .911 r
.65693 .63167 .66415 .63796 .67903 .63024 .67188 .62389 Metetra
.776 .821 .888 r
.67188 .62389 .67903 .63024 .69387 .62067 .68679 .61418 Metetra
.8 .821 .868 r
.68679 .61418 .69387 .62067 .70866 .60953 .70165 .60286 Metetra
.816 .819 .852 r
.70165 .60286 .70866 .60953 .7234 .59716 .71646 .59027 Metetra
.825 .815 .84 r
.71646 .59027 .7234 .59716 .7381 .58392 .73122 .57677 Metetra
.829 .811 .833 r
.73122 .57677 .7381 .58392 .75276 .57017 .74594 .56274 Metetra
.83 .806 .829 r
.74594 .56274 .75276 .57017 .76741 .55622 .76065 .54852 Metetra
.827 .802 .828 r
.76065 .54852 .76741 .55622 .78206 .54237 .77536 .53441 Metetra
.821 .797 .829 r
.77536 .53441 .78206 .54237 .79673 .52887 .7901 .52067 Metetra
.813 .792 .833 r
.7901 .52067 .79673 .52887 .81145 .51591 .80488 .50749 Metetra
.803 .787 .838 r
.80488 .50749 .81145 .51591 .82624 .50362 .81972 .49502 Metetra
.792 .782 .844 r
.81972 .49502 .82624 .50362 .8411 .49208 .83465 .48333 Metetra
.779 .777 .851 r
.83465 .48333 .8411 .49208 .85607 .48133 .84968 .47246 Metetra
.766 .773 .858 r
.84968 .47246 .85607 .48133 .87114 .47137 .86482 .4624 Metetra
.753 .768 .865 r
.86482 .4624 .87114 .47137 .88634 .46217 .88008 .45313 Metetra
.741 .763 .871 r
.88008 .45313 .88634 .46217 .90165 .45367 .89546 .44457 Metetra
.728 .759 .877 r
.89546 .44457 .90165 .45367 .9171 .4458 .91097 .43666 Metetra
.717 .756 .883 r
.91097 .43666 .9171 .4458 .93267 .43849 .9266 .42932 Metetra
.707 .753 .887 r
.9266 .42932 .93267 .43849 .94836 .43165 .94237 .42246 Metetra
.698 .75 .891 r
.94237 .42246 .94836 .43165 .96418 .42521 .95825 .416 Metetra
.605 .717 .924 r
.38147 .58021 .38943 .58792 .40258 .58591 .39465 .57806 Metetra
.577 .705 .93 r
.39465 .57806 .40258 .58591 .41578 .58466 .40789 .57668 Metetra
.539 .688 .935 r
.40789 .57668 .41578 .58466 .42904 .58436 .42119 .57624 Metetra
.49 .665 .94 r
.42119 .57624 .42904 .58436 .44237 .58514 .43455 .5769 Metetra
.429 .635 .942 r
.43455 .5769 .44237 .58514 .45578 .58712 .44799 .57878 Metetra
.356 .597 .938 r
.44799 .57878 .45578 .58712 .46929 .59034 .46152 .58194 Metetra
.277 .553 .927 r
.46152 .58194 .46929 .59034 .4829 .59476 .47516 .58634 Metetra
.198 .508 .911 r
.47516 .58634 .4829 .59476 .49665 .60025 .48892 .59188 Metetra
.129 .468 .892 r
.48892 .59188 .49665 .60025 .51054 .60659 .50283 .59833 Metetra
.079 .44 .877 r
.50283 .59833 .51054 .60659 .52459 .61344 .5169 .60535 Metetra
.058 .431 .872 r
.5169 .60535 .52459 .61344 .5388 .62043 .53114 .61256 Metetra
.069 .446 .879 r
.53114 .61256 .5388 .62043 .55318 .6271 .54554 .61949 Metetra
.115 .484 .899 r
.54554 .61949 .55318 .6271 .56771 .63299 .5601 .62566 Metetra
.194 .542 .928 r
.5601 .62566 .56771 .63299 .58238 .63766 .57481 .6306 Metetra
.297 .612 .955 r
.57481 .6306 .58238 .63766 .59717 .64069 .58964 .63389 Metetra
.412 .681 .972 r
.58964 .63389 .59717 .64069 .61205 .64178 .60457 .63519 Metetra
.521 .739 .973 r
.60457 .63519 .61205 .64178 .62699 .64068 .61957 .63426 Metetra
.615 .779 .96 r
.61957 .63426 .62699 .64068 .64196 .63731 .6346 .63097 Metetra
.687 .804 .937 r
.6346 .63097 .64196 .63731 .65693 .63167 .64964 .62534 Metetra
.74 .817 .912 r
.64964 .62534 .65693 .63167 .67188 .62389 .66465 .6175 Metetra
.777 .822 .888 r
.66465 .6175 .67188 .62389 .68679 .61418 .67963 .60767 Metetra
.802 .822 .867 r
.67963 .60767 .68679 .61418 .70165 .60286 .69456 .59615 Metetra
.818 .82 .851 r
.69456 .59615 .70165 .60286 .71646 .59027 .70944 .58332 Metetra
.828 .816 .839 r
.70944 .58332 .71646 .59027 .73122 .57677 .72427 .56956 Metetra
.832 .812 .831 r
.72427 .56956 .73122 .57677 .74594 .56274 .73906 .55525 Metetra
.832 .807 .827 r
.73906 .55525 .74594 .56274 .76065 .54852 .75383 .54074 Metetra
.829 .802 .826 r
.75383 .54074 .76065 .54852 .77536 .53441 .76861 .52637 Metetra
.823 .797 .827 r
.76861 .52637 .77536 .53441 .7901 .52067 .7834 .51238 Metetra
.814 .792 .831 r
.7834 .51238 .7901 .52067 .80488 .50749 .79824 .49898 Metetra
.804 .787 .837 r
.79824 .49898 .80488 .50749 .81972 .49502 .81315 .48632 Metetra
.793 .782 .843 r
.81315 .48632 .81972 .49502 .83465 .48333 .82814 .47447 Metetra
.78 .777 .85 r
.82814 .47447 .83465 .48333 .84968 .47246 .84323 .46348 Metetra
.767 .772 .857 r
.84323 .46348 .84968 .47246 .86482 .4624 .85843 .45333 Metetra
.753 .768 .864 r
.85843 .45333 .86482 .4624 .88008 .45313 .87375 .44398 Metetra
.74 .763 .871 r
.87375 .44398 .88008 .45313 .89546 .44457 .8892 .43538 Metetra
.728 .759 .877 r
.8892 .43538 .89546 .44457 .91097 .43666 .90478 .42743 Metetra
.717 .755 .883 r
.90478 .42743 .91097 .43666 .9266 .42932 .92048 .42006 Metetra
.707 .752 .888 r
.92048 .42006 .9266 .42932 .94237 .42246 .93631 .41317 Metetra
.698 .749 .892 r
.93631 .41317 .94237 .42246 .95825 .416 .95227 .4067 Metetra
.608 .718 .923 r
.37344 .57243 .38147 .58021 .39465 .57806 .38666 .57015 Metetra
.581 .707 .929 r
.38666 .57015 .39465 .57806 .40789 .57668 .39993 .56863 Metetra
.544 .69 .935 r
.39993 .56863 .40789 .57668 .42119 .57624 .41326 .56805 Metetra
.495 .667 .94 r
.41326 .56805 .42119 .57624 .43455 .5769 .42666 .56857 Metetra
.434 .637 .941 r
.42666 .56857 .43455 .5769 .44799 .57878 .44012 .57034 Metetra
.36 .598 .938 r
.44012 .57034 .44799 .57878 .46152 .58194 .45368 .57343 Metetra
.278 .553 .927 r
.45368 .57343 .46152 .58194 .47516 .58634 .46734 .57782 Metetra
.195 .505 .909 r
.46734 .57782 .47516 .58634 .48892 .59188 .48112 .5834 Metetra
.121 .462 .889 r
.48112 .5834 .48892 .59188 .50283 .59833 .49505 .58995 Metetra
.067 .431 .872 r
.49505 .58995 .50283 .59833 .5169 .60535 .50914 .59715 Metetra
.041 .419 .864 r
.50914 .59715 .5169 .60535 .53114 .61256 .52339 .60458 Metetra
.049 .432 .871 r
.52339 .60458 .53114 .61256 .54554 .61949 .53782 .61178 Metetra
.093 .469 .891 r
.53782 .61178 .54554 .61949 .5601 .62566 .55241 .61824 Metetra
.172 .529 .921 r
.55241 .61824 .5601 .62566 .57481 .6306 .56716 .62348 Metetra
.278 .601 .952 r
.56716 .62348 .57481 .6306 .58964 .63389 .58203 .62703 Metetra
.397 .674 .972 r
.58203 .62703 .58964 .63389 .60457 .63519 .59701 .62856 Metetra
.512 .735 .975 r
.59701 .62856 .60457 .63519 .61957 .63426 .61207 .62779 Metetra
.61 .779 .962 r
.61207 .62779 .61957 .63426 .6346 .63097 .62716 .6246 Metetra
.685 .805 .939 r
.62716 .6246 .6346 .63097 .64964 .62534 .64227 .61899 Metetra
.74 .818 .913 r
.64227 .61899 .64964 .62534 .66465 .6175 .65735 .61108 Metetra
.779 .823 .887 r
.65735 .61108 .66465 .6175 .67963 .60767 .6724 .60112 Metetra
.804 .824 .866 r
.6724 .60112 .67963 .60767 .69456 .59615 .6874 .58941 Metetra
.821 .821 .849 r
.6874 .58941 .69456 .59615 .70944 .58332 .70235 .57634 Metetra
.83 .817 .837 r
.70235 .57634 .70944 .58332 .72427 .56956 .71724 .5623 Metetra
.834 .812 .829 r
.71724 .5623 .72427 .56956 .73906 .55525 .7321 .54769 Metetra
.834 .807 .825 r
.7321 .54769 .73906 .55525 .75383 .54074 .74694 .53289 Metetra
.831 .802 .824 r
.74694 .53289 .75383 .54074 .76861 .52637 .76178 .51824 Metetra
.825 .797 .826 r
.76178 .51824 .76861 .52637 .7834 .51238 .77663 .50399 Metetra
.816 .792 .83 r
.77663 .50399 .7834 .51238 .79824 .49898 .79154 .49037 Metetra
.806 .787 .835 r
.79154 .49037 .79824 .49898 .81315 .48632 .80651 .47751 Metetra
.794 .782 .842 r
.80651 .47751 .81315 .48632 .82814 .47447 .82156 .46551 Metetra
.781 .777 .849 r
.82156 .46551 .82814 .47447 .84323 .46348 .83671 .45439 Metetra
.767 .772 .857 r
.83671 .45439 .84323 .46348 .85843 .45333 .85198 .44415 Metetra
.753 .767 .864 r
.85198 .44415 .85843 .45333 .87375 .44398 .86737 .43473 Metetra
.74 .763 .871 r
.86737 .43473 .87375 .44398 .8892 .43538 .88288 .42607 Metetra
.728 .759 .877 r
.88288 .42607 .8892 .43538 .90478 .42743 .89853 .41809 Metetra
.716 .755 .883 r
.89853 .41809 .90478 .42743 .92048 .42006 .9143 .4107 Metetra
.706 .752 .888 r
.9143 .4107 .92048 .42006 .93631 .41317 .9302 .40379 Metetra
.697 .749 .892 r
.9302 .40379 .93631 .41317 .95227 .4067 .94623 .3973 Metetra
.612 .72 .922 r
.36533 .56459 .37344 .57243 .38666 .57015 .37859 .56218 Metetra
.585 .708 .928 r
.37859 .56218 .38666 .57015 .39993 .56863 .39191 .56051 Metetra
.549 .692 .934 r
.39191 .56051 .39993 .56863 .41326 .56805 .40527 .55978 Metetra
.5 .67 .939 r
.40527 .55978 .41326 .56805 .42666 .56857 .4187 .56017 Metetra
.439 .639 .941 r
.4187 .56017 .42666 .56857 .44012 .57034 .43219 .56182 Metetra
.363 .6 .938 r
.43219 .56182 .44012 .57034 .45368 .57343 .44577 .56483 Metetra
.279 .553 .927 r
.44577 .56483 .45368 .57343 .46734 .57782 .45945 .5692 Metetra
.192 .503 .908 r
.45945 .5692 .46734 .57782 .48112 .5834 .47326 .57481 Metetra
.113 .456 .886 r
.47326 .57481 .48112 .5834 .49505 .58995 .4872 .58147 Metetra
.054 .421 .867 r
.4872 .58147 .49505 .58995 .50914 .59715 .5013 .58884 Metetra
.024 .407 .857 r
.5013 .58884 .50914 .59715 .52339 .60458 .51558 .5965 Metetra
.028 .417 .862 r
.51558 .5965 .52339 .60458 .53782 .61178 .53002 .60398 Metetra
.07 .453 .882 r
.53002 .60398 .53782 .61178 .55241 .61824 .54464 .61074 Metetra
.149 .514 .914 r
.54464 .61074 .55241 .61824 .56716 .62348 .55942 .61627 Metetra
.257 .589 .947 r
.55942 .61627 .56716 .62348 .58203 .62703 .57434 .62011 Metetra
.381 .666 .971 r
.57434 .62011 .58203 .62703 .59701 .62856 .58937 .62187 Metetra
.501 .731 .976 r
.58937 .62187 .59701 .62856 .61207 .62779 .60449 .62128 Metetra
.604 .778 .964 r
.60449 .62128 .61207 .62779 .62716 .6246 .61964 .6182 Metetra
.683 .806 .94 r
.61964 .6182 .62716 .6246 .64227 .61899 .63481 .61261 Metetra
.741 .82 .913 r
.63481 .61261 .64227 .61899 .65735 .61108 .64997 .60464 Metetra
.78 .825 .887 r
.64997 .60464 .65735 .61108 .6724 .60112 .66509 .59454 Metetra
.807 .825 .865 r
.66509 .59454 .6724 .60112 .6874 .58941 .68016 .58263 Metetra
.823 .822 .847 r
.68016 .58263 .6874 .58941 .70235 .57634 .69518 .56931 Metetra
.833 .818 .835 r
.69518 .56931 .70235 .57634 .71724 .5623 .71015 .55498 Metetra
.837 .813 .827 r
.71015 .55498 .71724 .5623 .7321 .54769 .72507 .54007 Metetra
.837 .808 .823 r
.72507 .54007 .7321 .54769 .74694 .53289 .73998 .52497 Metetra
.833 .802 .822 r
.73998 .52497 .74694 .53289 .76178 .51824 .75488 .51002 Metetra
.827 .797 .824 r
.75488 .51002 .76178 .51824 .77663 .50399 .7698 .49551 Metetra
.818 .792 .828 r
.7698 .49551 .77663 .50399 .79154 .49037 .78476 .48165 Metetra
.807 .787 .834 r
.78476 .48165 .79154 .49037 .80651 .47751 .79979 .4686 Metetra
.795 .782 .841 r
.79979 .4686 .80651 .47751 .82156 .46551 .81491 .45644 Metetra
.781 .777 .848 r
.81491 .45644 .82156 .46551 .83671 .45439 .83013 .44519 Metetra
.768 .772 .856 r
.83013 .44519 .83671 .45439 .85198 .44415 .84546 .43486 Metetra
.754 .767 .864 r
.84546 .43486 .85198 .44415 .86737 .43473 .86091 .42537 Metetra
.74 .762 .871 r
.86091 .42537 .86737 .43473 .88288 .42607 .8765 .41667 Metetra
.727 .758 .877 r
.8765 .41667 .88288 .42607 .89853 .41809 .89221 .40866 Metetra
.715 .754 .883 r
.89221 .40866 .89853 .41809 .9143 .4107 .90805 .40124 Metetra
.705 .751 .888 r
.90805 .40124 .9143 .4107 .9302 .40379 .92403 .39432 Metetra
.696 .749 .892 r
.92403 .39432 .9302 .40379 .94623 .3973 .94012 .3878 Metetra
.615 .721 .921 r
.35715 .5567 .36533 .56459 .37859 .56218 .37046 .55415 Metetra
.589 .71 .927 r
.37046 .55415 .37859 .56218 .39191 .56051 .38381 .55233 Metetra
.554 .694 .933 r
.38381 .55233 .39191 .56051 .40527 .55978 .39721 .55144 Metetra
.506 .672 .938 r
.39721 .55144 .40527 .55978 .4187 .56017 .41067 .55168 Metetra
.444 .641 .941 r
.41067 .55168 .4187 .56017 .43219 .56182 .42419 .55321 Metetra
.368 .601 .938 r
.42419 .55321 .43219 .56182 .44577 .56483 .43779 .55613 Metetra
.28 .553 .927 r
.43779 .55613 .44577 .56483 .45945 .5692 .4515 .56046 Metetra
.189 .5 .907 r
.4515 .56046 .45945 .5692 .47326 .57481 .46532 .56611 Metetra
.106 .45 .883 r
.46532 .56611 .47326 .57481 .4872 .58147 .47928 .57287 Metetra
.042 .412 .861 r
.47928 .57287 .4872 .58147 .5013 .58884 .49339 .58041 Metetra
.007 .394 .849 r
.49339 .58041 .5013 .58884 .51558 .5965 .50768 .58831 Metetra
.007 .401 .852 r
.50768 .58831 .51558 .5965 .53002 .60398 .52215 .59607 Metetra
.046 .437 .872 r
.52215 .59607 .53002 .60398 .54464 .61074 .5368 .60314 Metetra
.125 .498 .906 r
.5368 .60314 .54464 .61074 .55942 .61627 .55161 .60899 Metetra
.235 .576 .942 r
.55161 .60899 .55942 .61627 .57434 .62011 .56658 .61312 Metetra
.364 .657 .969 r
.56658 .61312 .57434 .62011 .58937 .62187 .58166 .61514 Metetra
.49 .727 .977 r
.58166 .61514 .58937 .62187 .60449 .62128 .59682 .61474 Metetra
.598 .776 .965 r
.59682 .61474 .60449 .62128 .61964 .6182 .61204 .61176 Metetra
.681 .806 .942 r
.61204 .61176 .61964 .6182 .63481 .61261 .62728 .6062 Metetra
.741 .821 .914 r
.62728 .6062 .63481 .61261 .64997 .60464 .64251 .59818 Metetra
.782 .826 .887 r
.64251 .59818 .64997 .60464 .66509 .59454 .6577 .58794 Metetra
.809 .826 .864 r
.6577 .58794 .66509 .59454 .68016 .58263 .67285 .57582 Metetra
.826 .823 .846 r
.67285 .57582 .68016 .58263 .69518 .56931 .68794 .56223 Metetra
.835 .818 .833 r
.68794 .56223 .69518 .56931 .71015 .55498 .70298 .54761 Metetra
.839 .813 .825 r
.70298 .54761 .71015 .55498 .72507 .54007 .71797 .53238 Metetra
.839 .808 .82 r
.71797 .53238 .72507 .54007 .73998 .52497 .73294 .51696 Metetra
.835 .803 .82 r
.73294 .51696 .73998 .52497 .75488 .51002 .74791 .50172 Metetra
.829 .797 .822 r
.74791 .50172 .75488 .51002 .7698 .49551 .76289 .48693 Metetra
.82 .792 .826 r
.76289 .48693 .7698 .49551 .78476 .48165 .77792 .47284 Metetra
.809 .787 .832 r
.77792 .47284 .78476 .48165 .79979 .4686 .79301 .45958 Metetra
.796 .782 .84 r
.79301 .45958 .79979 .4686 .81491 .45644 .80819 .44726 Metetra
.782 .776 .848 r
.80819 .44726 .81491 .45644 .83013 .44519 .82348 .43589 Metetra
.768 .771 .856 r
.82348 .43589 .83013 .44519 .84546 .43486 .83887 .42546 Metetra
.754 .766 .863 r
.83887 .42546 .84546 .43486 .86091 .42537 .8544 .41591 Metetra
.74 .762 .871 r
.8544 .41591 .86091 .42537 .8765 .41667 .87005 .40716 Metetra
.727 .758 .877 r
.87005 .40716 .8765 .41667 .89221 .40866 .88583 .39912 Metetra
.715 .754 .883 r
.88583 .39912 .89221 .40866 .90805 .40124 .90174 .39168 Metetra
.704 .751 .888 r
.90174 .39168 .90805 .40124 .92403 .39432 .91779 .38474 Metetra
.695 .748 .892 r
.91779 .38474 .92403 .39432 .94012 .3878 .93396 .37821 Metetra
.618 .722 .92 r
.3489 .54874 .35715 .5567 .37046 .55415 .36224 .54605 Metetra
.594 .712 .926 r
.36224 .54605 .37046 .55415 .38381 .55233 .37563 .54408 Metetra
.559 .696 .932 r
.37563 .54408 .38381 .55233 .39721 .55144 .38907 .54303 Metetra
.512 .674 .938 r
.38907 .54303 .39721 .55144 .41067 .55168 .40256 .54311 Metetra
.45 .644 .941 r
.40256 .54311 .41067 .55168 .42419 .55321 .41612 .54451 Metetra
.372 .604 .938 r
.41612 .54451 .42419 .55321 .43779 .55613 .42975 .54733 Metetra
.283 .554 .927 r
.42975 .54733 .43779 .55613 .4515 .56046 .44347 .55162 Metetra
.188 .498 .906 r
.44347 .55162 .4515 .56046 .46532 .56611 .45731 .55729 Metetra
.099 .445 .88 r
.45731 .55729 .46532 .56611 .47928 .57287 .47128 .56415 Metetra
.029 .402 .856 r
.47128 .56415 .47928 .57287 .49339 .58041 .48541 .57187 Metetra
0 .38 .841 r
.48541 .57187 .49339 .58041 .50768 .58831 .49972 .58001 Metetra
0 .385 .842 r
.49972 .58001 .50768 .58831 .52215 .59607 .51421 .58805 Metetra
.022 .419 .862 r
.51421 .58805 .52215 .59607 .5368 .60314 .52888 .59545 Metetra
.099 .481 .897 r
.52888 .59545 .5368 .60314 .55161 .60899 .54372 .60163 Metetra
.212 .562 .936 r
.54372 .60163 .55161 .60899 .56658 .61312 .55872 .60607 Metetra
.345 .648 .967 r
.55872 .60607 .56658 .61312 .58166 .61514 .57385 .60835 Metetra
.478 .722 .978 r
.57385 .60835 .58166 .61514 .59682 .61474 .58908 .60815 Metetra
.591 .775 .967 r
.58908 .60815 .59682 .61474 .61204 .61176 .60436 .6053 Metetra
.679 .807 .944 r
.60436 .6053 .61204 .61176 .62728 .6062 .61967 .59977 Metetra
.741 .822 .915 r
.61967 .59977 .62728 .6062 .64251 .59818 .63497 .59169 Metetra
.783 .828 .887 r
.63497 .59169 .64251 .59818 .6577 .58794 .65023 .58131 Metetra
.811 .827 .863 r
.65023 .58131 .6577 .58794 .67285 .57582 .66545 .56897 Metetra
.828 .824 .844 r
.66545 .56897 .67285 .57582 .68794 .56223 .68062 .55511 Metetra
.838 .819 .831 r
.68062 .55511 .68794 .56223 .70298 .54761 .69573 .54018 Metetra
.842 .814 .822 r
.69573 .54018 .70298 .54761 .71797 .53238 .71079 .52463 Metetra
.842 .808 .818 r
.71079 .52463 .71797 .53238 .73294 .51696 .72583 .50888 Metetra
.838 .803 .817 r
.72583 .50888 .73294 .51696 .74791 .50172 .74086 .49332 Metetra
.831 .797 .82 r
.74086 .49332 .74791 .50172 .76289 .48693 .75591 .47825 Metetra
.821 .792 .824 r
.75591 .47825 .76289 .48693 .77792 .47284 .77101 .46391 Metetra
.81 .787 .831 r
.77101 .46391 .77792 .47284 .79301 .45958 .78616 .45045 Metetra
.797 .781 .838 r
.78616 .45045 .79301 .45958 .80819 .44726 .80141 .43796 Metetra
.783 .776 .847 r
.80141 .43796 .80819 .44726 .82348 .43589 .81676 .42647 Metetra
.768 .771 .855 r
.81676 .42647 .82348 .43589 .83887 .42546 .83222 .41594 Metetra
.753 .766 .863 r
.83222 .41594 .83887 .42546 .8544 .41591 .84781 .40633 Metetra
.739 .761 .871 r
.84781 .40633 .8544 .41591 .87005 .40716 .86353 .39754 Metetra
.726 .757 .877 r
.86353 .39754 .87005 .40716 .88583 .39912 .87939 .38947 Metetra
.714 .753 .883 r
.87939 .38947 .88583 .39912 .90174 .39168 .89537 .38201 Metetra
.703 .75 .888 r
.89537 .38201 .90174 .39168 .91779 .38474 .91149 .37506 Metetra
.694 .748 .893 r
.91149 .37506 .91779 .38474 .93396 .37821 .92773 .36852 Metetra
.622 .723 .919 r
.34057 .54071 .3489 .54874 .36224 .54605 .35395 .53789 Metetra
.598 .713 .925 r
.35395 .53789 .36224 .54605 .37563 .54408 .36738 .53576 Metetra
.564 .698 .931 r
.36738 .53576 .37563 .54408 .38907 .54303 .38086 .53455 Metetra
.518 .677 .937 r
.38086 .53455 .38907 .54303 .40256 .54311 .39439 .53447 Metetra
.456 .647 .94 r
.39439 .53447 .40256 .54311 .41612 .54451 .40797 .53571 Metetra
.378 .606 .938 r
.40797 .53571 .41612 .54451 .42975 .54733 .42163 .53843 Metetra
.285 .555 .927 r
.42163 .53843 .42975 .54733 .44347 .55162 .43537 .54267 Metetra
.186 .497 .905 r
.43537 .54267 .44347 .55162 .45731 .55729 .44922 .54836 Metetra
.092 .439 .877 r
.44922 .54836 .45731 .55729 .47128 .56415 .46321 .55531 Metetra
.017 .393 .85 r
.46321 .55531 .47128 .56415 .48541 .57187 .47736 .5632 Metetra
0 .367 .832 r
.47736 .5632 .48541 .57187 .49972 .58001 .49167 .57158 Metetra
0 .368 .831 r
.49167 .57158 .49972 .58001 .51421 .58805 .50618 .57993 Metetra
0 .401 .85 r
.50618 .57993 .51421 .58805 .52888 .59545 .52088 .58766 Metetra
.073 .463 .886 r
.52088 .58766 .52888 .59545 .54372 .60163 .53575 .59418 Metetra
.188 .547 .93 r
.53575 .59418 .54372 .60163 .55872 .60607 .55079 .59895 Metetra
.326 .638 .964 r
.55079 .59895 .55872 .60607 .57385 .60835 .56597 .60151 Metetra
.465 .717 .978 r
.56597 .60151 .57385 .60835 .58908 .60815 .58124 .60152 Metetra
.584 .774 .969 r
.58124 .60152 .58908 .60815 .60436 .6053 .59659 .5988 Metetra
.676 .807 .945 r
.59659 .5988 .60436 .6053 .61967 .59977 .61197 .59331 Metetra
.741 .823 .915 r
.61197 .59331 .61967 .59977 .63497 .59169 .62734 .58518 Metetra
.785 .829 .886 r
.62734 .58518 .63497 .59169 .65023 .58131 .64268 .57465 Metetra
.813 .828 .862 r
.64268 .57465 .65023 .58131 .66545 .56897 .65798 .5621 Metetra
.831 .825 .842 r
.65798 .5621 .66545 .56897 .68062 .55511 .67322 .54795 Metetra
.841 .82 .829 r
.67322 .54795 .68062 .55511 .69573 .54018 .6884 .5327 Metetra
.845 .814 .82 r
.6884 .5327 .69573 .54018 .71079 .52463 .70354 .5168 Metetra
.844 .809 .816 r
.70354 .5168 .71079 .52463 .72583 .50888 .71865 .50072 Metetra
.84 .803 .815 r
.71865 .50072 .72583 .50888 .74086 .49332 .73375 .48483 Metetra
.833 .797 .818 r
.73375 .48483 .74086 .49332 .75591 .47825 .74886 .46947 Metetra
.823 .792 .823 r
.74886 .46947 .75591 .47825 .77101 .46391 .76402 .45487 Metetra
.811 .787 .829 r
.76402 .45487 .77101 .46391 .78616 .45045 .77924 .4412 Metetra
.798 .781 .837 r
.77924 .4412 .78616 .45045 .80141 .43796 .79456 .42855 Metetra
.784 .776 .846 r
.79456 .42855 .80141 .43796 .81676 .42647 .80997 .41693 Metetra
.768 .771 .854 r
.80997 .41693 .81676 .42647 .83222 .41594 .8255 .40632 Metetra
.753 .765 .863 r
.8255 .40632 .83222 .41594 .84781 .40633 .84116 .39664 Metetra
.739 .761 .871 r
.84116 .39664 .84781 .40633 .86353 .39754 .85695 .38782 Metetra
.725 .757 .877 r
.85695 .38782 .86353 .39754 .87939 .38947 .87288 .37972 Metetra
.713 .753 .884 r
.87288 .37972 .87939 .38947 .89537 .38201 .88893 .37225 Metetra
.702 .75 .889 r
.88893 .37225 .89537 .38201 .91149 .37506 .90512 .36529 Metetra
.693 .747 .893 r
.90512 .36529 .91149 .37506 .92773 .36852 .92144 .35874 Metetra
.625 .725 .918 r
.33216 .53263 .34057 .54071 .35395 .53789 .34559 .52967 Metetra
.602 .715 .924 r
.34559 .52967 .35395 .53789 .36738 .53576 .35906 .52738 Metetra
.569 .701 .93 r
.35906 .52738 .36738 .53576 .38086 .53455 .37257 .52599 Metetra
.524 .679 .936 r
.37257 .52599 .38086 .53455 .39439 .53447 .38614 .52574 Metetra
.462 .649 .94 r
.38614 .52574 .39439 .53447 .40797 .53571 .39975 .52683 Metetra
.383 .608 .938 r
.39975 .52683 .40797 .53571 .42163 .53843 .41343 .52943 Metetra
.289 .556 .927 r
.41343 .52943 .42163 .53843 .43537 .54267 .4272 .5336 Metetra
.186 .495 .905 r
.4272 .5336 .43537 .54267 .44922 .54836 .44107 .5393 Metetra
.086 .434 .875 r
.44107 .5393 .44922 .54836 .46321 .55531 .45507 .54634 Metetra
.005 .383 .844 r
.45507 .54634 .46321 .55531 .47736 .5632 .46922 .5544 Metetra
0 .353 .823 r
.46922 .5544 .47736 .5632 .49167 .57158 .48355 .56304 Metetra
0 .351 .819 r
.48355 .56304 .49167 .57158 .50618 .57993 .49808 .5717 Metetra
0 .382 .837 r
.49808 .5717 .50618 .57993 .52088 .58766 .51279 .57978 Metetra
.045 .444 .875 r
.51279 .57978 .52088 .58766 .53575 .59418 .5277 .58666 Metetra
.161 .531 .922 r
.5277 .58666 .53575 .59418 .55079 .59895 .54277 .59177 Metetra
.304 .626 .961 r
.54277 .59177 .55079 .59895 .56597 .60151 .55799 .59462 Metetra
.45 .711 .979 r
.55799 .59462 .56597 .60151 .58124 .60152 .57333 .59486 Metetra
.577 .772 .971 r
.57333 .59486 .58124 .60152 .59659 .5988 .58873 .59228 Metetra
.673 .808 .947 r
.58873 .59228 .59659 .5988 .61197 .59331 .60418 .58683 Metetra
.741 .825 .916 r
.60418 .58683 .61197 .59331 .62734 .58518 .61963 .57865 Metetra
.786 .83 .886 r
.61963 .57865 .62734 .58518 .64268 .57465 .63505 .56797 Metetra
.816 .83 .86 r
.63505 .56797 .64268 .57465 .65798 .5621 .65042 .55519 Metetra
.834 .826 .841 r
.65042 .55519 .65798 .5621 .67322 .54795 .66574 .54076 Metetra
.844 .821 .826 r
.66574 .54076 .67322 .54795 .6884 .5327 .681 .52516 Metetra
.847 .815 .817 r
.681 .52516 .6884 .5327 .70354 .5168 .69621 .50891 Metetra
.847 .809 .813 r
.69621 .50891 .70354 .5168 .71865 .50072 .71139 .49247 Metetra
.842 .803 .813 r
.71139 .49247 .71865 .50072 .73375 .48483 .72656 .47625 Metetra
.835 .798 .815 r
.72656 .47625 .73375 .48483 .74886 .46947 .74174 .46059 Metetra
.825 .792 .821 r
.74174 .46059 .74886 .46947 .76402 .45487 .75696 .44573 Metetra
.813 .786 .828 r
.75696 .44573 .76402 .45487 .77924 .4412 .77225 .43184 Metetra
.799 .781 .836 r
.77225 .43184 .77924 .4412 .79456 .42855 .78763 .41902 Metetra
.784 .775 .845 r
.78763 .41902 .79456 .42855 .80997 .41693 .80311 .40727 Metetra
.769 .77 .854 r
.80311 .40727 .80997 .41693 .8255 .40632 .81871 .39657 Metetra
.753 .765 .863 r
.81871 .39657 .8255 .40632 .84116 .39664 .83444 .38684 Metetra
.738 .76 .871 r
.83444 .38684 .84116 .39664 .85695 .38782 .8503 .37798 Metetra
.724 .756 .878 r
.8503 .37798 .85695 .38782 .87288 .37972 .8663 .36986 Metetra
.712 .752 .884 r
.8663 .36986 .87288 .37972 .88893 .37225 .88243 .36238 Metetra
.701 .749 .889 r
.88243 .36238 .88893 .37225 .90512 .36529 .89869 .35541 Metetra
.692 .747 .893 r
.89869 .35541 .90512 .36529 .92144 .35874 .91508 .34885 Metetra
.628 .726 .918 r
.32367 .52448 .33216 .53263 .34559 .52967 .33714 .52138 Metetra
.607 .717 .923 r
.33714 .52138 .34559 .52967 .35906 .52738 .35066 .51893 Metetra
.575 .703 .929 r
.35066 .51893 .35906 .52738 .37257 .52599 .36421 .51736 Metetra
.53 .682 .935 r
.36421 .51736 .37257 .52599 .38614 .52574 .37781 .51693 Metetra
.469 .652 .939 r
.37781 .51693 .38614 .52574 .39975 .52683 .39146 .51785 Metetra
.39 .611 .938 r
.39146 .51785 .39975 .52683 .41343 .52943 .40517 .52032 Metetra
.293 .558 .927 r
.40517 .52032 .41343 .52943 .4272 .5336 .41895 .52442 Metetra
.186 .494 .904 r
.41895 .52442 .4272 .5336 .44107 .5393 .43284 .53012 Metetra
.08 .429 .872 r
.43284 .53012 .44107 .5393 .45507 .54634 .44685 .53724 Metetra
0 .374 .838 r
.44685 .53724 .45507 .54634 .46922 .5544 .46102 .54548 Metetra
0 .339 .813 r
.46102 .54548 .46922 .5544 .48355 .56304 .47536 .55437 Metetra
0 .333 .807 r
.47536 .55437 .48355 .56304 .49808 .5717 .48989 .56335 Metetra
0 .361 .824 r
.48989 .56335 .49808 .5717 .51279 .57978 .50462 .57179 Metetra
.016 .424 .862 r
.50462 .57179 .51279 .57978 .5277 .58666 .51955 .57904 Metetra
.134 .513 .913 r
.51955 .57904 .5277 .58666 .54277 .59177 .53467 .58451 Metetra
.282 .614 .957 r
.53467 .58451 .54277 .59177 .55799 .59462 .54993 .58768 Metetra
.435 .704 .979 r
.54993 .58768 .55799 .59462 .57333 .59486 .56532 .58816 Metetra
.568 .77 .973 r
.56532 .58816 .57333 .59486 .58873 .59228 .58079 .58573 Metetra
.67 .808 .949 r
.58079 .58573 .58873 .59228 .60418 .58683 .59631 .58034 Metetra
.741 .826 .917 r
.59631 .58034 .60418 .58683 .61963 .57865 .61183 .57209 Metetra
.788 .832 .886 r
.61183 .57209 .61963 .57865 .63505 .56797 .62733 .56127 Metetra
.818 .831 .859 r
.62733 .56127 .63505 .56797 .65042 .55519 .64278 .54825 Metetra
.836 .827 .839 r
.64278 .54825 .65042 .55519 .66574 .54076 .65818 .53352 Metetra
.846 .821 .824 r
.65818 .53352 .66574 .54076 .681 .52516 .67351 .51758 Metetra
.85 .815 .815 r
.67351 .51758 .681 .52516 .69621 .50891 .6888 .50096 Metetra
.849 .809 .811 r
.6888 .50096 .69621 .50891 .71139 .49247 .70405 .48414 Metetra
.845 .803 .81 r
.70405 .48414 .71139 .49247 .72656 .47625 .71929 .46757 Metetra
.837 .798 .813 r
.71929 .46757 .72656 .47625 .74174 .46059 .73454 .45159 Metetra
.827 .792 .819 r
.73454 .45159 .74174 .46059 .75696 .44573 .74983 .43646 Metetra
.814 .786 .826 r
.74983 .43646 .75696 .44573 .77225 .43184 .76519 .42236 Metetra
.8 .781 .835 r
.76519 .42236 .77225 .43184 .78763 .41902 .78063 .40936 Metetra
.785 .775 .844 r
.78063 .40936 .78763 .41902 .80311 .40727 .79618 .39749 Metetra
.769 .77 .853 r
.79618 .39749 .80311 .40727 .81871 .39657 .81185 .38671 Metetra
.753 .764 .862 r
.81185 .38671 .81871 .39657 .83444 .38684 .82765 .37692 Metetra
.738 .76 .87 r
.82765 .37692 .83444 .38684 .8503 .37798 .84358 .36803 Metetra
.724 .755 .878 r
.84358 .36803 .8503 .37798 .8663 .36986 .85965 .3599 Metetra
.711 .752 .884 r
.85965 .3599 .8663 .36986 .88243 .36238 .87586 .3524 Metetra
.7 .749 .889 r
.87586 .3524 .88243 .36238 .89869 .35541 .89219 .34543 Metetra
.691 .746 .894 r
.89219 .34543 .89869 .35541 .91508 .34885 .90866 .33886 Metetra
.631 .727 .917 r
.3151 .51627 .32367 .52448 .33714 .52138 .32862 .51303 Metetra
.611 .718 .922 r
.32862 .51303 .33714 .52138 .35066 .51893 .34218 .51041 Metetra
.58 .705 .928 r
.34218 .51041 .35066 .51893 .36421 .51736 .35577 .50866 Metetra
.537 .685 .934 r
.35577 .50866 .36421 .51736 .37781 .51693 .36941 .50804 Metetra
.476 .656 .939 r
.36941 .50804 .37781 .51693 .39146 .51785 .38309 .50879 Metetra
.397 .614 .938 r
.38309 .50879 .39146 .51785 .40517 .52032 .39683 .51111 Metetra
.298 .56 .927 r
.39683 .51111 .40517 .52032 .41895 .52442 .41063 .51512 Metetra
.186 .494 .904 r
.41063 .51512 .41895 .52442 .43284 .53012 .42453 .52081 Metetra
.075 .425 .869 r
.42453 .52081 .43284 .53012 .44685 .53724 .43856 .52801 Metetra
0 .364 .832 r
.43856 .52801 .44685 .53724 .46102 .54548 .45273 .53642 Metetra
0 .324 .803 r
.45273 .53642 .46102 .54548 .47536 .55437 .46708 .54557 Metetra
0 .315 .794 r
.46708 .54557 .47536 .55437 .48989 .56335 .48163 .55488 Metetra
0 .34 .809 r
.48163 .55488 .48989 .56335 .50462 .57179 .49638 .5637 Metetra
0 .402 .848 r
.49638 .5637 .50462 .57179 .51955 .57904 .51133 .57134 Metetra
.105 .494 .902 r
.51133 .57134 .51955 .57904 .53467 .58451 .52647 .57718 Metetra
.258 .6 .952 r
.52647 .57718 .53467 .58451 .54993 .58768 .54178 .58068 Metetra
.418 .697 .978 r
.54178 .58068 .54993 .58768 .56532 .58816 .55722 .58141 Metetra
.559 .767 .975 r
.55722 .58141 .56532 .58816 .58079 .58573 .57276 .57915 Metetra
.667 .809 .951 r
.57276 .57915 .58079 .58573 .59631 .58034 .58834 .57382 Metetra
.741 .828 .918 r
.58834 .57382 .59631 .58034 .61183 .57209 .60394 .56553 Metetra
.79 .834 .886 r
.60394 .56553 .61183 .57209 .62733 .56127 .61952 .55455 Metetra
.821 .832 .858 r
.61952 .55455 .62733 .56127 .64278 .54825 .63506 .54129 Metetra
.839 .828 .837 r
.63506 .54129 .64278 .54825 .65818 .53352 .65053 .52624 Metetra
.849 .822 .822 r
.65053 .52624 .65818 .53352 .67351 .51758 .66595 .50994 Metetra
.853 .816 .812 r
.66595 .50994 .67351 .51758 .6888 .50096 .68131 .49293 Metetra
.852 .81 .808 r
.68131 .49293 .6888 .50096 .70405 .48414 .69663 .47573 Metetra
.847 .803 .808 r
.69663 .47573 .70405 .48414 .71929 .46757 .71194 .45879 Metetra
.839 .798 .811 r
.71194 .45879 .71929 .46757 .73454 .45159 .72726 .44249 Metetra
.829 .792 .817 r
.72726 .44249 .73454 .45159 .74983 .43646 .74262 .42708 Metetra
.816 .786 .824 r
.74262 .42708 .74983 .43646 .76519 .42236 .75805 .41275 Metetra
.801 .78 .834 r
.75805 .41275 .76519 .42236 .78063 .40936 .77356 .39958 Metetra
.785 .774 .843 r
.77356 .39958 .78063 .40936 .79618 .39749 .78918 .38758 Metetra
.769 .769 .853 r
.78918 .38758 .79618 .39749 .81185 .38671 .80492 .37672 Metetra
.752 .764 .862 r
.80492 .37672 .81185 .38671 .82765 .37692 .82079 .36688 Metetra
.737 .759 .871 r
.82079 .36688 .82765 .37692 .84358 .36803 .8368 .35796 Metetra
.723 .755 .878 r
.8368 .35796 .84358 .36803 .85965 .3599 .85294 .34982 Metetra
.71 .751 .884 r
.85294 .34982 .85965 .3599 .87586 .3524 .86922 .34232 Metetra
.699 .748 .89 r
.86922 .34232 .87586 .3524 .89219 .34543 .88563 .33534 Metetra
.69 .746 .894 r
.88563 .33534 .89219 .34543 .90866 .33886 .90217 .32876 Metetra
.634 .728 .916 r
.30645 .508 .3151 .51627 .32862 .51303 .32001 .50462 Metetra
.615 .72 .921 r
.32001 .50462 .32862 .51303 .34218 .51041 .33362 .50183 Metetra
.586 .707 .927 r
.33362 .50183 .34218 .51041 .35577 .50866 .34726 .49989 Metetra
.543 .688 .933 r
.34726 .49989 .35577 .50866 .36941 .50804 .36093 .49907 Metetra
.484 .659 .938 r
.36093 .49907 .36941 .50804 .38309 .50879 .37465 .49963 Metetra
.404 .618 .938 r
.37465 .49963 .38309 .50879 .39683 .51111 .38841 .50179 Metetra
.303 .562 .928 r
.38841 .50179 .39683 .51111 .41063 .51512 .40224 .5057 Metetra
.188 .494 .904 r
.40224 .5057 .41063 .51512 .42453 .52081 .41616 .51137 Metetra
.07 .42 .867 r
.41616 .51137 .42453 .52081 .43856 .52801 .43019 .51865 Metetra
0 .355 .826 r
.43019 .51865 .43856 .52801 .45273 .53642 .44437 .52723 Metetra
0 .31 .793 r
.44437 .52723 .45273 .53642 .46708 .54557 .45873 .53664 Metetra
0 .296 .78 r
.45873 .53664 .46708 .54557 .48163 .55488 .47328 .54629 Metetra
0 .318 .793 r
.47328 .54629 .48163 .55488 .49638 .5637 .48804 .55549 Metetra
0 .379 .833 r
.48804 .55549 .49638 .5637 .51133 .57134 .50302 .56355 Metetra
.074 .474 .89 r
.50302 .56355 .51133 .57134 .52647 .57718 .51819 .56978 Metetra
.232 .585 .946 r
.51819 .56978 .52647 .57718 .54178 .58068 .53354 .57362 Metetra
.4 .689 .978 r
.53354 .57362 .54178 .58068 .55722 .58141 .54904 .57463 Metetra
.55 .765 .977 r
.54904 .57463 .55722 .58141 .57276 .57915 .56463 .57254 Metetra
.663 .809 .953 r
.56463 .57254 .57276 .57915 .58834 .57382 .58029 .56728 Metetra
.741 .829 .919 r
.58029 .56728 .58834 .57382 .60394 .56553 .59597 .55894 Metetra
.791 .835 .885 r
.59597 .55894 .60394 .56553 .61952 .55455 .61163 .54781 Metetra
.823 .834 .857 r
.61163 .54781 .61952 .55455 .63506 .54129 .62724 .5343 Metetra
.842 .829 .835 r
.62724 .5343 .63506 .54129 .65053 .52624 .6428 .51893 Metetra
.852 .823 .819 r
.6428 .51893 .65053 .52624 .66595 .50994 .6583 .50224 Metetra
.856 .816 .809 r
.6583 .50224 .66595 .50994 .68131 .49293 .67374 .48483 Metetra
.855 .81 .805 r
.67374 .48483 .68131 .49293 .69663 .47573 .68914 .46723 Metetra
.85 .804 .805 r
.68914 .46723 .69663 .47573 .71194 .45879 .70452 .44991 Metetra
.842 .797 .808 r
.70452 .44991 .71194 .45879 .72726 .44249 .71991 .43326 Metetra
.831 .791 .815 r
.71991 .43326 .72726 .44249 .74262 .42708 .73534 .41757 Metetra
.817 .786 .823 r
.73534 .41757 .74262 .42708 .75805 .41275 .75083 .40301 Metetra
.802 .78 .832 r
.75083 .40301 .75805 .41275 .77356 .39958 .76642 .38966 Metetra
.786 .774 .842 r
.76642 .38966 .77356 .39958 .78918 .38758 .7821 .37755 Metetra
.769 .768 .852 r
.7821 .37755 .78918 .38758 .80492 .37672 .79792 .3666 Metetra
.752 .763 .862 r
.79792 .3666 .80492 .37672 .82079 .36688 .81386 .35672 Metetra
.736 .758 .871 r
.81386 .35672 .82079 .36688 .8368 .35796 .82994 .34778 Metetra
.722 .754 .878 r
.82994 .34778 .8368 .35796 .85294 .34982 .84616 .33963 Metetra
.709 .751 .885 r
.84616 .33963 .85294 .34982 .86922 .34232 .86251 .33213 Metetra
.698 .748 .89 r
.86251 .33213 .86922 .34232 .88563 .33534 .879 .32515 Metetra
.689 .746 .894 r
.879 .32515 .88563 .33534 .90217 .32876 .89561 .31857 Metetra
.637 .73 .915 r
.29772 .49966 .30645 .508 .32001 .50462 .31133 .49614 Metetra
.619 .722 .92 r
.31133 .49614 .32001 .50462 .33362 .50183 .32498 .49319 Metetra
.591 .71 .926 r
.32498 .49319 .33362 .50183 .34726 .49989 .33866 .49105 Metetra
.55 .691 .932 r
.33866 .49105 .34726 .49989 .36093 .49907 .35238 .49002 Metetra
.492 .662 .938 r
.35238 .49002 .36093 .49907 .37465 .49963 .36613 .49038 Metetra
.412 .621 .938 r
.36613 .49038 .37465 .49963 .38841 .50179 .37992 .49237 Metetra
.31 .565 .928 r
.37992 .49237 .38841 .50179 .40224 .5057 .39377 .49617 Metetra
.19 .494 .904 r
.39377 .49617 .40224 .5057 .41616 .51137 .4077 .5018 Metetra
.066 .416 .865 r
.4077 .5018 .41616 .51137 .43019 .51865 .42175 .50914 Metetra
0 .345 .82 r
.42175 .50914 .43019 .51865 .44437 .52723 .43593 .51789 Metetra
0 .295 .782 r
.43593 .51789 .44437 .52723 .45873 .53664 .45029 .52757 Metetra
0 .276 .765 r
.45029 .52757 .45873 .53664 .47328 .54629 .46485 .53757 Metetra
0 .296 .776 r
.46485 .53757 .47328 .54629 .48804 .55549 .47962 .54718 Metetra
0 .355 .816 r
.47962 .54718 .48804 .55549 .50302 .56355 .49461 .55566 Metetra
.042 .452 .877 r
.49461 .55566 .50302 .56355 .51819 .56978 .50982 .56231 Metetra
.204 .569 .938 r
.50982 .56231 .51819 .56978 .53354 .57362 .52521 .56652 Metetra
.381 .68 .976 r
.52521 .56652 .53354 .57362 .54904 .57463 .54075 .56781 Metetra
.539 .762 .979 r
.54075 .56781 .54904 .57463 .56463 .57254 .55641 .56591 Metetra
.659 .809 .955 r
.55641 .56591 .56463 .57254 .58029 .56728 .57214 .56072 Metetra
.74 .831 .92 r
.57214 .56072 .58029 .56728 .59597 .55894 .5879 .55235 Metetra
.793 .837 .885 r
.5879 .55235 .59597 .55894 .61163 .54781 .60364 .54106 Metetra
.826 .835 .855 r
.60364 .54106 .61163 .54781 .62724 .5343 .61934 .5273 Metetra
.845 .83 .832 r
.61934 .5273 .62724 .5343 .6428 .51893 .63499 .51158 Metetra
.855 .824 .816 r
.63499 .51158 .6428 .51893 .6583 .50224 .65056 .4945 Metetra
.859 .817 .807 r
.65056 .4945 .6583 .50224 .67374 .48483 .66608 .47667 Metetra
.858 .81 .802 r
.66608 .47667 .67374 .48483 .68914 .46723 .68156 .45864 Metetra
.853 .804 .802 r
.68156 .45864 .68914 .46723 .70452 .44991 .69702 .44093 Metetra
.844 .797 .806 r
.69702 .44093 .70452 .44991 .71991 .43326 .71248 .42393 Metetra
.833 .791 .812 r
.71248 .42393 .71991 .43326 .73534 .41757 .72798 .40793 Metetra
.819 .785 .821 r
.72798 .40793 .73534 .41757 .75083 .40301 .74354 .39313 Metetra
.803 .779 .831 r
.74354 .39313 .75083 .40301 .76642 .38966 .7592 .37962 Metetra
.786 .773 .841 r
.7592 .37962 .76642 .38966 .7821 .37755 .77496 .36738 Metetra
.769 .768 .852 r
.77496 .36738 .7821 .37755 .79792 .3666 .79084 .35636 Metetra
.751 .762 .862 r
.79084 .35636 .79792 .3666 .81386 .35672 .80686 .34644 Metetra
.735 .758 .871 r
.80686 .34644 .81386 .35672 .82994 .34778 .82301 .33748 Metetra
.72 .753 .878 r
.82301 .33748 .82994 .34778 .84616 .33963 .8393 .32933 Metetra
.708 .75 .885 r
.8393 .32933 .84616 .33963 .86251 .33213 .85573 .32183 Metetra
.697 .747 .89 r
.85573 .32183 .86251 .33213 .879 .32515 .8723 .31485 Metetra
.688 .745 .895 r
.8723 .31485 .879 .32515 .89561 .31857 .88899 .30827 Metetra
.64 .731 .914 r
.28891 .49126 .29772 .49966 .31133 .49614 .30256 .4876 Metetra
.623 .724 .918 r
.30256 .4876 .31133 .49614 .32498 .49319 .31625 .48447 Metetra
.597 .712 .924 r
.31625 .48447 .32498 .49319 .33866 .49105 .32998 .48214 Metetra
.557 .694 .931 r
.32998 .48214 .33866 .49105 .35238 .49002 .34374 .4809 Metetra
.5 .666 .937 r
.34374 .4809 .35238 .49002 .36613 .49038 .35753 .48104 Metetra
.421 .625 .938 r
.35753 .48104 .36613 .49038 .37992 .49237 .37135 .48284 Metetra
.317 .568 .929 r
.37135 .48284 .37992 .49237 .39377 .49617 .38523 .48651 Metetra
.193 .495 .904 r
.38523 .48651 .39377 .49617 .4077 .5018 .39917 .49209 Metetra
.063 .413 .863 r
.39917 .49209 .4077 .5018 .42175 .50914 .41323 .49949 Metetra
0 .336 .814 r
.41323 .49949 .42175 .50914 .43593 .51789 .42741 .50841 Metetra
0 .279 .772 r
.42741 .50841 .43593 .51789 .45029 .52757 .44177 .51836 Metetra
0 .256 .75 r
.44177 .51836 .45029 .52757 .46485 .53757 .45633 .52872 Metetra
0 .272 .758 r
.45633 .52872 .46485 .53757 .47962 .54718 .47111 .53876 Metetra
0 .33 .798 r
.47111 .53876 .47962 .54718 .49461 .55566 .48612 .54768 Metetra
.008 .428 .862 r
.48612 .54768 .49461 .55566 .50982 .56231 .50135 .55476 Metetra
.174 .551 .93 r
.50135 .55476 .50982 .56231 .52521 .56652 .51678 .55935 Metetra
.36 .669 .974 r
.51678 .55935 .52521 .56652 .54075 .56781 .53238 .56095 Metetra
.527 .758 .981 r
.53238 .56095 .54075 .56781 .55641 .56591 .5481 .55926 Metetra
.654 .809 .958 r
.5481 .55926 .55641 .56591 .57214 .56072 .5639 .55415 Metetra
.74 .832 .921 r
.5639 .55415 .57214 .56072 .5879 .55235 .57973 .54574 Metetra
.795 .839 .885 r
.57973 .54574 .5879 .55235 .60364 .54106 .59556 .5343 Metetra
.828 .837 .854 r
.59556 .5343 .60364 .54106 .61934 .5273 .61135 .52027 Metetra
.848 .831 .83 r
.61135 .52027 .61934 .5273 .63499 .51158 .62708 .5042 Metetra
.858 .824 .814 r
.62708 .5042 .63499 .51158 .65056 .4945 .64274 .48671 Metetra
.862 .817 .804 r
.64274 .48671 .65056 .4945 .66608 .47667 .65835 .46843 Metetra
.861 .81 .799 r
.65835 .46843 .66608 .47667 .68156 .45864 .6739 .44997 Metetra
.855 .804 .799 r
.6739 .44997 .68156 .45864 .69702 .44093 .68943 .43184 Metetra
.846 .797 .803 r
.68943 .43184 .69702 .44093 .71248 .42393 .70497 .41447 Metetra
.834 .791 .81 r
.70497 .41447 .71248 .42393 .72798 .40793 .72054 .39816 Metetra
.82 .785 .819 r
.72054 .39816 .72798 .40793 .74354 .39313 .73618 .38312 Metetra
.804 .779 .83 r
.73618 .38312 .74354 .39313 .7592 .37962 .7519 .36943 Metetra
.786 .773 .841 r
.7519 .36943 .7592 .37962 .77496 .36738 .76773 .35708 Metetra
.769 .767 .851 r
.76773 .35708 .77496 .36738 .79084 .35636 .78369 .34599 Metetra
.751 .762 .862 r
.78369 .34599 .79084 .35636 .80686 .34644 .79978 .33603 Metetra
.734 .757 .871 r
.79978 .33603 .80686 .34644 .82301 .33748 .81601 .32706 Metetra
.719 .753 .879 r
.81601 .32706 .82301 .33748 .8393 .32933 .83238 .31891 Metetra
.706 .749 .885 r
.83238 .31891 .8393 .32933 .85573 .32183 .84888 .31142 Metetra
.695 .747 .891 r
.84888 .31142 .85573 .32183 .8723 .31485 .86552 .30445 Metetra
.687 .745 .895 r
.86552 .30445 .8723 .31485 .88899 .30827 .88229 .29786 Metetra
.643 .732 .913 r
.28001 .48279 .28891 .49126 .30256 .4876 .29371 .47899 Metetra
.627 .725 .917 r
.29371 .47899 .30256 .4876 .31625 .48447 .30745 .4757 Metetra
.602 .714 .923 r
.30745 .4757 .31625 .48447 .32998 .48214 .32122 .47316 Metetra
.564 .697 .93 r
.32122 .47316 .32998 .48214 .34374 .4809 .33502 .47169 Metetra
.509 .67 .936 r
.33502 .47169 .34374 .4809 .35753 .48104 .34885 .47161 Metetra
.43 .63 .938 r
.34885 .47161 .35753 .48104 .37135 .48284 .36271 .47321 Metetra
.325 .572 .929 r
.36271 .47321 .37135 .48284 .38523 .48651 .37661 .47672 Metetra
.197 .496 .904 r
.37661 .47672 .38523 .48651 .39917 .49209 .39057 .48224 Metetra
.06 .41 .861 r
.39057 .48224 .39917 .49209 .41323 .49949 .40463 .48969 Metetra
0 .327 .808 r
.40463 .48969 .41323 .49949 .42741 .50841 .41882 .49877 Metetra
0 .264 .76 r
.41882 .49877 .42741 .50841 .44177 .51836 .43317 .509 Metetra
0 .235 .734 r
.43317 .509 .44177 .51836 .45633 .52872 .44773 .51974 Metetra
0 .247 .739 r
.44773 .51974 .45633 .52872 .47111 .53876 .46252 .53021 Metetra
0 .304 .778 r
.46252 .53021 .47111 .53876 .48612 .54768 .47754 .5396 Metetra
0 .403 .845 r
.47754 .5396 .48612 .54768 .50135 .55476 .49279 .54714 Metetra
.143 .531 .92 r
.49279 .54714 .50135 .55476 .51678 .55935 .50826 .55213 Metetra
.337 .658 .972 r
.50826 .55213 .51678 .55935 .53238 .56095 .5239 .55405 Metetra
.515 .754 .983 r
.5239 .55405 .53238 .56095 .5481 .55926 .53969 .55258 Metetra
.649 .809 .96 r
.53969 .55258 .5481 .55926 .5639 .55415 .55556 .54757 Metetra
.739 .834 .923 r
.55556 .54757 .5639 .55415 .57973 .54574 .57147 .53913 Metetra
.796 .84 .885 r
.57147 .53913 .57973 .54574 .59556 .5343 .58738 .52753 Metetra
.831 .838 .852 r
.58738 .52753 .59556 .5343 .61135 .52027 .60326 .51322 Metetra
.851 .832 .828 r
.60326 .51322 .61135 .52027 .62708 .5042 .61908 .49679 Metetra
.862 .825 .811 r
.61908 .49679 .62708 .5042 .64274 .48671 .63483 .47887 Metetra
.865 .818 .8 r
.63483 .47887 .64274 .48671 .65835 .46843 .65052 .46013 Metetra
.864 .811 .796 r
.65052 .46013 .65835 .46843 .6739 .44997 .66616 .4412 Metetra
.858 .804 .796 r
.66616 .4412 .6739 .44997 .68943 .43184 .68177 .42263 Metetra
.849 .797 .8 r
.68177 .42263 .68943 .43184 .70497 .41447 .69738 .40488 Metetra
.836 .791 .808 r
.69738 .40488 .70497 .41447 .72054 .39816 .71302 .38826 Metetra
.822 .784 .817 r
.71302 .38826 .72054 .39816 .73618 .38312 .72873 .37297 Metetra
.805 .778 .828 r
.72873 .37297 .73618 .38312 .7519 .36943 .74452 .3591 Metetra
.787 .772 .84 r
.74452 .3591 .7519 .36943 .76773 .35708 .76043 .34663 Metetra
.768 .766 .851 r
.76043 .34663 .76773 .35708 .78369 .34599 .77646 .33548 Metetra
.75 .761 .862 r
.77646 .33548 .78369 .34599 .79978 .33603 .79263 .3255 Metetra
.733 .756 .871 r
.79263 .3255 .79978 .33603 .81601 .32706 .80893 .31652 Metetra
.718 .752 .879 r
.80893 .31652 .81601 .32706 .83238 .31891 .82538 .30838 Metetra
.705 .749 .886 r
.82538 .30838 .83238 .31891 .84888 .31142 .84196 .3009 Metetra
.694 .746 .891 r
.84196 .3009 .84888 .31142 .86552 .30445 .85868 .29394 Metetra
.685 .744 .896 r
.85868 .29394 .86552 .30445 .88229 .29786 .87553 .28735 Metetra
.646 .733 .913 r
.27102 .47426 .28001 .48279 .29371 .47899 .28477 .47033 Metetra
.631 .727 .916 r
.28477 .47033 .29371 .47899 .30745 .4757 .29855 .46686 Metetra
.608 .716 .922 r
.29855 .46686 .30745 .4757 .32122 .47316 .31238 .46412 Metetra
.572 .7 .928 r
.31238 .46412 .32122 .47316 .33502 .47169 .32622 .46241 Metetra
.517 .674 .935 r
.32622 .46241 .33502 .47169 .34885 .47161 .34009 .46208 Metetra
.44 .634 .938 r
.34009 .46208 .34885 .47161 .36271 .47321 .35398 .46346 Metetra
.334 .576 .93 r
.35398 .46346 .36271 .47321 .37661 .47672 .36791 .46681 Metetra
.202 .499 .905 r
.36791 .46681 .37661 .47672 .39057 .48224 .38189 .47225 Metetra
.058 .407 .86 r
.38189 .47225 .39057 .48224 .40463 .48969 .39595 .47973 Metetra
0 .318 .802 r
.39595 .47973 .40463 .48969 .41882 .49877 .41014 .48897 Metetra
0 .248 .749 r
.41014 .48897 .41882 .49877 .43317 .509 .42449 .49949 Metetra
0 .214 .717 r
.42449 .49949 .43317 .509 .44773 .51974 .43905 .51062 Metetra
0 .222 .718 r
.43905 .51062 .44773 .51974 .46252 .53021 .45384 .52154 Metetra
0 .276 .757 r
.45384 .52154 .46252 .53021 .47754 .5396 .46887 .53142 Metetra
0 .376 .826 r
.46887 .53142 .47754 .5396 .49279 .54714 .48414 .53943 Metetra
.109 .509 .908 r
.48414 .53943 .49279 .54714 .50826 .55213 .49964 .54485 Metetra
.312 .645 .968 r
.49964 .54485 .50826 .55213 .5239 .55405 .51533 .54712 Metetra
.501 .749 .984 r
.51533 .54712 .5239 .55405 .53969 .55258 .53117 .54587 Metetra
.644 .809 .963 r
.53117 .54587 .53969 .55258 .55556 .54757 .54712 .54097 Metetra
.739 .835 .924 r
.54712 .54097 .55556 .54757 .57147 .53913 .56311 .5325 Metetra
.798 .842 .885 r
.56311 .5325 .57147 .53913 .58738 .52753 .57911 .52075 Metetra
.834 .84 .851 r
.57911 .52075 .58738 .52753 .60326 .51322 .59508 .50616 Metetra
.854 .834 .826 r
.59508 .50616 .60326 .51322 .61908 .49679 .61099 .48935 Metetra
.865 .826 .808 r
.61099 .48935 .61908 .49679 .63483 .47887 .62684 .47098 Metetra
.868 .818 .797 r
.62684 .47098 .63483 .47887 .65052 .46013 .64261 .45176 Metetra
.867 .811 .793 r
.64261 .45176 .65052 .46013 .66616 .4412 .65833 .43234 Metetra
.861 .804 .793 r
.65833 .43234 .66616 .4412 .68177 .42263 .67402 .41332 Metetra
.851 .797 .798 r
.67402 .41332 .68177 .42263 .69738 .40488 .68971 .39516 Metetra
.838 .79 .805 r
.68971 .39516 .69738 .40488 .71302 .38826 .70542 .37821 Metetra
.823 .784 .815 r
.70542 .37821 .71302 .38826 .72873 .37297 .7212 .36267 Metetra
.806 .778 .827 r
.7212 .36267 .72873 .37297 .74452 .3591 .73707 .34863 Metetra
.787 .771 .839 r
.73707 .34863 .74452 .3591 .76043 .34663 .75305 .33605 Metetra
.768 .766 .851 r
.75305 .33605 .76043 .34663 .77646 .33548 .76916 .32483 Metetra
.749 .76 .862 r
.76916 .32483 .77646 .33548 .79263 .3255 .7854 .31483 Metetra
.732 .755 .871 r
.7854 .31483 .79263 .3255 .80893 .31652 .80178 .30586 Metetra
.716 .751 .88 r
.80178 .30586 .80893 .31652 .82538 .30838 .81831 .29773 Metetra
.703 .748 .887 r
.81831 .29773 .82538 .30838 .84196 .3009 .83497 .29027 Metetra
.692 .745 .892 r
.83497 .29027 .84196 .3009 .85868 .29394 .85177 .28332 Metetra
.684 .744 .896 r
.85177 .28332 .85868 .29394 .87553 .28735 .86869 .27674 Metetra
.648 .734 .912 r
.26195 .46566 .27102 .47426 .28477 .47033 .27574 .46159 Metetra
.635 .728 .915 r
.27574 .46159 .28477 .47033 .29855 .46686 .28958 .45796 Metetra
.613 .719 .92 r
.28958 .45796 .29855 .46686 .31238 .46412 .30345 .45501 Metetra
.579 .703 .927 r
.30345 .45501 .31238 .46412 .32622 .46241 .31734 .45306 Metetra
.527 .678 .934 r
.31734 .45306 .32622 .46241 .34009 .46208 .33125 .45247 Metetra
.45 .639 .937 r
.33125 .45247 .34009 .46208 .35398 .46346 .34518 .45361 Metetra
.344 .581 .931 r
.34518 .45361 .35398 .46346 .36791 .46681 .35913 .45677 Metetra
.208 .501 .906 r
.35913 .45677 .36791 .46681 .38189 .47225 .37313 .46212 Metetra
.057 .405 .859 r
.37313 .46212 .38189 .47225 .39595 .47973 .3872 .46962 Metetra
0 .309 .796 r
.3872 .46962 .39595 .47973 .41014 .48897 .40138 .47901 Metetra
0 .233 .737 r
.40138 .47901 .41014 .48897 .42449 .49949 .41573 .48982 Metetra
0 .192 .699 r
.41573 .48982 .42449 .49949 .43905 .51062 .43028 .50135 Metetra
0 .195 .697 r
.43028 .50135 .43905 .51062 .45384 .52154 .44506 .51275 Metetra
0 .247 .733 r
.44506 .51275 .45384 .52154 .46887 .53142 .4601 .52314 Metetra
0 .348 .806 r
.4601 .52314 .46887 .53142 .48414 .53943 .47539 .53165 Metetra
.074 .486 .894 r
.47539 .53165 .48414 .53943 .49964 .54485 .49092 .53751 Metetra
.286 .631 .963 r
.49092 .53751 .49964 .54485 .51533 .54712 .50666 .54014 Metetra
.486 .744 .985 r
.50666 .54014 .51533 .54712 .53117 .54587 .52256 .53914 Metetra
.638 .809 .965 r
.52256 .53914 .53117 .54587 .54712 .54097 .53857 .53437 Metetra
.738 .837 .926 r
.53857 .53437 .54712 .54097 .56311 .5325 .55465 .52588 Metetra
.8 .844 .885 r
.55465 .52588 .56311 .5325 .57911 .52075 .57074 .51397 Metetra
.836 .841 .85 r
.57074 .51397 .57911 .52075 .59508 .50616 .5868 .4991 Metetra
.857 .835 .823 r
.5868 .4991 .59508 .50616 .61099 .48935 .60281 .48189 Metetra
.868 .827 .805 r
.60281 .48189 .61099 .48935 .62684 .47098 .61875 .46305 Metetra
.872 .819 .794 r
.61875 .46305 .62684 .47098 .64261 .45176 .63461 .44332 Metetra
.87 .811 .789 r
.63461 .44332 .64261 .45176 .65833 .43234 .65041 .42339 Metetra
.864 .804 .79 r
.65041 .42339 .65833 .43234 .67402 .41332 .66618 .40388 Metetra
.854 .797 .795 r
.66618 .40388 .67402 .41332 .68971 .39516 .68195 .38531 Metetra
.84 .79 .803 r
.68195 .38531 .68971 .39516 .70542 .37821 .69774 .36802 Metetra
.824 .783 .814 r
.69774 .36802 .70542 .37821 .7212 .36267 .7136 .35222 Metetra
.806 .777 .826 r
.7136 .35222 .7212 .36267 .73707 .34863 .72954 .338 Metetra
.787 .771 .838 r
.72954 .338 .73707 .34863 .75305 .33605 .74559 .32531 Metetra
.767 .765 .85 r
.74559 .32531 .75305 .33605 .76916 .32483 .76178 .31405 Metetra
.748 .759 .862 r
.76178 .31405 .76916 .32483 .7854 .31483 .7781 .30403 Metetra
.73 .754 .872 r
.7781 .30403 .7854 .31483 .80178 .30586 .79456 .29507 Metetra
.715 .75 .88 r
.79456 .29507 .80178 .30586 .81831 .29773 .81116 .28697 Metetra
.701 .747 .887 r
.81116 .28697 .81831 .29773 .83497 .29027 .8279 .27953 Metetra
.691 .745 .893 r
.8279 .27953 .83497 .29027 .85177 .28332 .84478 .27259 Metetra
.683 .743 .897 r
.84478 .27259 .85177 .28332 .86869 .27674 .86179 .26601 Metetra
.651 .735 .911 r
.25278 .45699 .26195 .46566 .27574 .46159 .26662 .45279 Metetra
.639 .73 .914 r
.26662 .45279 .27574 .46159 .28958 .45796 .28051 .44899 Metetra
.619 .721 .919 r
.28051 .44899 .28958 .45796 .30345 .45501 .29443 .44583 Metetra
.586 .706 .926 r
.29443 .44583 .30345 .45501 .31734 .45306 .30837 .44363 Metetra
.536 .682 .933 r
.30837 .44363 .31734 .45306 .33125 .45247 .32233 .44278 Metetra
.461 .644 .937 r
.32233 .44278 .33125 .45247 .34518 .45361 .33629 .44366 Metetra
.355 .586 .931 r
.33629 .44366 .34518 .45361 .35913 .45677 .35027 .44661 Metetra
.216 .505 .907 r
.35027 .44661 .35913 .45677 .37313 .46212 .36429 .45183 Metetra
.058 .404 .858 r
.36429 .45183 .37313 .46212 .3872 .46962 .37836 .45934 Metetra
0 .301 .791 r
.37836 .45934 .3872 .46962 .40138 .47901 .39255 .46889 Metetra
0 .217 .725 r
.39255 .46889 .40138 .47901 .41573 .48982 .40688 .47999 Metetra
0 .17 .681 r
.40688 .47999 .41573 .48982 .43028 .50135 .42142 .49193 Metetra
0 .168 .674 r
.42142 .49193 .43028 .50135 .44506 .51275 .4362 .50383 Metetra
0 .217 .709 r
.4362 .50383 .44506 .51275 .4601 .52314 .45124 .51475 Metetra
0 .318 .783 r
.45124 .51475 .4601 .52314 .47539 .53165 .46654 .52378 Metetra
.036 .461 .878 r
.46654 .52378 .47539 .53165 .49092 .53751 .4821 .53011 Metetra
.257 .615 .957 r
.4821 .53011 .49092 .53751 .50666 .54014 .49788 .53312 Metetra
.469 .738 .986 r
.49788 .53312 .50666 .54014 .52256 .53914 .51384 .53239 Metetra
.631 .809 .968 r
.51384 .53239 .52256 .53914 .53857 .53437 .52992 .52775 Metetra
.737 .839 .927 r
.52992 .52775 .53857 .53437 .55465 .52588 .54609 .51925 Metetra
.801 .846 .885 r
.54609 .51925 .55465 .52588 .57074 .51397 .56227 .50719 Metetra
.839 .843 .848 r
.56227 .50719 .57074 .51397 .5868 .4991 .57843 .49203 Metetra
.861 .836 .821 r
.57843 .49203 .5868 .4991 .60281 .48189 .59453 .47441 Metetra
.872 .828 .802 r
.59453 .47441 .60281 .48189 .61875 .46305 .61056 .45508 Metetra
.875 .819 .79 r
.61056 .45508 .61875 .46305 .63461 .44332 .62652 .43481 Metetra
.873 .811 .786 r
.62652 .43481 .63461 .44332 .65041 .42339 .64241 .41434 Metetra
.866 .804 .786 r
.64241 .41434 .65041 .42339 .66618 .40388 .65826 .39433 Metetra
.856 .796 .792 r
.65826 .39433 .66618 .40388 .68195 .38531 .67411 .37531 Metetra
.842 .789 .8 r
.67411 .37531 .68195 .38531 .69774 .36802 .68998 .35767 Metetra
.826 .783 .811 r
.68998 .35767 .69774 .36802 .7136 .35222 .70591 .34161 Metetra
.807 .776 .824 r
.70591 .34161 .7136 .35222 .72954 .338 .72192 .32721 Metetra
.787 .77 .837 r
.72192 .32721 .72954 .338 .74559 .32531 .73806 .31442 Metetra
.767 .764 .85 r
.73806 .31442 .74559 .32531 .76178 .31405 .75431 .30312 Metetra
.747 .758 .862 r
.75431 .30312 .76178 .31405 .7781 .30403 .77071 .2931 Metetra
.729 .753 .872 r
.77071 .2931 .7781 .30403 .79456 .29507 .78726 .28416 Metetra
.713 .749 .881 r
.78726 .28416 .79456 .29507 .81116 .28697 .80394 .27608 Metetra
.7 .746 .888 r
.80394 .27608 .81116 .28697 .8279 .27953 .82076 .26867 Metetra
.689 .744 .893 r
.82076 .26867 .8279 .27953 .84478 .27259 .83772 .26175 Metetra
.681 .743 .897 r
.83772 .26175 .84478 .27259 .86179 .26601 .8548 .25518 Metetra
.653 .736 .91 r
.24353 .44824 .25278 .45699 .26662 .45279 .25742 .44393 Metetra
.642 .731 .913 r
.25742 .44393 .26662 .45279 .28051 .44899 .27135 .43996 Metetra
.624 .723 .918 r
.27135 .43996 .28051 .44899 .29443 .44583 .28533 .43659 Metetra
.594 .709 .924 r
.28533 .43659 .29443 .44583 .30837 .44363 .29932 .43413 Metetra
.546 .686 .931 r
.29932 .43413 .30837 .44363 .32233 .44278 .31332 .433 Metetra
.473 .65 .936 r
.31332 .433 .32233 .44278 .33629 .44366 .32733 .4336 Metetra
.367 .592 .932 r
.32733 .4336 .33629 .44366 .35027 .44661 .34134 .43631 Metetra
.225 .509 .909 r
.34134 .43631 .35027 .44661 .36429 .45183 .35537 .44139 Metetra
.059 .404 .858 r
.35537 .44139 .36429 .45183 .37836 .45934 .36945 .44888 Metetra
0 .293 .785 r
.36945 .44888 .37836 .45934 .39255 .46889 .38363 .45858 Metetra
0 .201 .712 r
.38363 .45858 .39255 .46889 .40688 .47999 .39796 .46998 Metetra
0 .147 .662 r
.39796 .46998 .40688 .47999 .42142 .49193 .41248 .48235 Metetra
0 .141 .649 r
.41248 .48235 .42142 .49193 .4362 .50383 .42724 .49477 Metetra
0 .186 .682 r
.42724 .49477 .4362 .50383 .45124 .51475 .44228 .50626 Metetra
0 .286 .758 r
.44228 .50626 .45124 .51475 .46654 .52378 .45759 .51583 Metetra
0 .434 .86 r
.45759 .51583 .46654 .52378 .4821 .53011 .47317 .52265 Metetra
.227 .598 .95 r
.47317 .52265 .4821 .53011 .49788 .53312 .48899 .52606 Metetra
.451 .731 .987 r
.48899 .52606 .49788 .53312 .51384 .53239 .50501 .52562 Metetra
.623 .808 .971 r
.50501 .52562 .51384 .53239 .52992 .52775 .52117 .52112 Metetra
.735 .84 .929 r
.52117 .52112 .52992 .52775 .54609 .51925 .53741 .51263 Metetra
.803 .848 .885 r
.53741 .51263 .54609 .51925 .56227 .50719 .55369 .50041 Metetra
.842 .845 .847 r
.55369 .50041 .56227 .50719 .57843 .49203 .56995 .48496 Metetra
.864 .837 .818 r
.56995 .48496 .57843 .49203 .59453 .47441 .58615 .46692 Metetra
.875 .829 .798 r
.58615 .46692 .59453 .47441 .61056 .45508 .60228 .44708 Metetra
.878 .82 .787 r
.60228 .44708 .61056 .45508 .62652 .43481 .61833 .42624 Metetra
.876 .811 .782 r
.61833 .42624 .62652 .43481 .64241 .41434 .63432 .40519 Metetra
.869 .803 .783 r
.63432 .40519 .64241 .41434 .65826 .39433 .65025 .38465 Metetra
.859 .796 .788 r
.65025 .38465 .65826 .39433 .67411 .37531 .66618 .36517 Metetra
.844 .789 .798 r
.66618 .36517 .67411 .37531 .68998 .35767 .68213 .34716 Metetra
.827 .782 .809 r
.68213 .34716 .68998 .35767 .70591 .34161 .69813 .33083 Metetra
.808 .775 .823 r
.69813 .33083 .70591 .34161 .72192 .32721 .71423 .31625 Metetra
.787 .769 .837 r
.71423 .31625 .72192 .32721 .73806 .31442 .73044 .30338 Metetra
.766 .763 .85 r
.73044 .30338 .73806 .31442 .75431 .30312 .74678 .29204 Metetra
.745 .757 .862 r
.74678 .29204 .75431 .30312 .77071 .2931 .76325 .28203 Metetra
.727 .752 .873 r
.76325 .28203 .77071 .2931 .78726 .28416 .77988 .27312 Metetra
.711 .748 .881 r
.77988 .27312 .78726 .28416 .80394 .27608 .79664 .26508 Metetra
.698 .745 .889 r
.79664 .26508 .80394 .27608 .82076 .26867 .81354 .2577 Metetra
.687 .743 .894 r
.81354 .2577 .82076 .26867 .83772 .26175 .83058 .2508 Metetra
.68 .742 .898 r
.83058 .2508 .83772 .26175 .8548 .25518 .84775 .24424 Metetra
.655 .737 .91 r
.23418 .43943 .24353 .44824 .25742 .44393 .24812 .435 Metetra
.646 .733 .912 r
.24812 .435 .25742 .44393 .27135 .43996 .26211 .43087 Metetra
.629 .725 .916 r
.26211 .43087 .27135 .43996 .28533 .43659 .27613 .42728 Metetra
.601 .712 .922 r
.27613 .42728 .28533 .43659 .29932 .43413 .29018 .42457 Metetra
.556 .691 .93 r
.29018 .42457 .29932 .43413 .31332 .433 .30423 .42313 Metetra
.485 .655 .935 r
.30423 .42313 .31332 .433 .32733 .4336 .31828 .42343 Metetra
.38 .599 .933 r
.31828 .42343 .32733 .4336 .34134 .43631 .33232 .42588 Metetra
.236 .515 .91 r
.33232 .42588 .34134 .43631 .35537 .44139 .34637 .43079 Metetra
.063 .404 .858 r
.34637 .43079 .35537 .44139 .36945 .44888 .36046 .43826 Metetra
0 .285 .78 r
.36046 .43826 .36945 .44888 .38363 .45858 .37463 .44809 Metetra
0 .185 .7 r
.37463 .44809 .38363 .45858 .39796 .46998 .38894 .45979 Metetra
0 .124 .642 r
.38894 .45979 .39796 .46998 .41248 .48235 .40344 .47261 Metetra
0 .112 .624 r
.40344 .47261 .41248 .48235 .42724 .49477 .41819 .48558 Metetra
0 .154 .654 r
.41819 .48558 .42724 .49477 .44228 .50626 .43322 .49765 Metetra
0 .253 .731 r
.43322 .49765 .44228 .50626 .45759 .51583 .44854 .5078 Metetra
0 .405 .84 r
.44854 .5078 .45759 .51583 .47317 .52265 .46414 .51514 Metetra
.194 .579 .941 r
.46414 .51514 .47317 .52265 .48899 .52606 .48 .51896 Metetra
.432 .723 .986 r
.48 .51896 .48899 .52606 .50501 .52562 .49607 .51882 Metetra
.615 .807 .974 r
.49607 .51882 .50501 .52562 .52117 .52112 .5123 .51448 Metetra
.733 .842 .931 r
.5123 .51448 .52117 .52112 .53741 .51263 .52863 .506 Metetra
.804 .85 .885 r
.52863 .506 .53741 .51263 .55369 .50041 .54501 .49364 Metetra
.845 .847 .845 r
.54501 .49364 .55369 .50041 .56995 .48496 .56137 .47789 Metetra
.867 .839 .815 r
.56137 .47789 .56995 .48496 .58615 .46692 .57767 .45942 Metetra
.879 .829 .795 r
.57767 .45942 .58615 .46692 .60228 .44708 .59391 .43904 Metetra
.882 .82 .783 r
.59391 .43904 .60228 .44708 .61833 .42624 .61006 .4176 Metetra
.88 .811 .778 r
.61006 .4176 .61833 .42624 .63432 .40519 .62613 .39595 Metetra
.872 .803 .779 r
.62613 .39595 .63432 .40519 .65025 .38465 .64216 .37484 Metetra
.861 .796 .785 r
.64216 .37484 .65025 .38465 .66618 .36517 .65816 .35488 Metetra
.846 .788 .795 r
.65816 .35488 .66618 .36517 .68213 .34716 .67419 .33647 Metetra
.829 .781 .807 r
.67419 .33647 .68213 .34716 .69813 .33083 .69028 .31987 Metetra
.808 .774 .821 r
.69028 .31987 .69813 .33083 .71423 .31625 .70645 .30513 Metetra
.787 .767 .836 r
.70645 .30513 .71423 .31625 .73044 .30338 .72274 .29217 Metetra
.765 .761 .85 r
.72274 .29217 .73044 .30338 .74678 .29204 .73915 .28081 Metetra
.744 .756 .862 r
.73915 .28081 .74678 .29204 .76325 .28203 .75571 .27083 Metetra
.725 .751 .873 r
.75571 .27083 .76325 .28203 .77988 .27312 .77242 .26196 Metetra
.709 .747 .882 r
.77242 .26196 .77988 .27312 .79664 .26508 .78926 .25397 Metetra
.695 .745 .889 r
.78926 .25397 .79664 .26508 .81354 .2577 .80625 .24662 Metetra
.685 .743 .895 r
.80625 .24662 .81354 .2577 .83058 .2508 .82337 .23974 Metetra
.678 .742 .899 r
.82337 .23974 .83058 .2508 .84775 .24424 .84061 .23318 Metetra
.657 .737 .909 r
.22474 .43054 .23418 .43943 .24812 .435 .23873 .426 Metetra
.649 .734 .911 r
.23873 .426 .24812 .435 .26211 .43087 .25277 .42171 Metetra
.634 .727 .915 r
.25277 .42171 .26211 .43087 .27613 .42728 .26684 .41792 Metetra
.608 .715 .921 r
.26684 .41792 .27613 .42728 .29018 .42457 .28094 .41494 Metetra
.566 .695 .928 r
.28094 .41494 .29018 .42457 .30423 .42313 .29505 .41319 Metetra
.497 .661 .934 r
.29505 .41319 .30423 .42313 .31828 .42343 .30914 .41316 Metetra
.394 .606 .933 r
.30914 .41316 .31828 .42343 .33232 .42588 .32322 .41532 Metetra
.248 .521 .912 r
.32322 .41532 .33232 .42588 .34637 .43079 .33729 .42004 Metetra
.067 .406 .859 r
.33729 .42004 .34637 .43079 .36046 .43826 .35139 .42744 Metetra
0 .278 .776 r
.35139 .42744 .36046 .43826 .37463 .44809 .36555 .4374 Metetra
0 .169 .687 r
.36555 .4374 .37463 .44809 .38894 .45979 .37984 .44942 Metetra
0 .1 .621 r
.37984 .44942 .38894 .45979 .40344 .47261 .39432 .46271 Metetra
0 .083 .597 r
.39432 .46271 .40344 .47261 .41819 .48558 .40905 .47625 Metetra
0 .121 .624 r
.40905 .47625 .41819 .48558 .43322 .49765 .42406 .48894 Metetra
0 .219 .702 r
.42406 .48894 .43322 .49765 .44854 .5078 .43938 .49969 Metetra
0 .374 .818 r
.43938 .49969 .44854 .5078 .46414 .51514 .455 .50756 Metetra
.159 .558 .93 r
.455 .50756 .46414 .51514 .48 .51896 .4709 .51182 Metetra
.411 .714 .986 r
.4709 .51182 .48 .51896 .49607 .51882 .48702 .51199 Metetra
.606 .805 .976 r
.48702 .51199 .49607 .51882 .5123 .51448 .50333 .50784 Metetra
.731 .843 .933 r
.50333 .50784 .5123 .51448 .52863 .506 .51974 .49938 Metetra
.805 .852 .885 r
.51974 .49938 .52863 .506 .54501 .49364 .53621 .48689 Metetra
.847 .848 .844 r
.53621 .48689 .54501 .49364 .56137 .47789 .55268 .47084 Metetra
.871 .84 .813 r
.55268 .47084 .56137 .47789 .57767 .45942 .56909 .45192 Metetra
.882 .83 .791 r
.56909 .45192 .57767 .45942 .59391 .43904 .58543 .43098 Metetra
.886 .821 .779 r
.58543 .43098 .59391 .43904 .61006 .4176 .60168 .4089 Metetra
.883 .812 .774 r
.60168 .4089 .61006 .4176 .62613 .39595 .61785 .38661 Metetra
.876 .803 .775 r
.61785 .38661 .62613 .39595 .64216 .37484 .63397 .3649 Metetra
.864 .795 .781 r
.63397 .3649 .64216 .37484 .65816 .35488 .65006 .34442 Metetra
.848 .787 .792 r
.65006 .34442 .65816 .35488 .67419 .33647 .66617 .32562 Metetra
.83 .78 .805 r
.66617 .32562 .67419 .33647 .69028 .31987 .68233 .30873 Metetra
.809 .773 .82 r
.68233 .30873 .69028 .31987 .70645 .30513 .69859 .29383 Metetra
.786 .766 .835 r
.69859 .29383 .70645 .30513 .72274 .29217 .71495 .28079 Metetra
.763 .76 .85 r
.71495 .28079 .72274 .29217 .73915 .28081 .73145 .26943 Metetra
.742 .754 .863 r
.73145 .26943 .73915 .28081 .75571 .27083 .74809 .25949 Metetra
.722 .75 .874 r
.74809 .25949 .75571 .27083 .77242 .26196 .76488 .25067 Metetra
.706 .746 .883 r
.76488 .25067 .77242 .26196 .78926 .25397 .78181 .24273 Metetra
.693 .744 .89 r
.78181 .24273 .78926 .25397 .80625 .24662 .79888 .23543 Metetra
.684 .742 .896 r
.79888 .23543 .80625 .24662 .82337 .23974 .81608 .22858 Metetra
.677 .741 .899 r
.81608 .22858 .82337 .23974 .84061 .23318 .8334 .22202 Metetra
.658 .738 .909 r
.21521 .42158 .22474 .43054 .23873 .426 .22924 .41693 Metetra
.651 .735 .911 r
.22924 .41693 .23873 .426 .25277 .42171 .24333 .4125 Metetra
.639 .729 .914 r
.24333 .4125 .25277 .42171 .26684 .41792 .25746 .4085 Metetra
.615 .718 .919 r
.25746 .4085 .26684 .41792 .28094 .41494 .27162 .40525 Metetra
.576 .7 .926 r
.27162 .40525 .28094 .41494 .29505 .41319 .28578 .40318 Metetra
.511 .667 .933 r
.28578 .40318 .29505 .41319 .30914 .41316 .29992 .4028 Metetra
.409 .613 .933 r
.29992 .4028 .30914 .41316 .32322 .41532 .31404 .40463 Metetra
.262 .528 .914 r
.31404 .40463 .32322 .41532 .33729 .42004 .32814 .40911 Metetra
.074 .408 .86 r
.32814 .40911 .33729 .42004 .35139 .42744 .34224 .41644 Metetra
0 .272 .772 r
.34224 .41644 .35139 .42744 .36555 .4374 .35639 .42651 Metetra
0 .152 .674 r
.35639 .42651 .36555 .4374 .37984 .44942 .37066 .43885 Metetra
0 .076 .599 r
.37066 .43885 .37984 .44942 .39432 .46271 .38511 .45263 Metetra
0 .053 .569 r
.38511 .45263 .39432 .46271 .40905 .47625 .39981 .46678 Metetra
0 .087 .592 r
.39981 .46678 .40905 .47625 .42406 .48894 .4148 .48012 Metetra
0 .184 .671 r
.4148 .48012 .42406 .48894 .43938 .49969 .43012 .4915 Metetra
0 .342 .793 r
.43012 .4915 .43938 .49969 .455 .50756 .44575 .49992 Metetra
.123 .536 .917 r
.44575 .49992 .455 .50756 .4709 .51182 .46168 .50463 Metetra
.389 .704 .984 r
.46168 .50463 .4709 .51182 .48702 .51199 .47786 .50513 Metetra
.596 .804 .979 r
.47786 .50513 .48702 .51199 .50333 .50784 .49423 .50117 Metetra
.729 .845 .936 r
.49423 .50117 .50333 .50784 .51974 .49938 .51074 .49276 Metetra
.806 .854 .886 r
.51074 .49276 .51974 .49938 .53621 .48689 .5273 .48015 Metetra
.85 .85 .842 r
.5273 .48015 .53621 .48689 .55268 .47084 .54388 .46381 Metetra
.874 .841 .81 r
.54388 .46381 .55268 .47084 .56909 .45192 .5604 .44443 Metetra
.886 .831 .788 r
.5604 .44443 .56909 .45192 .58543 .43098 .57685 .4229 Metetra
.889 .821 .774 r
.57685 .4229 .58543 .43098 .60168 .4089 .59321 .40015 Metetra
.887 .812 .769 r
.59321 .40015 .60168 .4089 .61785 .38661 .60948 .37717 Metetra
.879 .803 .771 r
.60948 .37717 .61785 .38661 .63397 .3649 .62569 .35482 Metetra
.867 .795 .778 r
.62569 .35482 .63397 .3649 .65006 .34442 .64187 .33379 Metetra
.851 .787 .789 r
.64187 .33379 .65006 .34442 .66617 .32562 .65806 .31457 Metetra
.831 .779 .803 r
.65806 .31457 .66617 .32562 .68233 .30873 .6743 .2974 Metetra
.809 .772 .818 r
.6743 .2974 .68233 .30873 .69859 .29383 .69064 .28234 Metetra
.785 .765 .835 r
.69064 .28234 .69859 .29383 .71495 .28079 .70708 .26925 Metetra
.762 .759 .85 r
.70708 .26925 .71495 .28079 .73145 .26943 .72367 .2579 Metetra
.739 .753 .863 r
.72367 .2579 .73145 .26943 .74809 .25949 .74039 .248 Metetra
.72 .749 .875 r
.74039 .248 .74809 .25949 .76488 .25067 .75726 .23926 Metetra
.704 .745 .884 r
.75726 .23926 .76488 .25067 .78181 .24273 .77427 .23138 Metetra
.691 .743 .891 r
.77427 .23138 .78181 .24273 .79888 .23543 .79142 .22413 Metetra
.682 .742 .896 r
.79142 .22413 .79888 .23543 .81608 .22858 .80871 .2173 Metetra
.675 .741 .9 r
.80871 .2173 .81608 .22858 .8334 .22202 .82612 .21075 Metetra
.66 .739 .908 r
.20558 .41254 .21521 .42158 .22924 .41693 .21966 .40779 Metetra
.654 .736 .91 r
.21966 .40779 .22924 .41693 .24333 .4125 .2338 .40321 Metetra
.643 .731 .913 r
.2338 .40321 .24333 .4125 .25746 .4085 .24799 .39901 Metetra
.622 .721 .918 r
.24799 .39901 .25746 .4085 .27162 .40525 .2622 .39549 Metetra
.586 .704 .924 r
.2622 .39549 .27162 .40525 .28578 .40318 .27642 .39309 Metetra
.524 .674 .932 r
.27642 .39309 .28578 .40318 .29992 .4028 .29061 .39234 Metetra
.426 .622 .934 r
.29061 .39234 .29992 .4028 .31404 .40463 .30477 .39381 Metetra
.278 .536 .916 r
.30477 .39381 .31404 .40463 .32814 .40911 .3189 .39802 Metetra
.083 .413 .863 r
.3189 .39802 .32814 .40911 .34224 .41644 .33301 .40523 Metetra
0 .267 .769 r
.33301 .40523 .34224 .41644 .35639 .42651 .34715 .4154 Metetra
0 .136 .661 r
.34715 .4154 .35639 .42651 .37066 .43885 .36139 .42806 Metetra
0 .051 .577 r
.36139 .42806 .37066 .43885 .38511 .45263 .37581 .44236 Metetra
0 .022 .54 r
.37581 .44236 .38511 .45263 .39981 .46678 .39047 .45716 Metetra
0 .053 .559 r
.39047 .45716 .39981 .46678 .4148 .48012 .40544 .47119 Metetra
0 .147 .638 r
.40544 .47119 .4148 .48012 .43012 .4915 .42075 .48323 Metetra
0 .308 .766 r
.42075 .48323 .43012 .4915 .44575 .49992 .43639 .49223 Metetra
.085 .511 .903 r
.43639 .49223 .44575 .49992 .46168 .50463 .45235 .4974 Metetra
.365 .693 .982 r
.45235 .4974 .46168 .50463 .47786 .50513 .46858 .49824 Metetra
.585 .801 .982 r
.46858 .49824 .47786 .50513 .49423 .50117 .48502 .4945 Metetra
.726 .846 .938 r
.48502 .4945 .49423 .50117 .51074 .49276 .50161 .48615 Metetra
.807 .856 .886 r
.50161 .48615 .51074 .49276 .5273 .48015 .51828 .47343 Metetra
.852 .852 .841 r
.51828 .47343 .5273 .48015 .54388 .46381 .53496 .4568 Metetra
.877 .843 .807 r
.53496 .4568 .54388 .46381 .5604 .44443 .55161 .43696 Metetra
.89 .832 .784 r
.55161 .43696 .5604 .44443 .57685 .4229 .56817 .41481 Metetra
.893 .822 .77 r
.56817 .41481 .57685 .4229 .59321 .40015 .58464 .39135 Metetra
.89 .812 .765 r
.58464 .39135 .59321 .40015 .60948 .37717 .60101 .36763 Metetra
.882 .803 .766 r
.60101 .36763 .60948 .37717 .62569 .35482 .61732 .34459 Metetra
.869 .794 .774 r
.61732 .34459 .62569 .35482 .64187 .33379 .63359 .32298 Metetra
.853 .786 .785 r
.63359 .32298 .64187 .33379 .65806 .31457 .64986 .30332 Metetra
.832 .778 .8 r
.64986 .30332 .65806 .31457 .6743 .2974 .66619 .28587 Metetra
.809 .77 .817 r
.66619 .28587 .6743 .2974 .69064 .28234 .6826 .27065 Metetra
.784 .763 .834 r
.6826 .27065 .69064 .28234 .70708 .26925 .69913 .25752 Metetra
.76 .757 .85 r
.69913 .25752 .70708 .26925 .72367 .2579 .7158 .24621 Metetra
.737 .752 .864 r
.7158 .24621 .72367 .2579 .74039 .248 .7326 .23638 Metetra
.717 .747 .876 r
.7326 .23638 .74039 .248 .75726 .23926 .74956 .22772 Metetra
.701 .744 .885 r
.74956 .22772 .75726 .23926 .77427 .23138 .76666 .21992 Metetra
.688 .742 .892 r
.76666 .21992 .77427 .23138 .79142 .22413 .78389 .21271 Metetra
.68 .741 .897 r
.78389 .21271 .79142 .22413 .80871 .2173 .80126 .20591 Metetra
.673 .741 .901 r
.80126 .20591 .80871 .2173 .82612 .21075 .81875 .19936 Metetra
.661 .739 .908 r
.19585 .40342 .20558 .41254 .21966 .40779 .20998 .39857 Metetra
.656 .737 .909 r
.20998 .39857 .21966 .40779 .2338 .40321 .22417 .39387 Metetra
.647 .733 .912 r
.22417 .39387 .2338 .40321 .24799 .39901 .23841 .38947 Metetra
.629 .724 .916 r
.23841 .38947 .24799 .39901 .2622 .39549 .25268 .38569 Metetra
.596 .709 .922 r
.25268 .38569 .2622 .39549 .27642 .39309 .26696 .38294 Metetra
.538 .68 .93 r
.26696 .38294 .27642 .39309 .29061 .39234 .28122 .38179 Metetra
.443 .63 .933 r
.28122 .38179 .29061 .39234 .30477 .39381 .29542 .38287 Metetra
.296 .546 .919 r
.29542 .38287 .30477 .39381 .3189 .39802 .30958 .38676 Metetra
.095 .418 .866 r
.30958 .38676 .3189 .39802 .33301 .40523 .3237 .39382 Metetra
0 .263 .766 r
.3237 .39382 .33301 .40523 .34715 .4154 .33783 .40407 Metetra
0 .12 .648 r
.33783 .40407 .34715 .4154 .36139 .42806 .35204 .41706 Metetra
0 .026 .553 r
.35204 .41706 .36139 .42806 .37581 .44236 .36642 .4319 Metetra
0 0 .509 r
.36642 .4319 .37581 .44236 .39047 .45716 .38104 .44739 Metetra
0 .018 .524 r
.38104 .44739 .39047 .45716 .40544 .47119 .39598 .46216 Metetra
0 .11 .602 r
.39598 .46216 .40544 .47119 .42075 .48323 .41127 .47488 Metetra
0 .273 .737 r
.41127 .47488 .42075 .48323 .43639 .49223 .42691 .48448 Metetra
.046 .486 .886 r
.42691 .48448 .43639 .49223 .45235 .4974 .4429 .49012 Metetra
.339 .68 .979 r
.4429 .49012 .45235 .4974 .46858 .49824 .45918 .49131 Metetra
.574 .798 .984 r
.45918 .49131 .46858 .49824 .48502 .4945 .47569 .48779 Metetra
.722 .847 .941 r
.47569 .48779 .48502 .4945 .50161 .48615 .49237 .47954 Metetra
.807 .858 .887 r
.49237 .47954 .50161 .48615 .51828 .47343 .50914 .46674 Metetra
.855 .854 .84 r
.50914 .46674 .51828 .47343 .53496 .4568 .52594 .44984 Metetra
.881 .845 .804 r
.52594 .44984 .53496 .4568 .55161 .43696 .5427 .42953 Metetra
.893 .834 .78 r
.5427 .42953 .55161 .43696 .56817 .41481 .55938 .40672 Metetra
.897 .822 .765 r
.55938 .40672 .56817 .41481 .58464 .39135 .57596 .3825 Metetra
.894 .812 .76 r
.57596 .3825 .58464 .39135 .60101 .36763 .59245 .35799 Metetra
.886 .802 .761 r
.59245 .35799 .60101 .36763 .61732 .34459 .60885 .3342 Metetra
.872 .793 .769 r
.60885 .3342 .61732 .34459 .63359 .32298 .62521 .31198 Metetra
.855 .784 .782 r
.62521 .31198 .63359 .32298 .64986 .30332 .64157 .29186 Metetra
.833 .776 .798 r
.64157 .29186 .64986 .30332 .66619 .28587 .65798 .27412 Metetra
.809 .769 .816 r
.65798 .27412 .66619 .28587 .6826 .27065 .67448 .25877 Metetra
.783 .761 .834 r
.67448 .25877 .6826 .27065 .69913 .25752 .69109 .24561 Metetra
.758 .755 .85 r
.69109 .24561 .69913 .25752 .7158 .24621 .70784 .23436 Metetra
.734 .75 .865 r
.70784 .23436 .7158 .24621 .7326 .23638 .72474 .22462 Metetra
.714 .746 .877 r
.72474 .22462 .7326 .23638 .74956 .22772 .74178 .21606 Metetra
.698 .743 .886 r
.74178 .21606 .74956 .22772 .76666 .21992 .75896 .20834 Metetra
.686 .741 .893 r
.75896 .20834 .76666 .21992 .78389 .21271 .77628 .20119 Metetra
.678 .741 .898 r
.77628 .20119 .78389 .21271 .80126 .20591 .79373 .19441 Metetra
.672 .74 .902 r
.79373 .19441 .80126 .20591 .81875 .19936 .8113 .18786 Metetra
.662 .74 .908 r
.18602 .39421 .19585 .40342 .20998 .39857 .2002 .38928 Metetra
.658 .738 .909 r
.2002 .38928 .20998 .39857 .22417 .39387 .21444 .38445 Metetra
.651 .734 .911 r
.21444 .38445 .22417 .39387 .23841 .38947 .22874 .37988 Metetra
.635 .727 .914 r
.22874 .37988 .23841 .38947 .25268 .38569 .24307 .37583 Metetra
.606 .713 .92 r
.24307 .37583 .25268 .38569 .26696 .38294 .25741 .37273 Metetra
.553 .687 .928 r
.25741 .37273 .26696 .38294 .28122 .38179 .27173 .37115 Metetra
.462 .639 .933 r
.27173 .37115 .28122 .38179 .29542 .38287 .28599 .3718 Metetra
.317 .557 .921 r
.28599 .3718 .29542 .38287 .30958 .38676 .30018 .37532 Metetra
.109 .426 .87 r
.30018 .37532 .30958 .38676 .3237 .39382 .31431 .38218 Metetra
0 .26 .765 r
.31431 .38218 .3237 .39382 .33783 .40407 .32843 .39248 Metetra
0 .104 .635 r
.32843 .39248 .33783 .40407 .35204 .41706 .34261 .40581 Metetra
0 0 .529 r
.34261 .40581 .35204 .41706 .36642 .4319 .35693 .42124 Metetra
0 0 .477 r
.35693 .42124 .36642 .4319 .38104 .44739 .37151 .43747 Metetra
.512 .018 0 r
.37151 .43747 .38104 .44739 .39598 .46216 .3864 .45302 Metetra
0 .072 .565 r
.3864 .45302 .39598 .46216 .41127 .47488 .40167 .46648 Metetra
0 .237 .705 r
.40167 .46648 .41127 .47488 .42691 .48448 .41732 .47667 Metetra
.006 .459 .868 r
.41732 .47667 .42691 .48448 .4429 .49012 .43333 .4828 Metetra
.313 .667 .974 r
.43333 .4828 .4429 .49012 .45918 .49131 .44966 .48434 Metetra
.561 .795 .987 r
.44966 .48434 .45918 .49131 .47569 .48779 .46624 .48106 Metetra
.717 .847 .944 r
.46624 .48106 .47569 .48779 .49237 .47954 .483 .47292 Metetra
.807 .86 .889 r
.483 .47292 .49237 .47954 .50914 .46674 .49988 .46008 Metetra
.857 .856 .84 r
.49988 .46008 .50914 .46674 .52594 .44984 .51679 .44293 Metetra
.884 .846 .802 r
.51679 .44293 .52594 .44984 .5427 .42953 .53367 .42214 Metetra
.897 .835 .776 r
.53367 .42214 .5427 .42953 .55938 .40672 .55048 .39866 Metetra
.901 .823 .76 r
.55048 .39866 .55938 .40672 .57596 .3825 .56719 .37362 Metetra
.898 .812 .754 r
.56719 .37362 .57596 .3825 .59245 .35799 .58378 .34825 Metetra
.889 .802 .756 r
.58378 .34825 .59245 .35799 .60885 .3342 .60029 .32366 Metetra
.875 .792 .765 r
.60029 .32366 .60885 .3342 .62521 .31198 .61674 .30077 Metetra
.857 .783 .778 r
.61674 .30077 .62521 .31198 .64157 .29186 .63319 .28016 Metetra
.834 .775 .796 r
.63319 .28016 .64157 .29186 .65798 .27412 .64968 .26214 Metetra
.808 .767 .814 r
.64968 .26214 .65798 .27412 .67448 .25877 .66627 .24666 Metetra
.781 .759 .833 r
.66627 .24666 .67448 .25877 .69109 .24561 .68297 .23352 Metetra
.755 .753 .851 r
.68297 .23352 .69109 .24561 .70784 .23436 .6998 .22234 Metetra
.731 .748 .866 r
.6998 .22234 .70784 .23436 .72474 .22462 .71678 .21273 Metetra
.71 .744 .878 r
.71678 .21273 .72474 .22462 .74178 .21606 .73391 .20428 Metetra
.695 .742 .888 r
.73391 .20428 .74178 .21606 .75896 .20834 .75118 .19664 Metetra
.683 .741 .894 r
.75118 .19664 .75896 .20834 .77628 .20119 .76858 .18956 Metetra
.675 .74 .899 r
.76858 .18956 .77628 .20119 .79373 .19441 .78611 .18281 Metetra
.671 .74 .902 r
.78611 .18281 .79373 .19441 .8113 .18786 .80377 .17625 Metetra
.662 .74 .908 r
.17609 .38492 .18602 .39421 .2002 .38928 .19032 .37991 Metetra
.66 .739 .908 r
.19032 .37991 .2002 .38928 .21444 .38445 .20461 .37497 Metetra
.654 .736 .91 r
.20461 .37497 .21444 .38445 .22874 .37988 .21896 .37023 Metetra
.641 .73 .913 r
.21896 .37023 .22874 .37988 .24307 .37583 .23336 .36592 Metetra
.615 .717 .918 r
.23336 .36592 .24307 .37583 .25741 .37273 .24776 .36247 Metetra
.567 .693 .926 r
.24776 .36247 .25741 .37273 .27173 .37115 .26214 .36045 Metetra
.482 .649 .932 r
.26214 .36045 .27173 .37115 .28599 .3718 .27646 .36061 Metetra
.34 .569 .923 r
.27646 .36061 .28599 .3718 .30018 .37532 .2907 .3637 Metetra
.128 .436 .874 r
.2907 .3637 .30018 .37532 .31431 .38218 .30485 .37031 Metetra
0 .259 .765 r
.30485 .37031 .31431 .38218 .32843 .39248 .31895 .38064 Metetra
0 .088 .622 r
.31895 .38064 .32843 .39248 .34261 .40581 .33309 .39431 Metetra
0 0 .504 r
.33309 .39431 .34261 .40581 .35693 .42124 .34736 .41036 Metetra
.554 .074 0 r
.34736 .41036 .35693 .42124 .37151 .43747 .36187 .4274 Metetra
.549 .055 0 r
.36187 .4274 .37151 .43747 .3864 .45302 .37672 .44379 Metetra
0 .034 .526 r
.37672 .44379 .3864 .45302 .40167 .46648 .39196 .45801 Metetra
0 .201 .672 r
.39196 .45801 .40167 .46648 .41732 .47667 .40761 .46883 Metetra
0 .432 .848 r
.40761 .46883 .41732 .47667 .43333 .4828 .42364 .47542 Metetra
.287 .654 .969 r
.42364 .47542 .43333 .4828 .44966 .48434 .44001 .47731 Metetra
.547 .79 .989 r
.44001 .47731 .44966 .48434 .46624 .48106 .45666 .47428 Metetra
.712 .847 .947 r
.45666 .47428 .46624 .48106 .483 .47292 .47351 .46629 Metetra
.806 .862 .89 r
.47351 .46629 .483 .47292 .49988 .46008 .49049 .45345 Metetra
.859 .859 .839 r
.49049 .45345 .49988 .46008 .51679 .44293 .50752 .43608 Metetra
.887 .848 .799 r
.50752 .43608 .51679 .44293 .53367 .42214 .52453 .41483 Metetra
.901 .836 .772 r
.52453 .41483 .53367 .42214 .55048 .39866 .54147 .39064 Metetra
.906 .824 .755 r
.54147 .39064 .55048 .39866 .56719 .37362 .5583 .36472 Metetra
.902 .812 .749 r
.5583 .36472 .56719 .37362 .58378 .34825 .57501 .33841 Metetra
.893 .801 .751 r
.57501 .33841 .58378 .34825 .60029 .32366 .59162 .31294 Metetra
.878 .791 .76 r
.59162 .31294 .60029 .32366 .61674 .30077 .60817 .28933 Metetra
.859 .782 .775 r
.60817 .28933 .61674 .30077 .63319 .28016 .62472 .26822 Metetra
.835 .773 .793 r
.62472 .26822 .63319 .28016 .64968 .26214 .6413 .24991 Metetra
.807 .765 .813 r
.6413 .24991 .64968 .26214 .66627 .24666 .65796 .23434 Metetra
.779 .757 .833 r
.65796 .23434 .66627 .24666 .68297 .23352 .67475 .22123 Metetra
.752 .751 .852 r
.67475 .22123 .68297 .23352 .6998 .22234 .69167 .21017 Metetra
.727 .746 .867 r
.69167 .21017 .6998 .22234 .71678 .21273 .70874 .2007 Metetra
.707 .743 .88 r
.70874 .2007 .71678 .21273 .73391 .20428 .72596 .19238 Metetra
.691 .741 .889 r
.72596 .19238 .73391 .20428 .75118 .19664 .74331 .18484 Metetra
.681 .74 .896 r
.74331 .18484 .75118 .19664 .76858 .18956 .7608 .17781 Metetra
.673 .74 .9 r
.7608 .17781 .76858 .18956 .78611 .18281 .77842 .17109 Metetra
.669 .74 .903 r
.77842 .17109 .78611 .18281 .80377 .17625 .79615 .16453 Metetra
.663 .74 .908 r
.16606 .37554 .17609 .38492 .19032 .37991 .18033 .37046 Metetra
.661 .739 .908 r
.18033 .37046 .19032 .37991 .20461 .37497 .19468 .36542 Metetra
.657 .737 .909 r
.19468 .36542 .20461 .37497 .21896 .37023 .20908 .36052 Metetra
.646 .732 .912 r
.20908 .36052 .21896 .37023 .23336 .36592 .22354 .35597 Metetra
.624 .721 .916 r
.22354 .35597 .23336 .36592 .24776 .36247 .23801 .35216 Metetra
.581 .7 .924 r
.23801 .35216 .24776 .36247 .26214 .36045 .25246 .34968 Metetra
.503 .659 .931 r
.25246 .34968 .26214 .36045 .27646 .36061 .26685 .34931 Metetra
.365 .582 .925 r
.26685 .34931 .27646 .36061 .2907 .3637 .28113 .35191 Metetra
.15 .448 .88 r
.28113 .35191 .2907 .3637 .30485 .37031 .29531 .3582 Metetra
0 .26 .766 r
.29531 .3582 .30485 .37031 .31895 .38064 .3094 .36851 Metetra
0 .073 .61 r
.3094 .36851 .31895 .38064 .33309 .39431 .32349 .38252 Metetra
0 0 .477 r
.32349 .38252 .33309 .39431 .34736 .41036 .3377 .39926 Metetra
.587 .108 0 r
.3377 .39926 .34736 .41036 .36187 .4274 .35214 .41717 Metetra
.586 .092 0 r
.35214 .41717 .36187 .4274 .37672 .44379 .36693 .43448 Metetra
.514 .005 0 r
.36693 .43448 .37672 .44379 .39196 .45801 .38213 .44951 Metetra
0 .164 .637 r
.38213 .44951 .39196 .45801 .40761 .46883 .39777 .46095 Metetra
0 .405 .828 r
.39777 .46095 .40761 .46883 .42364 .47542 .41382 .46799 Metetra
.261 .64 .964 r
.41382 .46799 .42364 .47542 .44001 .47731 .43024 .47021 Metetra
.533 .786 .99 r
.43024 .47021 .44001 .47731 .45666 .47428 .44695 .46744 Metetra
.705 .847 .95 r
.44695 .46744 .45666 .47428 .47351 .46629 .46388 .45964 Metetra
.804 .863 .893 r
.46388 .45964 .47351 .46629 .49049 .45345 .48097 .44684 Metetra
.86 .861 .84 r
.48097 .44684 .49049 .45345 .50752 .43608 .49812 .42931 Metetra
.891 .851 .797 r
.49812 .42931 .50752 .43608 .52453 .41483 .51527 .40761 Metetra
.906 .838 .767 r
.51527 .40761 .52453 .41483 .54147 .39064 .53235 .38268 Metetra
.91 .825 .75 r
.53235 .38268 .54147 .39064 .5583 .36472 .54931 .35582 Metetra
.907 .812 .743 r
.54931 .35582 .5583 .36472 .57501 .33841 .56614 .32847 Metetra
.897 .801 .745 r
.56614 .32847 .57501 .33841 .59162 .31294 .58286 .30204 Metetra
.881 .79 .755 r
.58286 .30204 .59162 .31294 .60817 .28933 .59951 .27764 Metetra
.86 .78 .771 r
.59951 .27764 .60817 .28933 .62472 .26822 .61615 .256 Metetra
.835 .771 .79 r
.61615 .256 .62472 .26822 .6413 .24991 .63282 .23741 Metetra
.806 .762 .812 r
.63282 .23741 .6413 .24991 .65796 .23434 .64957 .22178 Metetra
.776 .755 .833 r
.64957 .22178 .65796 .23434 .67475 .22123 .66645 .20875 Metetra
.748 .749 .853 r
.66645 .20875 .67475 .22123 .69167 .21017 .68346 .19784 Metetra
.723 .744 .869 r
.68346 .19784 .69167 .21017 .70874 .2007 .70061 .18854 Metetra
.702 .741 .882 r
.70061 .18854 .70874 .2007 .72596 .19238 .71792 .18037 Metetra
.688 .74 .891 r
.71792 .18037 .72596 .19238 .74331 .18484 .73536 .17294 Metetra
.678 .739 .897 r
.73536 .17294 .74331 .18484 .7608 .17781 .75293 .16597 Metetra
.672 .739 .901 r
.75293 .16597 .7608 .17781 .77842 .17109 .77063 .15926 Metetra
.668 .74 .904 r
.77063 .15926 .77842 .17109 .79615 .16453 .78845 .15268 Metetra
.663 .741 .907 r
.15593 .36607 .16606 .37554 .18033 .37046 .17025 .36092 Metetra
.662 .74 .908 r
.17025 .36092 .18033 .37046 .19468 .36542 .18464 .35578 Metetra
.659 .738 .908 r
.18464 .35578 .19468 .36542 .20908 .36052 .1991 .35074 Metetra
.651 .734 .91 r
.1991 .35074 .20908 .36052 .22354 .35597 .21362 .34598 Metetra
.633 .725 .914 r
.21362 .34598 .22354 .35597 .23801 .35216 .22816 .34182 Metetra
.596 .707 .921 r
.22816 .34182 .23801 .35216 .25246 .34968 .24268 .33886 Metetra
.524 .669 .929 r
.24268 .33886 .25246 .34968 .26685 .34931 .25714 .33792 Metetra
.393 .597 .927 r
.25714 .33792 .26685 .34931 .28113 .35191 .27148 .33995 Metetra
.177 .463 .886 r
.27148 .33995 .28113 .35191 .29531 .3582 .28569 .34584 Metetra
0 .264 .77 r
.28569 .34584 .29531 .3582 .3094 .36851 .29977 .35606 Metetra
0 .059 .598 r
.29977 .35606 .3094 .36851 .32349 .38252 .31382 .37042 Metetra
0 0 .45 r
.31382 .37042 .32349 .38252 .3377 .39926 .32795 .38789 Metetra
.619 .143 0 r
.32795 .38789 .3377 .39926 .35214 .41717 .3423 .40679 Metetra
.622 .13 0 r
.3423 .40679 .35214 .41717 .36693 .43448 .35702 .42511 Metetra
.554 .044 0 r
.35702 .42511 .36693 .43448 .38213 .44951 .37218 .44099 Metetra
0 .128 .601 r
.37218 .44099 .38213 .44951 .39777 .46095 .3878 .45305 Metetra
0 .379 .807 r
.3878 .45305 .39777 .46095 .41382 .46799 .40387 .4605 Metetra
.237 .627 .958 r
.40387 .4605 .41382 .46799 .43024 .47021 .42033 .46302 Metetra
.519 .78 .991 r
.42033 .46302 .43024 .47021 .44695 .46744 .43711 .46051 Metetra
.697 .845 .954 r
.43711 .46051 .44695 .46744 .46388 .45964 .45413 .45294 Metetra
.801 .864 .896 r
.45413 .45294 .46388 .45964 .48097 .44684 .47132 .44027 Metetra
.86 .863 .84 r
.47132 .44027 .48097 .44684 .49812 .42931 .48859 .42265 Metetra
.894 .853 .795 r
.48859 .42265 .49812 .42931 .51527 .40761 .50588 .40052 Metetra
.91 .84 .763 r
.50588 .40052 .51527 .40761 .53235 .38268 .5231 .37482 Metetra
.915 .826 .744 r
.5231 .37482 .53235 .38268 .54931 .35582 .5402 .34693 Metetra
.912 .812 .736 r
.5402 .34693 .54931 .35582 .56614 .32847 .55716 .31844 Metetra
.901 .8 .739 r
.55716 .31844 .56614 .32847 .58286 .30204 .574 .29093 Metetra
.884 .788 .749 r
.574 .29093 .58286 .30204 .59951 .27764 .59076 .26568 Metetra
.862 .778 .766 r
.59076 .26568 .59951 .27764 .61615 .256 .60748 .24348 Metetra
.835 .768 .788 r
.60748 .24348 .61615 .256 .63282 .23741 .62424 .22462 Metetra
.804 .759 .811 r
.62424 .22462 .63282 .23741 .64957 .22178 .64109 .20897 Metetra
.773 .752 .834 r
.64109 .20897 .64957 .22178 .66645 .20875 .65805 .19607 Metetra
.743 .746 .854 r
.65805 .19607 .66645 .20875 .68346 .19784 .67515 .18536 Metetra
.718 .742 .871 r
.67515 .18536 .68346 .19784 .70061 .18854 .6924 .17626 Metetra
.698 .74 .884 r
.6924 .17626 .70061 .18854 .71792 .18037 .70979 .16825 Metetra
.684 .739 .893 r
.70979 .16825 .71792 .18037 .73536 .17294 .72732 .16093 Metetra
.675 .739 .899 r
.72732 .16093 .73536 .17294 .75293 .16597 .74498 .15402 Metetra
.67 .739 .902 r
.74498 .15402 .75293 .16597 .77063 .15926 .76276 .14732 Metetra
.667 .74 .905 r
.76276 .14732 .77063 .15926 .78845 .15268 .78067 .14072 Metetra
.664 .741 .907 r
.14569 .3565 .15593 .36607 .17025 .36092 .16005 .35129 Metetra
.663 .74 .908 r
.16005 .35129 .17025 .36092 .18464 .35578 .1745 .34607 Metetra
.661 .739 .908 r
.1745 .34607 .18464 .35578 .1991 .35074 .18901 .34091 Metetra
.655 .736 .909 r
.18901 .34091 .1991 .35074 .21362 .34598 .20359 .33594 Metetra
.641 .729 .912 r
.20359 .33594 .21362 .34598 .22816 .34182 .2182 .33146 Metetra
.609 .713 .918 r
.2182 .33146 .22816 .34182 .24268 .33886 .2328 .32801 Metetra
.546 .68 .926 r
.2328 .32801 .24268 .33886 .25714 .33792 .24734 .32644 Metetra
.424 .612 .928 r
.24734 .32644 .25714 .33792 .27148 .33995 .26175 .32782 Metetra
.209 .481 .893 r
.26175 .32782 .27148 .33995 .28569 .34584 .27599 .3332 Metetra
0 .272 .776 r
.27599 .3332 .28569 .34584 .29977 .35606 .29007 .34328 Metetra
0 .045 .588 r
.29007 .34328 .29977 .35606 .31382 .37042 .30406 .35797 Metetra
.571 .112 0 r
.30406 .35797 .31382 .37042 .32795 .38789 .31811 .37625 Metetra
.652 .179 0 r
.31811 .37625 .32795 .38789 .3423 .40679 .33236 .39625 Metetra
.658 .17 0 r
.33236 .39625 .3423 .40679 .35702 .42511 .347 .41569 Metetra
.593 .084 0 r
.347 .41569 .35702 .42511 .37218 .44099 .3621 .43249 Metetra
0 .093 .564 r
.3621 .43249 .37218 .44099 .3878 .45305 .37771 .44516 Metetra
0 .356 .787 r
.37771 .44516 .3878 .45305 .40387 .4605 .39379 .45297 Metetra
.217 .616 .952 r
.39379 .45297 .40387 .4605 .42033 .46302 .4103 .45572 Metetra
.506 .774 .992 r
.4103 .45572 .42033 .46302 .43711 .46051 .42713 .45346 Metetra
.688 .842 .957 r
.42713 .45346 .43711 .46051 .45413 .45294 .44424 .44617 Metetra
.796 .865 .9 r
.44424 .44617 .45413 .45294 .47132 .44027 .46153 .43373 Metetra
.86 .866 .843 r
.46153 .43373 .47132 .44027 .48859 .42265 .47893 .4161 Metetra
.896 .856 .794 r
.47893 .4161 .48859 .42265 .50588 .40052 .49636 .39361 Metetra
.915 .842 .759 r
.49636 .39361 .50588 .40052 .5231 .37482 .51373 .36711 Metetra
.92 .827 .738 r
.51373 .36711 .5231 .37482 .5402 .34693 .53098 .33808 Metetra
.917 .813 .729 r
.53098 .33808 .5402 .34693 .55716 .31844 .54808 .30831 Metetra
.906 .799 .732 r
.54808 .30831 .55716 .31844 .574 .29093 .56504 .2796 Metetra
.888 .787 .743 r
.56504 .2796 .574 .29093 .59076 .26568 .5819 .25341 Metetra
.864 .775 .762 r
.5819 .25341 .59076 .26568 .60748 .24348 .59872 .23062 Metetra
.835 .765 .785 r
.59872 .23062 .60748 .24348 .62424 .22462 .61558 .21153 Metetra
.802 .756 .81 r
.61558 .21153 .62424 .22462 .64109 .20897 .63251 .1959 Metetra
.769 .748 .835 r
.63251 .1959 .64109 .20897 .65805 .19607 .64956 .18319 Metetra
.738 .743 .856 r
.64956 .18319 .65805 .19607 .67515 .18536 .66676 .17274 Metetra
.712 .74 .873 r
.66676 .17274 .67515 .18536 .6924 .17626 .6841 .16387 Metetra
.693 .738 .886 r
.6841 .16387 .6924 .17626 .70979 .16825 .70158 .15603 Metetra
.68 .738 .894 r
.70158 .15603 .70979 .16825 .72732 .16093 .71919 .14883 Metetra
.672 .739 .9 r
.71919 .14883 .72732 .16093 .74498 .15402 .73694 .14196 Metetra
.668 .739 .903 r
.73694 .14196 .74498 .15402 .76276 .14732 .7548 .13526 Metetra
.666 .74 .905 r
.7548 .13526 .76276 .14732 .78067 .14072 .77279 .12863 Metetra
.664 .741 .907 r
.13534 .34684 .14569 .3565 .16005 .35129 .14975 .34156 Metetra
.663 .741 .907 r
.14975 .34156 .16005 .35129 .1745 .34607 .16424 .33628 Metetra
.662 .74 .908 r
.16424 .33628 .1745 .34607 .18901 .34091 .17881 .33101 Metetra
.658 .738 .909 r
.17881 .33101 .18901 .34091 .20359 .33594 .19345 .32586 Metetra
.648 .732 .911 r
.19345 .32586 .20359 .33594 .2182 .33146 .20813 .32108 Metetra
.622 .719 .916 r
.20813 .32108 .2182 .33146 .2328 .32801 .22281 .31715 Metetra
.568 .691 .924 r
.22281 .31715 .2328 .32801 .24734 .32644 .23744 .31491 Metetra
.456 .629 .928 r
.23744 .31491 .24734 .32644 .26175 .32782 .25193 .31554 Metetra
.248 .503 .901 r
.25193 .31554 .26175 .32782 .27599 .3332 .26622 .32029 Metetra
0 .284 .785 r
.26622 .32029 .27599 .3332 .29007 .34328 .2803 .33011 Metetra
0 .034 .58 r
.2803 .33011 .29007 .34328 .30406 .35797 .29424 .34512 Metetra
.597 .141 0 r
.29424 .34512 .30406 .35797 .31811 .37625 .30818 .36429 Metetra
.685 .216 0 r
.30818 .36429 .31811 .37625 .33236 .39625 .32232 .38555 Metetra
.694 .21 0 r
.32232 .38555 .33236 .39625 .347 .41569 .33685 .40627 Metetra
.632 .124 0 r
.33685 .40627 .347 .41569 .3621 .43249 .35189 .42406 Metetra
.469 0 0 r
.35189 .42406 .3621 .43249 .37771 .44516 .36748 .43731 Metetra
0 .338 .77 r
.36748 .43731 .37771 .44516 .39379 .45297 .38358 .44537 Metetra
.203 .608 .948 r
.38358 .44537 .39379 .45297 .4103 .45572 .40013 .44827 Metetra
.494 .768 .992 r
.40013 .44827 .4103 .45572 .42713 .45346 .41703 .44623 Metetra
.676 .838 .961 r
.41703 .44623 .42713 .45346 .44424 .44617 .43421 .43928 Metetra
.789 .864 .905 r
.43421 .43928 .44424 .44617 .46153 .43373 .4516 .42719 Metetra
.858 .868 .846 r
.4516 .42719 .46153 .43373 .47893 .4161 .46913 .40971 Metetra
.899 .86 .794 r
.46913 .40971 .47893 .4161 .49636 .39361 .4867 .38692 Metetra
.919 .845 .755 r
.4867 .38692 .49636 .39361 .51373 .36711 .50423 .35961 Metetra
.926 .829 .731 r
.50423 .35961 .51373 .36711 .53098 .33808 .52164 .32932 Metetra
.922 .813 .721 r
.52164 .32932 .53098 .33808 .54808 .30831 .53889 .29809 Metetra
.91 .798 .724 r
.53889 .29809 .54808 .30831 .56504 .2796 .55598 .26801 Metetra
.891 .784 .737 r
.55598 .26801 .56504 .2796 .5819 .25341 .57295 .24077 Metetra
.865 .772 .757 r
.57295 .24077 .5819 .25341 .59872 .23062 .58987 .21738 Metetra
.833 .761 .783 r
.58987 .21738 .59872 .23062 .61558 .21153 .60681 .19808 Metetra
.798 .752 .81 r
.60681 .19808 .61558 .21153 .63251 .1959 .62384 .18256 Metetra
.763 .745 .836 r
.62384 .18256 .63251 .1959 .64956 .18319 .64099 .17012 Metetra
.731 .74 .858 r
.64099 .17012 .64956 .18319 .66676 .17274 .65827 .15998 Metetra
.706 .738 .876 r
.65827 .15998 .66676 .17274 .6841 .16387 .6757 .15137 Metetra
.688 .737 .888 r
.6757 .15137 .6841 .16387 .70158 .15603 .69328 .14373 Metetra
.677 .738 .897 r
.69328 .14373 .70158 .15603 .71919 .14883 .71098 .13663 Metetra
.67 .738 .902 r
.71098 .13663 .71919 .14883 .73694 .14196 .72881 .1298 Metetra
.667 .739 .904 r
.72881 .1298 .73694 .14196 .7548 .13526 .74676 .12309 Metetra
.665 .74 .906 r
.74676 .12309 .7548 .13526 .77279 .12863 .76482 .11642 Metetra
.664 .741 .907 r
.12489 .33707 .13534 .34684 .14975 .34156 .13935 .33174 Metetra
.664 .741 .907 r
.13935 .33174 .14975 .34156 .16424 .33628 .15388 .32639 Metetra
.663 .74 .907 r
.15388 .32639 .16424 .33628 .17881 .33101 .1685 .32103 Metetra
.661 .739 .908 r
.1685 .32103 .17881 .33101 .19345 .32586 .18319 .31573 Metetra
.653 .735 .909 r
.18319 .31573 .19345 .32586 .20813 .32108 .19794 .31068 Metetra
.634 .725 .913 r
.19794 .31068 .20813 .32108 .22281 .31715 .21271 .30629 Metetra
.589 .701 .92 r
.21271 .30629 .22281 .31715 .23744 .31491 .22743 .30336 Metetra
.491 .647 .927 r
.22743 .30336 .23744 .31491 .25193 .31554 .24202 .30313 Metetra
.293 .528 .908 r
.24202 .30313 .25193 .31554 .26622 .32029 .25638 .30709 Metetra
0 .304 .798 r
.25638 .30709 .26622 .32029 .2803 .33011 .27047 .31652 Metetra
0 .025 .575 r
.27047 .31652 .2803 .33011 .29424 .34512 .28435 .3318 Metetra
.623 .172 0 r
.28435 .3318 .29424 .34512 .30818 .36429 .29817 .35197 Metetra
.718 .255 0 r
.29817 .35197 .30818 .36429 .32232 .38555 .31217 .37468 Metetra
.73 .251 0 r
.31217 .37468 .32232 .38555 .33685 .40627 .32657 .39688 Metetra
.67 .164 0 r
.32657 .39688 .33685 .40627 .35189 .42406 .34153 .41575 Metetra
.505 0 0 r
.34153 .41575 .35189 .42406 .36748 .43731 .3571 .42954 Metetra
0 .325 .756 r
.3571 .42954 .36748 .43731 .38358 .44537 .37323 .43773 Metetra
.199 .607 .947 r
.37323 .43773 .38358 .44537 .40013 .44827 .38982 .44064 Metetra
.486 .762 .992 r
.38982 .44064 .40013 .44827 .41703 .44623 .40679 .43876 Metetra
.663 .831 .964 r
.40679 .43876 .41703 .44623 .43421 .43928 .42404 .43221 Metetra
.778 .862 .912 r
.42404 .43221 .43421 .43928 .4516 .42719 .44153 .42065 Metetra
.854 .871 .852 r
.44153 .42065 .4516 .42719 .46913 .40971 .45917 .4035 Metetra
.901 .864 .795 r
.45917 .4035 .46913 .40971 .4867 .38692 .4769 .38055 Metetra
.924 .849 .75 r
.4769 .38055 .4867 .38692 .50423 .35961 .4946 .35241 Metetra
.932 .831 .723 r
.4946 .35241 .50423 .35961 .52164 .32932 .51218 .32071 Metetra
.928 .813 .712 r
.51218 .32071 .52164 .32932 .53889 .29809 .52958 .28779 Metetra
.915 .797 .715 r
.52958 .28779 .53889 .29809 .55598 .26801 .54681 .25613 Metetra
.894 .782 .73 r
.54681 .25613 .55598 .26801 .57295 .24077 .56389 .22772 Metetra
.866 .768 .752 r
.56389 .22772 .57295 .24077 .58987 .21738 .58092 .20369 Metetra
.831 .756 .78 r
.58092 .20369 .58987 .21738 .60681 .19808 .59796 .18426 Metetra
.793 .747 .81 r
.59796 .18426 .60681 .19808 .62384 .18256 .61508 .16895 Metetra
.756 .74 .838 r
.61508 .16895 .62384 .18256 .64099 .17012 .63232 .15688 Metetra
.724 .736 .861 r
.63232 .15688 .64099 .17012 .65827 .15998 .6497 .1471 Metetra
.699 .735 .879 r
.6497 .1471 .65827 .15998 .6757 .15137 .66722 .1388 Metetra
.683 .736 .891 r
.66722 .1388 .6757 .15137 .69328 .14373 .68488 .13134 Metetra
.673 .737 .899 r
.68488 .13134 .69328 .14373 .71098 .13663 .70267 .12434 Metetra
.668 .739 .903 r
.70267 .12434 .71098 .13663 .72881 .1298 .72058 .11753 Metetra
.666 .74 .905 r
.72058 .11753 .72881 .1298 .74676 .12309 .73862 .1108 Metetra
.665 .74 .906 r
.73862 .1108 .74676 .12309 .76482 .11642 .75676 .10408 Metetra
.664 .741 .907 r
.11433 .32721 .12489 .33707 .13935 .33174 .12883 .32182 Metetra
.664 .741 .907 r
.12883 .32182 .13935 .33174 .15388 .32639 .14341 .3164 Metetra
.664 .741 .907 r
.14341 .3164 .15388 .32639 .1685 .32103 .15808 .31097 Metetra
.662 .74 .908 r
.15808 .31097 .1685 .32103 .18319 .31573 .17283 .30555 Metetra
.658 .737 .908 r
.17283 .30555 .18319 .31573 .19794 .31068 .18764 .30027 Metetra
.644 .73 .911 r
.18764 .30027 .19794 .31068 .21271 .30629 .20249 .29545 Metetra
.609 .711 .917 r
.20249 .29545 .21271 .30629 .22743 .30336 .21732 .29182 Metetra
.527 .665 .925 r
.21732 .29182 .22743 .30336 .24202 .30313 .23201 .29063 Metetra
.345 .558 .914 r
.23201 .29063 .24202 .30313 .25638 .30709 .24646 .29361 Metetra
.007 .331 .815 r
.24646 .29361 .25638 .30709 .27047 .31652 .26059 .30245 Metetra
0 .021 .574 r
.26059 .30245 .27047 .31652 .28435 .3318 .27441 .31793 Metetra
.647 .202 0 r
.27441 .31793 .28435 .3318 .29817 .35197 .28809 .33921 Metetra
.75 .295 0 r
.28809 .33921 .29817 .35197 .31217 .37468 .30191 .36365 Metetra
.765 .293 0 r
.30191 .36365 .31217 .37468 .32657 .39688 .31615 .38758 Metetra
.707 .204 0 r
.31615 .38758 .32657 .39688 .34153 .41575 .33102 .40766 Metetra
.538 .001 0 r
.33102 .40766 .34153 .41575 .3571 .42954 .34658 .42192 Metetra
0 .323 .749 r
.34658 .42192 .3571 .42954 .37323 .43773 .36274 .43004 Metetra
.207 .613 .95 r
.36274 .43004 .37323 .43773 .38982 .44064 .37939 .43277 Metetra
.483 .757 .991 r
.37939 .43277 .38982 .44064 .40679 .43876 .39642 .43096 Metetra
.648 .822 .967 r
.39642 .43096 .40679 .43876 .42404 .43221 .41374 .42489 Metetra
.763 .857 .92 r
.41374 .42489 .42404 .43221 .44153 .42065 .43131 .41405 Metetra
.847 .873 .86 r
.43131 .41405 .44153 .42065 .45917 .4035 .44907 .3975 Metetra
.902 .87 .797 r
.44907 .3975 .45917 .4035 .4769 .38055 .46694 .37457 Metetra
.929 .854 .746 r
.46694 .37457 .4769 .38055 .4946 .35241 .48482 .34561 Metetra
.938 .834 .715 r
.48482 .34561 .4946 .35241 .51218 .32071 .50258 .31232 Metetra
.934 .814 .702 r
.50258 .31232 .51218 .32071 .52958 .28779 .52016 .27741 Metetra
.92 .795 .706 r
.52016 .27741 .52958 .28779 .54681 .25613 .53753 .24389 Metetra
.897 .778 .722 r
.53753 .24389 .54681 .25613 .56389 .22772 .55474 .21415 Metetra
.866 .763 .747 r
.55474 .21415 .56389 .22772 .58092 .20369 .57187 .18948 Metetra
.828 .751 .778 r
.57187 .18948 .58092 .20369 .59796 .18426 .589 .17003 Metetra
.787 .741 .811 r
.589 .17003 .59796 .18426 .61508 .16895 .60622 .15506 Metetra
.747 .735 .841 r
.60622 .15506 .61508 .16895 .63232 .15688 .62356 .14347 Metetra
.715 .733 .865 r
.62356 .14347 .63232 .15688 .6497 .1471 .64103 .13414 Metetra
.692 .734 .883 r
.64103 .13414 .6497 .1471 .66722 .1388 .65865 .12616 Metetra
.677 .735 .894 r
.65865 .12616 .66722 .1388 .68488 .13134 .6764 .11889 Metetra
.67 .737 .901 r
.6764 .11889 .68488 .13134 .70267 .12434 .69427 .11196 Metetra
.666 .739 .904 r
.69427 .11196 .70267 .12434 .72058 .11753 .71227 .10515 Metetra
.665 .74 .906 r
.71227 .10515 .72058 .11753 .73862 .1108 .73038 .09838 Metetra
.664 .74 .907 r
.73038 .09838 .73862 .1108 .75676 .10408 .74861 .09159 Metetra
.664 .741 .907 r
.10365 .31724 .11433 .32721 .12883 .32182 .1182 .31179 Metetra
.664 .741 .907 r
.1182 .31179 .12883 .32182 .14341 .3164 .13283 .30632 Metetra
.664 .741 .907 r
.13283 .30632 .14341 .3164 .15808 .31097 .14755 .30081 Metetra
.663 .74 .907 r
.14755 .30081 .15808 .31097 .17283 .30555 .16235 .2953 Metetra
.661 .739 .908 r
.16235 .2953 .17283 .30555 .18764 .30027 .17722 .28984 Metetra
.653 .734 .909 r
.17722 .28984 .18764 .30027 .20249 .29545 .19215 .28466 Metetra
.628 .72 .913 r
.19215 .28466 .20249 .29545 .21732 .29182 .20708 .28034 Metetra
.562 .684 .921 r
.20708 .28034 .21732 .29182 .23201 .29063 .2219 .27811 Metetra
.403 .59 .919 r
.2219 .27811 .23201 .29063 .24646 .29361 .23647 .27988 Metetra
.069 .369 .836 r
.23647 .27988 .24646 .29361 .26059 .30245 .25065 .28783 Metetra
0 .025 .581 r
.25065 .28783 .26059 .30245 .27441 .31793 .26443 .30337 Metetra
.671 .233 0 r
.26443 .30337 .27441 .31793 .28809 .33921 .27795 .3259 Metetra
.782 .337 0 r
.27795 .3259 .28809 .33921 .30191 .36365 .29154 .35244 Metetra
.799 .336 0 r
.29154 .35244 .30191 .36365 .31615 .38758 .30559 .37849 Metetra
.742 .245 0 r
.30559 .37849 .31615 .38758 .33102 .40766 .32035 .39992 Metetra
.567 .026 0 r
.32035 .39992 .33102 .40766 .34658 .42192 .33589 .41452 Metetra
0 .334 .751 r
.33589 .41452 .34658 .42192 .36274 .43004 .3521 .4223 Metetra
.233 .631 .957 r
.3521 .4223 .36274 .43004 .37939 .43277 .36882 .42459 Metetra
.487 .754 .989 r
.36882 .42459 .37939 .43277 .39642 .43096 .38592 .42273 Metetra
.631 .809 .968 r
.38592 .42273 .39642 .43096 .41374 .42489 .4033 .4172 Metetra
.741 .849 .93 r
.4033 .4172 .41374 .42489 .43131 .41405 .42094 .40734 Metetra
.835 .874 .872 r
.42094 .40734 .43131 .41405 .44907 .3975 .4388 .39174 Metetra
.901 .876 .803 r
.4388 .39174 .44907 .3975 .46694 .37457 .45682 .36912 Metetra
.935 .86 .743 r
.45682 .36912 .46694 .37457 .48482 .34561 .47489 .3394 Metetra
.946 .838 .705 r
.47489 .3394 .48482 .34561 .50258 .31232 .49286 .30427 Metetra
.942 .815 .69 r
.49286 .30427 .50258 .31232 .52016 .27741 .51063 .26696 Metetra
.926 .793 .694 r
.51063 .26696 .52016 .27741 .53753 .24389 .52816 .2312 Metetra
.9 .774 .713 r
.52816 .2312 .53753 .24389 .55474 .21415 .54549 .19994 Metetra
.865 .757 .741 r
.54549 .19994 .55474 .21415 .57187 .18948 .56272 .17466 Metetra
.823 .743 .776 r
.56272 .17466 .57187 .18948 .589 .17003 .57996 .15534 Metetra
.778 .734 .812 r
.57996 .15534 .589 .17003 .60622 .15506 .59727 .14092 Metetra
.736 .73 .845 r
.59727 .14092 .60622 .15506 .62356 .14347 .6147 .12996 Metetra
.705 .73 .87 r
.6147 .12996 .62356 .14347 .64103 .13414 .63227 .12113 Metetra
.684 .732 .887 r
.63227 .12113 .64103 .13414 .65865 .12616 .64998 .11347 Metetra
.672 .735 .897 r
.64998 .11347 .65865 .12616 .6764 .11889 .66782 .10637 Metetra
.667 .738 .903 r
.66782 .10637 .6764 .11889 .69427 .11196 .68578 .09948 Metetra
.665 .739 .905 r
.68578 .09948 .69427 .11196 .71227 .10515 .70385 .09266 Metetra
.664 .74 .907 r
.70385 .09266 .71227 .10515 .73038 .09838 .72205 .08583 Metetra
.664 .741 .907 r
.72205 .08583 .73038 .09838 .74861 .09159 .74036 .07897 Metetra
.664 .741 .907 r
.09286 .30716 .10365 .31724 .1182 .31179 .10746 .30166 Metetra
.664 .741 .907 r
.10746 .30166 .1182 .31179 .13283 .30632 .12214 .29612 Metetra
.664 .741 .907 r
.12214 .29612 .13283 .30632 .14755 .30081 .1369 .29056 Metetra
.664 .741 .907 r
.1369 .29056 .14755 .30081 .16235 .2953 .15175 .28497 Metetra
.663 .74 .907 r
.15175 .28497 .16235 .2953 .17722 .28984 .16668 .27938 Metetra
.659 .738 .908 r
.16668 .27938 .17722 .28984 .19215 .28466 .18169 .27391 Metetra
.643 .728 .91 r
.18169 .27391 .19215 .28466 .20708 .28034 .19672 .26898 Metetra
.596 .701 .917 r
.19672 .26898 .20708 .28034 .2219 .27811 .21168 .26565 Metetra
.467 .625 .921 r
.21168 .26565 .2219 .27811 .23647 .27988 .2264 .26594 Metetra
.152 .42 .861 r
.2264 .26594 .23647 .27988 .25065 .28783 .24068 .27262 Metetra
0 .041 .599 r
.24068 .27262 .25065 .28783 .26443 .30337 .25442 .28795 Metetra
.691 .263 0 r
.25442 .28795 .26443 .30337 .27795 .3259 .26775 .31188 Metetra
.813 .38 0 r
.26775 .31188 .27795 .3259 .29154 .35244 .28107 .34104 Metetra
.831 .381 0 r
.28107 .34104 .29154 .35244 .30559 .37849 .29487 .36973 Metetra
.776 .286 0 r
.29487 .36973 .30559 .37849 .32035 .39992 .30949 .39271 Metetra
.591 .045 0 r
.30949 .39271 .32035 .39992 .33589 .41452 .32503 .40745 Metetra
0 .366 .768 r
.32503 .40745 .33589 .41452 .3521 .4223 .34131 .41452 Metetra
.281 .66 .97 r
.34131 .41452 .3521 .4223 .36882 .42459 .35813 .41603 Metetra
.499 .753 .986 r
.35813 .41603 .36882 .42459 .38592 .42273 .3753 .41396 Metetra
.612 .793 .968 r
.3753 .41396 .38592 .42273 .4033 .4172 .39273 .409 Metetra
.712 .835 .941 r
.39273 .409 .4033 .4172 .42094 .40734 .41043 .4004 Metetra
.815 .873 .889 r
.41043 .4004 .42094 .40734 .4388 .39174 .42837 .38621 Metetra
.897 .885 .813 r
.42837 .38621 .4388 .39174 .45682 .36912 .44653 .36436 Metetra
.94 .869 .74 r
.44653 .36436 .45682 .36912 .47489 .3394 .46479 .33401 Metetra
.954 .843 .694 r
.46479 .33401 .47489 .3394 .49286 .30427 .48298 .29675 Metetra
.95 .816 .676 r
.48298 .29675 .49286 .30427 .51063 .26696 .50097 .25646 Metetra
.932 .791 .681 r
.50097 .25646 .51063 .26696 .52816 .2312 .51868 .21791 Metetra
.903 .768 .703 r
.51868 .21791 .52816 .2312 .54549 .19994 .53615 .18489 Metetra
.862 .748 .736 r
.53615 .18489 .54549 .19994 .56272 .17466 .55349 .1591 Metetra
.814 .734 .775 r
.55349 .1591 .56272 .17466 .57996 .15534 .57082 .14018 Metetra
.765 .725 .816 r
.57082 .14018 .57996 .15534 .59727 .14092 .58823 .12656 Metetra
.723 .724 .851 r
.58823 .12656 .59727 .14092 .6147 .12996 .60576 .11639 Metetra
.693 .727 .876 r
.60576 .11639 .6147 .12996 .63227 .12113 .62342 .10812 Metetra
.676 .732 .892 r
.62342 .10812 .63227 .12113 .64998 .11347 .64122 .10077 Metetra
.668 .736 .901 r
.64122 .10077 .64998 .11347 .66782 .10637 .65914 .09378 Metetra
.665 .739 .905 r
.65914 .09378 .66782 .10637 .68578 .09948 .67718 .0869 Metetra
.664 .74 .906 r
.67718 .0869 .68578 .09948 .70385 .09266 .69534 .08003 Metetra
.664 .74 .907 r
.69534 .08003 .70385 .09266 .72205 .08583 .71362 .07314 Metetra
.664 .741 .907 r
.71362 .07314 .72205 .08583 .74036 .07897 .73202 .0662 Metetra
.664 .741 .907 r
.08196 .29698 .09286 .30716 .10746 .30166 .0966 .29142 Metetra
.664 .741 .907 r
.0966 .29142 .10746 .30166 .12214 .29612 .11133 .28582 Metetra
.664 .741 .907 r
.11133 .28582 .12214 .29612 .1369 .29056 .12614 .2802 Metetra
.664 .741 .907 r
.12614 .2802 .1369 .29056 .15175 .28497 .14104 .27454 Metetra
.664 .741 .907 r
.14104 .27454 .15175 .28497 .16668 .27938 .15602 .26886 Metetra
.662 .74 .907 r
.15602 .26886 .16668 .27938 .18169 .27391 .17109 .2632 Metetra
.655 .735 .908 r
.17109 .2632 .18169 .27391 .19672 .26898 .18622 .25778 Metetra
.626 .717 .912 r
.18622 .25778 .19672 .26898 .21168 .26565 .20132 .25339 Metetra
.532 .661 .919 r
.20132 .25339 .21168 .26565 .2264 .26594 .21624 .25194 Metetra
.26 .486 .886 r
.21624 .25194 .2264 .26594 .24068 .27262 .23068 .25676 Metetra
0 .08 .635 r
.23068 .25676 .24068 .27262 .25442 .28795 .24443 .27139 Metetra
.705 .29 0 r
.24443 .27139 .25442 .28795 .26775 .31188 .25754 .29686 Metetra
.844 .425 0 r
.25754 .29686 .26775 .31188 .28107 .34104 .27049 .32942 Metetra
.862 .427 .012 r
.27049 .32942 .28107 .34104 .29487 .36973 .28395 .36158 Metetra
.807 .326 0 r
.28395 .36158 .29487 .36973 .30949 .39271 .29842 .38631 Metetra
.606 .053 0 r
.29842 .38631 .30949 .39271 .32503 .40745 .31398 .40082 Metetra
0 .428 .805 r
.31398 .40082 .32503 .40745 .34131 .41452 .33038 .40663 Metetra
.351 .699 .983 r
.33038 .40663 .34131 .41452 .35813 .41603 .34731 .407 Metetra
.52 .754 .981 r
.34731 .407 .35813 .41603 .3753 .41396 .36456 .40452 Metetra
.595 .775 .966 r
.36456 .40452 .3753 .41396 .39273 .409 .38205 .40013 Metetra
.673 .814 .951 r
.38205 .40013 .39273 .409 .41043 .4004 .39977 .39303 Metetra
.782 .867 .912 r
.39977 .39303 .41043 .4004 .42837 .38621 .41776 .38086 Metetra
.886 .894 .83 r
.41776 .38086 .42837 .38621 .44653 .36436 .43604 .36048 Metetra
.945 .881 .74 r
.43604 .36048 .44653 .36436 .46479 .33401 .4545 .32986 Metetra
.964 .849 .681 r
.4545 .32986 .46479 .33401 .48298 .29675 .47295 .29009 Metetra
.959 .817 .659 r
.47295 .29009 .48298 .29675 .50097 .25646 .49119 .24593 Metetra
.939 .787 .666 r
.49119 .24593 .50097 .25646 .51868 .21791 .5091 .20378 Metetra
.904 .76 .692 r
.5091 .20378 .51868 .21791 .53615 .18489 .52671 .1687 Metetra
.856 .737 .731 r
.52671 .1687 .53615 .18489 .55349 .1591 .54416 .14262 Metetra
.801 .721 .776 r
.54416 .14262 .55349 .1591 .57082 .14018 .56159 .12456 Metetra
.748 .715 .821 r
.56159 .12456 .57082 .14018 .58823 .12656 .57909 .1121 Metetra
.706 .718 .859 r
.57909 .1121 .58823 .12656 .60576 .11639 .59672 .10287 Metetra
.681 .726 .883 r
.59672 .10287 .60576 .11639 .62342 .10812 .61448 .09515 Metetra
.67 .733 .897 r
.61448 .09515 .62342 .10812 .64122 .10077 .63236 .08804 Metetra
.666 .737 .904 r
.63236 .08804 .64122 .10077 .65914 .09378 .65037 .08111 Metetra
.664 .74 .906 r
.65037 .08111 .65914 .09378 .67718 .0869 .66849 .07421 Metetra
.664 .74 .907 r
.66849 .07421 .67718 .0869 .69534 .08003 .68673 .06727 Metetra
.664 .741 .907 r
.68673 .06727 .69534 .08003 .71362 .07314 .70509 .0603 Metetra
.664 .741 .907 r
.70509 .0603 .71362 .07314 .73202 .0662 .72357 .05328 Metetra
.664 .741 .907 r
.07094 .28669 .08196 .29698 .0966 .29142 .08563 .28106 Metetra
.664 .741 .907 r
.08563 .28106 .0966 .29142 .11133 .28582 .1004 .27541 Metetra
.664 .741 .907 r
.1004 .27541 .11133 .28582 .12614 .2802 .11526 .26972 Metetra
.664 .741 .907 r
.11526 .26972 .12614 .2802 .14104 .27454 .13021 .264 Metetra
.664 .741 .907 r
.13021 .264 .14104 .27454 .15602 .26886 .14525 .25825 Metetra
.664 .741 .907 r
.14525 .25825 .15602 .26886 .17109 .2632 .16037 .25247 Metetra
.661 .739 .907 r
.16037 .25247 .17109 .2632 .18622 .25778 .17557 .24675 Metetra
.649 .73 .909 r
.17557 .24675 .18622 .25778 .20132 .25339 .19081 .24147 Metetra
.593 .695 .913 r
.19081 .24147 .20132 .25339 .21624 .25194 .20595 .23812 Metetra
.389 .564 .905 r
.20595 .23812 .21624 .25194 .23068 .25676 .22065 .2403 Metetra
0 .159 .699 r
.22065 .2403 .23068 .25676 .24443 .27139 .23449 .25331 Metetra
.708 .31 0 r
.23449 .25331 .24443 .27139 .25754 .29686 .24736 .28033 Metetra
.872 .472 .013 r
.24736 .28033 .25754 .29686 .27049 .32942 .2598 .31757 Metetra
.891 .473 .081 r
.2598 .31757 .27049 .32942 .28395 .36158 .27279 .3545 Metetra
.833 .362 .004 r
.27279 .3545 .28395 .36158 .29842 .38631 .28708 .38115 Metetra
.601 .037 0 r
.28708 .38115 .29842 .38631 .31398 .40082 .30273 .39466 Metetra
.024 .532 .869 r
.30273 .39466 .31398 .40082 .33038 .40663 .3193 .39849 Metetra
.436 .738 .991 r
.3193 .39849 .33038 .40663 .34731 .407 .33638 .39739 Metetra
.545 .753 .973 r
.33638 .39739 .34731 .407 .36456 .40452 .35372 .39437 Metetra
.582 .757 .962 r
.35372 .39437 .36456 .40452 .38205 .40013 .37125 .39043 Metetra
.628 .785 .957 r
.37125 .39043 .38205 .40013 .39977 .39303 .38898 .38493 Metetra
.727 .847 .938 r
.38898 .38493 .39977 .39303 .41776 .38086 .40699 .37541 Metetra
.861 .903 .861 r
.40699 .37541 .41776 .38086 .43604 .36048 .42533 .35767 Metetra
.947 .898 .745 r
.42533 .35767 .43604 .36048 .4545 .32986 .44398 .32759 Metetra
.974 .859 .664 r
.44398 .32759 .4545 .32986 .47295 .29009 .46274 .2849 Metetra
.97 .819 .637 r
.46274 .2849 .47295 .29009 .49119 .24593 .48129 .23539 Metetra
.946 .783 .647 r
.48129 .23539 .49119 .24593 .5091 .20378 .49943 .18831 Metetra
.903 .748 .679 r
.49943 .18831 .5091 .20378 .52671 .1687 .51719 .15087 Metetra
.844 .719 .726 r
.51719 .15087 .52671 .1687 .54416 .14262 .53474 .12506 Metetra
.779 .703 .779 r
.53474 .12506 .54416 .14262 .56159 .12456 .55226 .10859 Metetra
.723 .703 .831 r
.55226 .10859 .56159 .12456 .57909 .1121 .56987 .09773 Metetra
.688 .715 .87 r
.56987 .09773 .57909 .1121 .59672 .10287 .58759 .08951 Metetra
.671 .728 .892 r
.58759 .08951 .59672 .10287 .61448 .09515 .60544 .08226 Metetra
.666 .735 .902 r
.60544 .08226 .61448 .09515 .63236 .08804 .6234 .07529 Metetra
.664 .739 .906 r
.6234 .07529 .63236 .08804 .65037 .08111 .64149 .06834 Metetra
.664 .74 .907 r
.64149 .06834 .65037 .08111 .66849 .07421 .65969 .06137 Metetra
.664 .741 .907 r
.65969 .06137 .66849 .07421 .68673 .06727 .67801 .05436 Metetra
.664 .741 .907 r
.67801 .05436 .68673 .06727 .70509 .0603 .69646 .0473 Metetra
.664 .741 .907 r
.69646 .0473 .70509 .0603 .72357 .05328 .71502 .0402 Metetra
.664 .741 .907 r
.0598 .27628 .07094 .28669 .08563 .28106 .07454 .2706 Metetra
.664 .741 .907 r
.07454 .2706 .08563 .28106 .1004 .27541 .08936 .26489 Metetra
.664 .741 .907 r
.08936 .26489 .1004 .27541 .11526 .26972 .10427 .25914 Metetra
.664 .741 .907 r
.10427 .25914 .11526 .26972 .13021 .264 .11926 .25335 Metetra
.664 .741 .907 r
.11926 .25335 .13021 .264 .14525 .25825 .13435 .24754 Metetra
.664 .741 .907 r
.13435 .24754 .14525 .25825 .16037 .25247 .14952 .24169 Metetra
.664 .741 .907 r
.14952 .24169 .16037 .25247 .17557 .24675 .16479 .23581 Metetra
.661 .738 .907 r
.16479 .23581 .17557 .24675 .19081 .24147 .18013 .23 Metetra
.64 .722 .908 r
.18013 .23 .19081 .24147 .20595 .23812 .19548 .22494 Metetra
.526 .646 .91 r
.19548 .22494 .20595 .23812 .22065 .2403 .21055 .2236 Metetra
.049 .308 .795 r
.21055 .2236 .22065 .2403 .23449 .25331 .22469 .2331 Metetra
.683 .309 0 r
.22469 .2331 .23449 .25331 .24736 .28033 .23734 .26117 Metetra
.899 .522 .07 r
.23734 .26117 .24736 .28033 .2598 .31757 .24901 .30541 Metetra
.917 .521 .156 r
.24901 .30541 .2598 .31757 .27279 .3545 .26129 .34956 Metetra
.848 .388 .078 r
.26129 .34956 .27279 .3545 .28708 .38115 .27542 .37792 Metetra
.545 0 0 r
.27542 .37792 .28708 .38115 .30273 .39466 .29128 .38881 Metetra
.226 .677 .952 r
.29128 .38881 .30273 .39466 .3193 .39849 .3081 .38972 Metetra
.516 .762 .986 r
.3081 .38972 .3193 .39849 .33638 .39739 .32533 .3871 Metetra
.565 .749 .964 r
.32533 .3871 .33638 .39739 .35372 .39437 .34276 .38362 Metetra
.575 .744 .957 r
.34276 .38362 .35372 .39437 .37125 .39043 .36034 .37991 Metetra
.589 .756 .958 r
.36034 .37991 .37125 .39043 .38898 .38493 .37809 .37567 Metetra
.65 .806 .958 r
.37809 .37567 .38898 .38493 .40699 .37541 .39607 .3692 Metetra
.8 .897 .912 r
.39607 .3692 .40699 .37541 .42533 .35767 .4144 .35586 Metetra
.939 .923 .766 r
.4144 .35586 .42533 .35767 .44398 .32759 .43319 .32834 Metetra
.984 .874 .643 r
.43319 .32834 .44398 .32759 .46274 .2849 .45228 .28251 Metetra
.983 .823 .605 r
.45228 .28251 .46274 .2849 .48129 .23539 .47125 .22493 Metetra
.954 .776 .622 r
.47125 .22493 .48129 .23539 .49943 .18831 .4897 .17043 Metetra
.896 .729 .666 r
.4897 .17043 .49943 .18831 .51719 .15087 .50762 .13048 Metetra
.818 .69 .724 r
.50762 .13048 .51719 .15087 .53474 .12506 .52525 .10635 Metetra
.742 .678 .788 r
.52525 .10635 .53474 .12506 .55226 .10859 .54286 .09267 Metetra
.693 .694 .847 r
.54286 .09267 .55226 .10859 .56987 .09773 .56055 .08377 Metetra
.671 .718 .884 r
.56055 .08377 .56987 .09773 .58759 .08951 .57836 .07642 Metetra
.665 .733 .9 r
.57836 .07642 .58759 .08951 .60544 .08226 .59629 .06942 Metetra
.664 .739 .906 r
.59629 .06942 .60544 .08226 .6234 .07529 .61434 .06245 Metetra
.664 .74 .907 r
.61434 .06245 .6234 .07529 .64149 .06834 .63251 .05544 Metetra
.664 .741 .907 r
.63251 .05544 .64149 .06834 .65969 .06137 .65079 .04839 Metetra
.664 .741 .907 r
.65079 .04839 .65969 .06137 .67801 .05436 .66919 .0413 Metetra
.664 .741 .907 r
.66919 .0413 .67801 .05436 .69646 .0473 .68772 .03415 Metetra
.664 .741 .907 r
.68772 .03415 .69646 .0473 .71502 .0402 .70636 .02696 Metetra
.664 .741 .907 r
.04854 .26577 .0598 .27628 .07454 .2706 .06332 .26002 Metetra
.664 .741 .907 r
.06332 .26002 .07454 .2706 .08936 .26489 .07819 .25425 Metetra
.664 .741 .907 r
.07819 .25425 .08936 .26489 .10427 .25914 .09315 .24843 Metetra
.664 .741 .907 r
.09315 .24843 .10427 .25914 .11926 .25335 .1082 .24259 Metetra
.664 .741 .907 r
.1082 .24259 .11926 .25335 .13435 .24754 .12333 .23671 Metetra
.664 .741 .907 r
.12333 .23671 .13435 .24754 .14952 .24169 .13856 .23079 Metetra
.664 .741 .907 r
.13856 .23079 .14952 .24169 .16479 .23581 .15387 .22484 Metetra
.664 .741 .907 r
.15387 .22484 .16479 .23581 .18013 .23 .16928 .21885 Metetra
.662 .738 .906 r
.16928 .21885 .18013 .23 .19548 .22494 .18478 .2129 Metetra
.634 .713 .904 r
.18478 .2129 .19548 .22494 .21055 .2236 .20025 .20794 Metetra
.395 .539 .881 r
.20025 .20794 .21055 .2236 .22469 .2331 .21508 .21032 Metetra
0 0 .37 r
.21508 .21032 .22469 .2331 .23734 .26117 .22779 .23643 Metetra
.92 .578 .122 r
.22779 .23643 .23734 .26117 .24901 .30541 .23812 .29282 Metetra
.94 .57 .238 r
.23812 .29282 .24901 .30541 .26129 .34956 .24915 .34974 Metetra
.831 .38 .153 r
.24915 .34974 .26129 .34956 .27542 .37792 .26332 .3774 Metetra
.316 0 0 r
.26332 .3774 .27542 .37792 .29128 .38881 .27971 .38219 Metetra
.463 .789 .999 r
.27971 .38219 .29128 .38881 .3081 .38972 .29683 .37977 Metetra
.564 .757 .969 r
.29683 .37977 .3081 .38972 .32533 .3871 .31418 .3762 Metetra
.573 .742 .956 r
.31418 .3762 .32533 .3871 .34276 .38362 .33168 .37252 Metetra
.574 .739 .954 r
.33168 .37252 .34276 .38362 .36034 .37991 .34932 .3688 Metetra
.574 .741 .955 r
.34932 .3688 .36034 .37991 .37809 .37567 .36711 .36503 Metetra
.583 .756 .96 r
.36711 .36503 .37809 .37567 .39607 .3692 .38507 .36085 Metetra
.662 .833 .966 r
.38507 .36085 .39607 .3692 .4144 .35586 .40328 .35371 Metetra
.883 .956 .846 r
.40328 .35371 .4144 .35586 .43319 .32834 .42202 .33393 Metetra
.986 .901 .615 r
.42202 .33393 .43319 .32834 .45228 .28251 .44146 .28671 Metetra
.997 .829 .552 r
.44146 .28671 .45228 .28251 .47125 .22493 .46107 .21467 Metetra
.963 .766 .589 r
.46107 .21467 .47125 .22493 .4897 .17043 .47997 .14706 Metetra
.87 .688 .654 r
.47997 .14706 .4897 .17043 .50762 .13048 .49801 .10599 Metetra
.755 .634 .726 r
.49801 .10599 .50762 .13048 .52525 .10635 .51569 .08723 Metetra
.686 .65 .809 r
.51569 .08723 .52525 .10635 .54286 .09267 .53337 .07777 Metetra
.666 .701 .873 r
.53337 .07777 .54286 .09267 .56055 .08377 .55114 .07051 Metetra
.664 .73 .899 r
.55114 .07051 .56055 .08377 .57836 .07642 .56904 .06352 Metetra
.664 .739 .906 r
.56904 .06352 .57836 .07642 .59629 .06942 .58704 .05652 Metetra
.664 .741 .907 r
.58704 .05652 .59629 .06942 .61434 .06245 .60517 .04948 Metetra
.664 .741 .907 r
.60517 .04948 .61434 .06245 .63251 .05544 .62342 .04239 Metetra
.664 .741 .907 r
.62342 .04239 .63251 .05544 .65079 .04839 .64178 .03526 Metetra
.664 .741 .907 r
.64178 .03526 .65079 .04839 .66919 .0413 .66027 .02807 Metetra
.664 .741 .907 r
.66027 .02807 .66919 .0413 .68772 .03415 .67887 .02084 Metetra
.664 .741 .907 r
.67887 .02084 .68772 .03415 .70636 .02696 .6976 .01356 Metetra
.664 .741 .907 r
.03716 .25514 .04854 .26577 .06332 .26002 .05199 .24933 Metetra
.664 .741 .907 r
.05199 .24933 .06332 .26002 .07819 .25425 .06691 .24349 Metetra
.664 .741 .907 r
.06691 .24349 .07819 .25425 .09315 .24843 .08191 .23761 Metetra
.664 .741 .907 r
.08191 .23761 .09315 .24843 .1082 .24259 .09701 .2317 Metetra
.664 .741 .907 r
.09701 .2317 .1082 .24259 .12333 .23671 .11219 .22576 Metetra
.664 .741 .907 r
.11219 .22576 .12333 .23671 .13856 .23079 .12747 .21978 Metetra
.664 .741 .907 r
.12747 .21978 .13856 .23079 .15387 .22484 .14284 .21376 Metetra
.664 .741 .907 r
.14284 .21376 .15387 .22484 .16928 .21885 .1583 .2077 Metetra
.664 .741 .907 r
.1583 .2077 .16928 .21885 .18478 .2129 .17385 .20161 Metetra
.664 .739 .906 r
.17385 .20161 .18478 .2129 .20025 .20794 .1895 .19548 Metetra
.658 .717 .892 r
.1895 .19548 .20025 .20794 .21508 .21032 .20523 .18948 Metetra
.333 .427 .808 r
.20523 .18948 .21508 .21032 .22779 .23643 .21991 .1948 Metetra
.922 .638 .154 r
.21991 .1948 .22779 .23643 .23812 .29282 .2272 .27931 Metetra
.957 .622 .331 r
.2272 .27931 .23812 .29282 .24915 .34974 .2352 .36734 Metetra
.567 .133 .176 r
.2352 .36734 .24915 .34974 .26332 .3774 .25109 .3759 Metetra
.347 .814 .917 r
.25109 .3759 .26332 .3774 .27971 .38219 .26821 .37243 Metetra
.565 .763 .971 r
.26821 .37243 .27971 .38219 .29683 .37977 .28548 .36873 Metetra
.573 .741 .955 r
.28548 .36873 .29683 .37977 .31418 .3762 .3029 .36501 Metetra
.574 .739 .954 r
.3029 .36501 .31418 .3762 .33168 .37252 .32046 .36126 Metetra
.574 .739 .954 r
.32046 .36126 .33168 .37252 .34932 .3688 .33817 .35747 Metetra
.574 .739 .954 r
.33817 .35747 .34932 .3688 .36711 .36503 .35602 .35365 Metetra
.574 .739 .954 r
.35602 .35365 .36711 .36503 .38507 .36085 .37403 .3498 Metetra
.572 .747 .96 r
.37403 .3498 .38507 .36085 .40328 .35371 .39218 .34592 Metetra
.568 .818 .992 r
.39218 .34592 .40328 .35371 .42202 .33393 .41052 .34123 Metetra
.847 .979 .681 r
.41052 .34123 .42202 .33393 .44146 .28671 .42965 .31525 Metetra
.981 .82 .417 r
.42965 .31525 .44146 .28671 .46107 .21467 .45073 .20519 Metetra
.973 .746 .534 r
.45073 .20519 .46107 .21467 .47997 .14706 .47056 .10367 Metetra
.712 .533 .645 r
.47056 .10367 .47997 .14706 .49801 .10599 .4884 .07911 Metetra
.629 .552 .749 r
.4884 .07911 .49801 .10599 .51569 .08723 .50604 .07154 Metetra
.656 .686 .866 r
.50604 .07154 .51569 .08723 .53337 .07777 .52377 .06459 Metetra
.663 .733 .902 r
.52377 .06459 .53337 .07777 .55114 .07051 .54163 .0576 Metetra
.664 .74 .907 r
.54163 .0576 .55114 .07051 .56904 .06352 .5596 .05057 Metetra
.664 .741 .907 r
.5596 .05057 .56904 .06352 .58704 .05652 .57768 .04348 Metetra
.664 .741 .907 r
.57768 .04348 .58704 .05652 .60517 .04948 .59589 .03636 Metetra
.664 .741 .907 r
.59589 .03636 .60517 .04948 .62342 .04239 .61421 .02918 Metetra
.664 .741 .907 r
.61421 .02918 .62342 .04239 .64178 .03526 .63266 .02196 Metetra
.664 .741 .907 r
.63266 .02196 .64178 .03526 .66027 .02807 .65123 .01469 Metetra
.664 .741 .907 r
.65123 .01469 .66027 .02807 .67887 .02084 .66992 .00737 Metetra
.664 .741 .907 r
.66992 .00737 .67887 .02084 .6976 .01356 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  ImageSize->{483.938, 392.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000630001>R000`400?l00000o`00003oo`3_j/N4
0>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/L60>oZa`8000000P3_j/L3000007L0kn[7
003o0>oZa`D0kn[70`0000040>oZa`030000003_j/L0kn[707D0kn[7003o0>oZa`D0kn[700<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`1e0>oZa`00o`3_j/L60>oZa`040000003_j/L0kn[7
0>oZa`800000N03_j/L00?l0kn[71P3_j/L010000000kn[70>oZa`3_j/L3000007L0kn[7003o0>oZ
ah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZa`h0kn[70P00001d
0>oZa`00o`3_j/L<0>oZa`80000000<0ZKgX000000000000L`3_j/L00?l0kn[72@3_j/L3000000<0
ZKgX0P00001c0>oZa`00o`3_j/L70>oZa`<000001@2Y_NP00`000000ZKgX0000001b0>oZa`00o`3_
j/L30>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003o0>oZa`@000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003m0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y
_NP00`000000kn[70>oZa`1^0>oZa`00n`3_j/L3000000<0ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj003000000<0ZKgX0P00001_0>oZa`00n03_j/L300000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0030000003_j/L0kn[706d0kn[7003f0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000
ZKgX0:Vmj00400000080ZKgX00@000000:Vmj02Y_NP00000102Y_NP2000006h0kn[7003d0>oZa`80
0000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP01@000000ZKgX0:Vmj02Y_NP00000
00<0ZKgX0`00001]0>oZa`00l@3_j/L3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080
ZKgX00<000000:Vmj02Y_NP01@2Y_NP01@000000ZKgX0:Vmj0000000ZKgX008000000P2Y_NP00`00
0000kn[70>oZa`1[0>oZa`00k@3_j/L400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
ZKgX0:Vmj002000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj002000000D0
ZKgX00<000000>oZa`3_j/L0JP3_j/L00>/0kn[7100000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX
0P0000070:Vmj0030000002Y_NP0ZKgX00@0ZKgX100000060:Vmj0800000J`3_j/L00>T0kn[71000
00070:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0070:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NP2000000L0ZKgX00<000000>oZa`3_j/L0J@3_j/L00>L0kn[70`000000
102Y_NP000000:Vmj00000070:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vm
j0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000JP3_j/L00>@0kn[70`000006
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P000002
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P0000020:Vmj0@0000000<0ZKgX000000000000J@3_j/L0
0>80kn[70P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX
00@0ZKgX100000060:Vmj0030000003_j/L0kn[706L0kn[7003O0>oZa`<00000102Y_NP00`000000
ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001`2Y_NP00`000000
ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003_j/L0kn[706H0
kn[7003M0>oZa`<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX
0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000
002Y_NP0ZKgX0080000000D0ZKgX0000002Y_NP0ZKgX000000070:Vmj0030000003_j/L0kn[706H0
kn[7003I0>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000
102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000
0`2Y_NP01@000000ZKgX0:Vmj02Y_NP0000000H0ZKgX0P00001W0>oZa`00e`3_j/L3000000D0ZKgX
00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP01@000000ZKgX
0:Vmj02Y_NP0000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000003_j/L0kn[706@0
kn[7003E0>oZa`D000001P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgW00<000000:Vmj02Y_NP0
1@2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj002000000@0ZKgX00D000000:Vmj02Y_NP0ZKgX000000030:Vmj0<000001P2Y_NP00`000000
kn[70>oZa`1T0>oZa`00d`3_j/L2000000@0ZK_V00<000000:Vmj02Y_NP01@2Y_NP2000000H0ZKgW
00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000L0ZKgX
00D000000:Vmj02Y_NP000000:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
kn[70>oZa`1S0>oZa`00d03_j/L3000000H0ZK_V00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vj
iP000000ZKgW00H0ZKgW00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgW00<000000:Vmj02Y_NP0
1@2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000006@0kn[7002/0>oZa`8000000P3_
j/L3000001T0kn[7100000020:N_g@030000002Y^nH0ZK_V00D0ZK_V00<000000:Vmj02Y_NP00P00
00040:VjiP030000002Y_NL0ZKgW00@0ZKgW00<000000:Vmj02Y_NP00P0000050:Vmi`030000002Y
_NP0ZKgX00D0ZKgX0P0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX100000060:Vmj0030000002Y
_NP0ZKgX0080ZKgX0P0000000`2Y_NP000000000001S0>oZa`00Z`3_j/L300000080kn[700<00000
0>oZa`0000005P3_j/L5000000@0YjoM00<000000:VkiP2Y^nH01@2Y^nH3000000H0ZK[V00<00000
0:Vmi`2Y_NL0102Y_NL3000000L0ZKgW00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmi`000000
ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj08000001P2Y_NP00`000000ZKgX0:Vmj002
000000@0ZKgX00<000000>oZa`3_j/L0H@3_j/L00:/0kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[70000000D0>oZa`D000001`2W[md00`000000ZK_V0:VkiP020:VkiP8000000P2Z/ml00`00
0000ZK[V0:VjiP050:VjiP030000002Y_NL0ZKgW00<000000P2Z^nH00`000000ZKgW0:Vmi`060:Vm
i`030000002Y_NP0ZKgX00800000102Y_NL00`000000ZKgX0:Vmj0050:Vmj08000001P2Y_NP20000
00H0ZKgX0`0000070:Vmj0030000003_j/L0kn[70600kn[7002/0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000B0>oZa`<000000`2QSKl00`000000YjoM0:N_g@050:N_g@030000002Y^nH0
ZK_V00800000102Z/ml00`000000ZK[V0:VjiP050:VjiP<000001P2Z^nH00`000000ZKgW0:Vmi`05
0:Vmi`<000001P2Y_NL00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgW0000002Y_NP01P2Y_NP2
000000<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000>oZa`3_j/L0H03_j/L0
0:`0kn[700@000000>oZa`3_j/L0kn[70`00000@0>oZa`<000000P2QSKl01@000000XHfo0:6=_`2Q
SKl0000000L0YjoM0P0000070:Zcg`030000002Y^^H0ZK[V0080ZK[V0P0000020:^ghP030000002Z
^nH0Z[_V00D0Z[_V00<000000:Vmi`2Y_NL0100000020:ZliP030000002Y_NL0ZKgW00D0ZKgW00<0
00000:Vmj02Y_NP00P0000040:Vmi`030000002Y_NP0ZKgX00@0ZKgX0P0000000`2Y_NP000000000
00040:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P00001Q0>oZa`00`@3_j/L3000000T0XHfo00<00000
0:N_g@2W[md00P2W[md2000000030:nVc`000000Z[?O00H0Z[?O00<000000:VjiP2Y^^H00P000004
0:^ghP030000002Z^nH0Z[_V00D0Z[_V0`0000060:ZliP030000002Y_NL0ZKgW00D0ZKgW0`000006
0:Vmi`030000002Y_NP0ZKgX00@0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX0080ZKgX0P000002
0:Vmj0030000003_j/L0kn[705h0kn[7002n0>oZa`<0000000@0kn[70000002fR:D00000202QSKl0
0`000000YjoM0:N_g@02000000@0[jK?00<000000:Zcg`2Z/ml01@2Z/ml2000000L0ZkOR00<00000
0:ZkiP2Z^nH00P2Z^nH200000080Zk[T00<000000:ZliP2Z_>H01@2Z_>H00`000000ZKgW0:Vmi`02
0:Vmi`8000000P2Z_>L00`000000ZKgW0:Vmi`050:Vmi`030000002Y_NP0ZKgX00<0000000<0ZKgW
0000000000001`2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000>oZa`3_j/L0GP3_j/L0
0;`0kn[70P0000030>oZa`040000002fR:D0]XRU000000T0XHfo0P0000060:nVc`030000002Z/ml0
Z[?O00<0Z[?O0P0000000`2a/MP000000:^ghP060:^ghP030000002Z^nH0Z[_V00800000102[^^@0
0`000000Z[cV0:ZliP050:ZliP030000002Y_NL0ZKgW00800000102Z_>L00`000000ZKgW0:Vmi`05
0:Vmi`<00000102Y_NL2000000L0ZKgX0`0000070:Vmj0030000003_j/L0kn[700D0kn[70`000003
0>oZa`040000003_j/L0kn[70>oZa`<00000B`3_j/L00;T0kn[70`0000040>oZa`030000002fR:D0
]XRU0080]XRU00<000000:6=_`2QSKl01@2QSKl2000000P0[jK?00<000000:Zcg`2Z/ml00P000004
0;6af0030000002[]n80ZkOR00D0ZkOR0P0000070:^ji0030000002Z_>H0Z[cV00@0Z[cV0`000007
0:Zli`030000002Y_NL0ZKgW0080ZKgW0P0000020:Zmi`030000002Y_NL0ZKgW0080ZKgW00<00000
0:Vmi`0000000P2Y_NP400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000000H0kn[700<00000
0>oZa`0000001`3_j/L2000004`0kn[7002f0>oZa`<000001`3_j/L00`000000]XRU0;J8Y@020;J8
Y@030000002QSKl0XHfo00@0XHfo00@000000<6R^@31X[T00000202_Y/l2000000H0/K7H00<00000
0:^ghP2[]n800`2[]n82000000030;2ggP000000Zk[T00H0Zk[T00<000000:ZliP2Z_>H010000002
0:^ki@030000002Z_>L0Z[cW00D0Z[cW00<000000:Vmi`2Y_NL00P0000040:Zmi`030000002Y_NL0
ZKgW0080ZKgW00<000000:Vmi`2Y_NL00P0000060:Vmj0030000002Y_NP0ZKgX00D0ZKgX0P000006
0>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0B@3_j/L00;@0kn[7100000070>oZ
a`030000002fR:D0]XRU00<0]XRU00<000000:6=_`2QSKl00`2QSKl01@000000`J:i0<6R^@31X[T0
000000H0[jK?0`0000080;6af0030000002[]n80ZkOR00800000102`]mh00`000000Zk[T0:^ji005
0:^ji08000001P2[^nD00`000000Z[cW0:Zli`050:Zli`<000001`2Z_NL010000000ZKgW0:Vmi`2Y
_NL3000000030:Zmi`000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000003_
j/L0kn[700<0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`190>oZa`00/P3_j/L2
000000@0kn[700<000000>oZa`3_j/L00`3_j/L00`000000]XRU0;J8Y@050;J8Y@050000002QSKl0
XHfo0:6=_`0000001@31X[T00`000000[jK?0:nVc`020:nVc`050000002m[LT0_Jg90;f]b@000000
202a/MP2000000H0/;ON00<000000:^ji02[^^@00`2[^^@2000000030:jihP000000Zk_U00H0Zk_U
00<000000:Zli`2Z_>L0100000020:^liP030000002Z_NL0Z[gW00D0Z[gW00<000000:Vmi`2Y_NL0
0P0000040:Zmi`030000002Y_NP0ZKgX00D0ZKgX0P0000060:Vmj0800000103_j/L3000000L0kn[7
0`00001;0>oZa`00[`3_j/L3000000`0kn[700<000000;J8Y@2fR:D01@2fR:D010000000XHfo0:6=
_`0000060<6R^@050000002_Y/l0[jK?0:nVc`000000102m[LT00`000000/K7H0;6af0040;6af080
000000<0^K?D0000002`]mh01P2`]mh00`000000Zk[T0:^ji002000000@0[[WR00<000000:^ki@2[
^nD01@2[^nD2000000H0ZkcV00<000000:Zmi`2Z_NL01@2Z_NL3000000030:Zmi`000000Z[gW00<0
Z[gW00<000000:Vmj02Y_NP00`2Y_NP2000000030:Zmi`000000ZKgX00H0ZKgX00<000000>oZa`3_
j/L0FP3_j/L00:`0kn[70`00000>0>oZa`030000002fR:D0]XRU00L0]XRU0P0000080<6R^@<00000
1P2m[LT010000000/K7H0;6af02a/MP2000000<0^K?D00<000000;2ggP2`]mh01@2`]mh3000000H0
[[WR00<000000:^ki@2[^nD00`2[^nD2000000030:fki0000000ZkcV00H0ZkcV00<000000:Zmi`2Z
_NL0100000020:Zli`030000002Z_NL0000000D0Z[gW00<000000:Vmj02Y_NP00P0000030:Zmi`03
0000002Y_NP0ZKgX00D0ZKgX0P00001K0>oZa`00ZP3_j/L200000140kn[700<000000;J8Y@2fR:D0
1`2fR:D00`000000`J:i0<6R^@070<6R^@030000002m[LT0_Jg900H0_Jg900@000000;6af0000000
00001P2i/m@00`000000/;ON0;2ggP020;2ggP8000000P2d]m/00`000000[[WR0:jihP050:jihP03
0000002[^nD0Zk_U008000000`2]^n@00`000000ZkcV0:^liP050:^liP<000001P2Z_>L00`000000
Z[gW000000050:Zmi`<000001P2Z_NL00`000000ZKgX0:Vmj0040:Vmj0<00000FP3_j/L00:L0kn[7
0`00000C0>oZa`030000002fR:D0]XRU00L0]XRU00<000000<6R^@31X[T01P31X[T00`000000dK2i
000000080;f]b@030000002i/m@0^K?D00H0^K?D00<000000;2ggP2`]mh00P0000040;Bgf`030000
002^^N80[[WR00D0[[WR0`0000060:fki0030000002[_>H0ZkcV0080ZkcV0P0000020:bli@030000
002Z_>L0Z[cW00D0Z[cW0P0000000`2Z_NL000000000000200000080Z[gW00<000000:Zmi`2Z_NL0
102Z_NL00`000000ZKgX0:Vmj00400000080Z[gW00<000000>oZa`3_j/L0F03_j/L00:D0kn[70P00
000E0>oZa`030000003i_XP0000000L0]XRU00<000000=j`Y`0000001`31X[T00`000000dK2i0000
00070;f]b@0300000037/lL0000000P0^K?D0P0000070;Bgf`030000002^^N80[[WR0080[[WR0P00
00020;6jh0030000002]^n@0[K_T00@0[K_T00<000000:^liP2[_>H00P0000040:bli@030000002Z
_>L0Z[cW00D0Z[cW0`0000060:Zmi`030000002Z_NL0Z[gW00D0Z[gW0P0000060:Zmi`800000F@3_
j/L00:80kn[70`0000020>oZa`030000003_j/L0kn[70180kn[700<000000?VnR00000001`2fR:D0
0`000000g[2W000000060<6R^@050000003A/;T0dK2i0=6`^@0000001@2m[LT010000000ak?70<Nc
a`0000070;Vce0800000202d]m/00`000000[[WR0:jihP02000000@0/K[P00<000000:fki02]^n@0
1@2]^n@2000000L0[;cU00<000000:Zli`2Z_>L00P2Z_>L2000000030:^liP000000000000L0Z[gW
00<000000:Zmi`2Z_NL00P2Z_NL2000000030:Zmi`000000Z[gW00H0Z[gW00<000000>oZa`3_j/L0
E`3_j/L00:00kn[70P00000J0>oZa`030000003i_XP0000000H0]XRU00D000000=j`Y`3N/:L0g[2W
000000040<6R^@030000003A/;T0dK2i0080dK2i00<000000;f]b@2m[LT00P2m[LT00`000000ak?7
0<Nca`020<Nca`030000002i/m@0^K?D00<0^K?D00@000000;ngdP2o]m800000202d]m/2000000L0
/K[P00<000000:fki02]^n@00P2]^n@2000000030:nkh`000000[;cU00H0[;cU00<000000:Zli`2Z
_>L00P0000030:^liP8000001`2Z_NL00`000000Z[gW0:Zmi`02000000<0Z[gW00<000000:Zmi`2Z
_NL01@2Z_NL2000005P0kn[7002M0>oZa`<00000703_j/L00`000000nKj8000000060;J8Y@050000
003N/:L0g[2W0=j`Y`0000001031X[T00`000000dK2i0=6`^@030=6`^@040000002m[LT0_Jg90000
00H0ak?700<000000;Vce02i/m@00P0000030;ngdP030000002d]m/0];OK00@0];OK0P0000000`2i
^MT000000;6jh0060;6jh0030000002]^n@0[K_T00800000102_^n<00`000000[;cU0:bli@050:bl
i@8000001@2[_>H00`000000ZkcV000000060:Zmi`<000001P2Z_NL00`000000Z[gW0:Zmi`020:Zm
i`8000000P2Z_NL00`000000kn[70>oZa`1E0>oZa`00V`3_j/L2000001l0kn[700<000000?VnR000
00001@2fR:D00`000000g[2W0=j`Y`030=j`Y`0400000031X[T0`J:i000000H0dK2i00<000000;f]
b@0000001`37/lL00`000000^K?D000000060;ngdP040000002d]m/0];OK0;Bgf`8000000`2i^MT0
0`000000/K[P0;6jh0050;6jh0<000001P2_^n<00`000000[;cU0:bli@030:bli@80000000<0[KcT
0000002[_>H0102[_>H00`000000ZkcV000000020:Zmi`@000000P2[_NL00`000000Z[gW0:Zmi`04
0:Zmi`030000002Z_NL0Z[gW00800000102Z_NL00`000000kn[70>oZa`1E0>oZa`00V03_j/L30000
0200kn[700@000000?VnR03i_XP000001@2fR:D00`000000g[2W0=j`Y`030=j`Y`0300000031X[T0
000000P0dK2i00<000000<Nca`37/lL01`37/lL00`000000_kOB0;ngdP050;ngdP040000002d]m/0
0000000000H0^KWI00<000000;6jh02a^^000P2a^^0200000080];[N00<000000:nkh`2_^n<01@2_
^n<00`000000[;cU0:bli@02000000<0[KcT00<000000:^liP2[_>H0102[_>H4000000H0ZkgW00<0
00000:Zmi`2Z_NL0102Z_NL3000000L0Z[gW00<000000>oZa`3_j/L0E03_j/L009D0kn[70`00000S
0>oZa`050000003i_XP0nKj80?VnR00000000`2fR:D00`000000g[2W0=j`Y`050=j`Y`8000001`3A
/;T2000000P0ak?70P0000080;ngdP030000002i^MT0^KWI00H0^KWI00<000000;6jh02a^^000P00
00040;BjgP030000002_^n<0[k_S00D0[k_S0`0000060:fli0030000002[_>H0ZkcV0080ZkcV0P00
00020:bliP030000002[_NL0ZkgW00D0ZkgW00<000000:Zmi`2Z_NL00`0000020:Zmi`030000002Z
_NL0Z[gW00D0Z[gW0P00001E0>oZa`00T`3_j/L4000002@0kn[700D000000?VnR03i_XP0nKj80000
00030;J8Y@030000003N/:L0g[2W00D0g[2W00<000000=6`^@3A/;T01P3A/;T00`000000f;Ri0000
00060<Nca`040000003=^<H0cKS6000000H0_kOB00<000000<>id0000000202i^MT2000000L0];[N
00<000000:nkh`2_^n<00P2_^n<200000080/K_R00<000000:fli02]_>@0102]_>@00`000000ZkcV
0:^liP02000000050:bliP000000[;cV0:bliP0000001`2[_NL3000000D0Z[gW00<000000:Zmi`2Z
_NL01@2Z_NL2000005D0kn[7002@0>oZa`<00000:03_j/L01@000000nKj80?VnR03i_XP000000080
]XRU00<000000=j`Y`3N/:L01P3N/:L00`000000dK2i0=6`^@050=6`^@040000003H^;T0f;Ri0000
00D0ak?700D000000<fhaP3=^<H0cKS6000000050;ngdP0500000033^M00`kW@0<>id00000001@2i
^MT2000000030;bjf0000000];[N00H0];[N00<000000:nkh`2_^n<00P0000040;6khP030000002]
_>@0[KcT00@0[KcT0`0000030:bliP050000002/_>H0[;cV0:bliP000000102[_NL200000080ZkcV
00<000000:Zmi`2Z_NL0102Z_NL00`000000Z[gW0:Zmi`0400000080Z[gW00<000000>oZa`3_j/L0
DP3_j/L008h0kn[70P00000Z0>oZa`030000003i_XP0nKj80080nKj800@000000;J8Y@2fR:D00000
1`3N/:L00`000000iKZZ000000050=6`^@030000003H^;T0f;Ri0080f;Ri00D000000<Nca`37/lL0
ak?7000000050<fhaP030000002o]m80_kOB008000001033^M000`000000^KWI0;Vif@020;Vif@03
0000002l^]P0_;[H0080_;[H00<000000;BjgP2d^]h01@2d^]h2000000L0/K_R00<000000:fli02]
_>@00`0000020:jli0050000002/_>H0[;cV0:bliP0000000`2/_>H00`000000ZkgW0:^mi`020000
00@0ZkcV00<000000:Zmi`2Z_NL01@2Z_NL2000000H0Z[gW0P00001C0>oZa`00R`3_j/L3000002`0
kn[700<000000?VnR03i_XP00P3i_XP00`000000]XRU000000080=j`Y`030000003U^ZX0000000@0
dK2i00<000000=Rh^@3H^;T00`3H^;T010000000ak?70<Nca`0000060<fhaP030000002o]m800000
00L0`kW@00@000000;Vif@00000000001@2l^]P00`000000];[N0;BjgP030;BjgP80000000<0]k_M
0000002a^n801`2a^n82000000H0[[cT00@000000:bliP2/_>H000000`2/_>H3000000L0ZkcV00<0
00000:Zmi`2Z_NL00P2Z_NL2000000030:^mi`000000Z[gW00H0Z[gW00<000000>oZa`3_j/L0D@3_
j/L008T0kn[70P00000_0>oZa`030000003i_XP0nKj800<0nKj80P0000070=j`Y`040000003U^ZX0
iKZZ000000@0dK2i00<000000=Rh^@3H^;T0103H^;T2000000P0cKS600<000000<>id033^M001`33
^M000`000000_;[H0;bjf0060;bjf0030000002d^]h0];[N008000000`2g^md00`000000/K_R0;6k
hP040;6khP80000000<0/[cQ0000002^_>@01P2^_>@00`000000[;cV0000000300000080[KcU00<0
00000:^liP2[_>H01@2[_>H00`000000Z[gW0:Zmi`02000000<0ZkgW00<000000:Zmi`2Z_NL01@2Z
_NL200000580kn[700250>oZa`@00000<@3_j/L00`000000nKj80?VnR0030?VnR0030000003N/:L0
g[2W00H0g[2W00D000000>FjZP3U^ZX0iKZZ000000020=6`^@030000003H^;T0f;Ri00D0f;Ri00<0
00000<fhaP3=^<H01P3=^<H2000000P0`kW@00<000000<Nkc`000000202l^]P2000000H0]k_M00@0
00000;6khP2a^n80/K_R0P0000030;:lh@030000002^_>@0[[cT00D0[[cT0`0000050:fli@030000
002[_>H0ZkcV00D0ZkcV0`0000060:^mi`030000002Z_NL0Z[gW0080Z[gW0P0000020:Zmi`030000
003_j/L0kn[704l0kn[700240>oZa`<00000<`3_j/L00`000000nKj80?VnR0030?VnR0030000003N
/:L0g[2W00D0g[2W00<000000>FjZP3U^ZX00P3U^ZX00`000000dK2i000000070=Rh^@030000003K
_;/0000000H0cKS600@000000=2kaP3@^lH000001P33^M0010000000ak_?0<Nkc`0000060;bjf080
000000<0_kcG0000002g^md01@2g^md010000000/K_R0000000000060;:lh@030000002^_>@0[[cT
0080[[cT0P0000020;2lh`030000002]_>D0[KcU00@0[KcU00<000000:^liP2[_>H0100000020:bm
iP030000002[_NL0ZkgW00@0ZkgW00<000000:Zmi`2Z_NL00P0000040:Zmi`800000D03_j/L00840
kn[70`00000e0>oZa`030000003i_XP0nKj800@0nKj800<000000=j`Y`3N/:L01@3N/:L00`000000
iKZZ0>FjZP030>FjZP8000001`3H^;T00`000000fkbk000000050<fhaP050000003@^lH0d;_60=2k
aP0000001033^M02000000@0ak_?00@000000;bjf02l^]P0_;[H0P0000030;nle`030000002g^md0
]k_M00D0]k_M00<000000;:lh@2b_>401P2b_>400`000000[[cT0:jli002000000@0/;cS00<00000
0:fli@2]_>D01@2]_>D2000000H0[;gV00<000000:^mi`2[_NL0102[_NL3000000L0Z[gW00<00000
0>oZa`3_j/L0CP3_j/L007l0kn[70P00000h0>oZa`030000003i_XP0nKj800<0nKj800<000000?K4
UP0000001@3N/:L00`000000iKZZ0>FjZP040>FjZP030000003H^;T0f;Ri00D0f;Ri00D000000=^l
^`3K_;/0fkbk000000040<fhaP030000003@^lH0d;_60080d;_600@000000<>id033^M0000001P37
^ll010000000_;[H0000000000060;nle`030000002g^md0]k_M0080]k_M0P0000000`2i_=`00000
0;:lh@070;:lh@8000001P2`_><2000000@0[KcU0P0000000`2^_>@000000:bmiP060:bmiP030000
002[_NL0ZkgW00<000000P2[_NH00`000000Z[gW0:Zmi`050:Zmi`800000C`3_j/L005X0kn[70`00
00020>oZa`<000006P3_j/L3000003X0kn[700<000000?VnR03i_XP00`3i_XP00`000000m/BF0000
00050=j`Y`030000003U^ZX0iKZZ00<0iKZZ00<000000>No[@0000001P3H^;T00`000000fkbk0=^l
^`020=^l^`040000003=^<H0cKS6000000D0d;_600<000000<>id00000002037^ll00`000000_kcG
0;nle`060;nle`030000002g^md0]k_M00800000102i_=`00`000000/[cQ0;:lh@030;:lh@800000
00<0];cP0000002`_><01@2`_><200000080[KcU0P0000030:jli0030000002/_NH0[;gV00D0[;gV
0`0000050:^miP030000002Z_NL0Z[gW00D0Z[gW0P00001?0>oZa`00G03_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0kn[701D0kn[70`00000m0>oZa`030000003i_XP0nKj800<0nKj800@0
00000?K4UP3fa9H000000`3N/:L00`000000iKZZ0>FjZP040>FjZP030000003W_jd0000000D0f;Ri
00<000000=^l^`3K_;/00`3K_;/00`000000cKS6000000070=2kaP0300000037^ll0ak_?00H0ak_?
0P0000090;nle`8000001`2i_=`00`000000/[cQ0;:lh@02000000<0];cP00<000000;2lh`2`_><0
102`_><4000000H0[[cT00<000000:bmiP2/_NH00P2/_NH200000080[;gV00<000000:^miP2[_NH0
102[_NH00`000000Z[gW0:Zmi`0400000080ZkgW00<000000>oZa`3_j/L0C03_j/L005/0kn[700<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0A0>oZa`040000003_j/L0000000000400kn[7
00<000000?VnR03i_XP00`3i_XP010000000m/BF0?K4UP0000030=j`Y`030000003U^ZX0iKZZ00<0
iKZZ00D000000>No[@3W_jd0ikn]000000030=Rh^@030000003K_;/0fkbk00D0fkbk00<000000=2k
aP3@^lH01@3@^lH00`000000d[k6000000060<Nkc`0400000039_Ll0bKg?000000H0_kcG0P000000
0`31_MH000000;Vlg0070;Vlg08000001P2d_>000`000000/;cS0;2lh`020;2lh`8000000P2a_>80
0`000000[[cT0:jli0040:jli0030000002/_NH0[;gV00800000102/_NH00`000000ZkgV0:^miP05
0:^miP8000001P2[_NL2000004d0kn[7001L0>oZa`030000003_j/L0kn[7008000004`3_j/L30000
0440kn[700<000000?VnR03i_XP00`3i_XP00`000000m/BF0?K4UP020?K4UP030000003N/:L00000
00H0iKZZ00D000000>No[@3W_jd0ikn]000000030=Rh^@030000003K_;/0fkbk00@0fkbk0P000006
0=2kaP050000003B_/H0d[k60=:naP0000001037^ll01@000000bKg?0<Vmc`39_Ll0000000D0_kcG
00D000000<6meP31_MH0`KgF000000060;Vlg080000000<0^kgK0000002d_>001@2d_>000`000000
/;cS0;2lh`02000000050;6lhP000000/KcR0;6lhP0000001P2^_>@3000000L0[;gV00<000000:^m
iP2[_NH00P2[_NH2000000030:bmiP000000ZkgW00H0ZkgW00<000000>oZa`3_j/L0B`3_j/L005X0
kn[70`0000020>oZa`<00000403_j/L200000080kn[700<000000>oZa`3_j/L0?`3_j/L00`000000
nKj80?VnR0030?VnR0030000003fa9H0m/BF0080m/BF00<000000=j`Y`0000001@3U^ZX00`000000
ikn]0>No[@030>No[@030000003H^;T0000000L0fkbk00<000000=bo_0000000103@^lH00`000000
d[k60=:naP020=:naP0500000037^ll0ak_?0<Nkc`0000001@39_Ll01@000000_kcG0;nle`2o_=L0
000000D0`KgF00@000000;Vlg02i_=`0^KcL0P0000030;^mf`030000002d_>00];cP00D0];cP0P00
00030;6lhP050000002a_>80/KcR0;6lhP0000000P2^_>@300000080[kgT00<000000:bmiP2/_NH0
1@2/_NH00`000000ZkgV0:^miP02000000<0[;gV00<000000:^mi`2[_NL01@2[_NL2000004`0kn[7
001_0>oZa`<00000AP3_j/L00`000000nKj80?VnR0030?VnR0030000003fa9H0m/BF00<0m/BF00<0
00000>FjZP3U^ZX0103U^ZX00`000000ikn]0>No[@030>No[@030000003H^;T0000000H0fkbk00@0
00000=bo_03L_k`00000103@^lH00`000000d[k60=:naP030=:naP0300000037^ll0000000H0bKg?
00@000000;nle`00000000001P31_MH010000000^KcL0000000000060;^mf`030000002d_>00];cP
0080];cP0P0000000`2f_Ml000000;6lhP020;6lhP040000002a_>80/KcR0;6lhP<000001@2__N@0
0`000000[;gV0:bmiP050:bmiP<000001P2/_NH00`000000ZkgW0:^mi`0400000080ZkgW00<00000
0>oZa`3_j/L0B@3_j/L006d0kn[70P0000190>oZa`030000003i_XP0nKj800<0nKj800<000000?K4
UP3fa9H00`3fa9H00`000000iKZZ0>FjZP030>FjZP030000003W_jd0ikn]00D0ikn]00<000000=^l
^`3K_;/0103K_;/00`000000g;nl0=bo_0020=bo_0040000003@^lH0d;_6000000L0d[k600<00000
0<Vmc`39_Ll01P39_Ll00`000000`KgF0<6meP070<6meP030000002k_M/0^kgK00H0^kgK00<00000
0;Blh02d_>000P0000030;Jmg`060000002a_>80/KcR0;6lhP000000/KcR0P0000020;:mhP030000
002__N@0[kgT00@0[kgT00<000000:bmiP2/_NH0100000020:fmi@030000002/_NH0[;gV00D0[;gV
0P0000060:^mi`030000003_j/L0kn[704T0kn[7001Z0>oZa`<00000B`3_j/L00`000000nKj80?Vn
R0020?VnR0030000003fa9H0m/BF00@0m/BF00<000000>FjZP3U^ZX00`3U^ZX00`000000ikn]0>No
[@040>No[@8000001@3K_;/00`000000g;nl0=bo_0030=bo_0030000003@^lH0000000L0d[k600<0
00000=?0a`0000001P39_Ll00`000000bko?000000070<6meP0300000033_]H0000000P0^kgK0P00
00060;Jmg`030000002a_>80/KcR00800000102b_N800`000000[kgT0:nmi0050:nmi08000001P2]
_ND00`000000[;gV0:bmiP030:bmiP80000000<0[;gV0000002[_NL01P2[_NL00`000000kn[70>oZ
a`180>oZa`00J03_j/L2000004d0kn[700<000000?VnR03i_XP00`3i_XP00`000000m/BF0?K4UP03
0?K4UP030000003daYl0000000<0iKZZ00<000000>No[@3W_jd01@3W_jd00`000000il:a00000004
0=^l^`030000003L_k`0g;nl00@0g;nl00<000000=:naP3B_/H01@3B_/H010000000dl370=?0a`00
00050<Vmc`050000003;_ll0bko?0<^oc`0000001@31_MH010000000`kkF0<>neP0000060;^mf`80
000000<0_;kK0000002f_Ml01P2f_Ml2000000030;:mhP000000/[gR00@0/[gR00<000000:nmi02_
_N@00P2__N@2000000030;2mi0000000[KgU00H0[KgU00<000000:bmiP2/_NH00P0000030:bmiP03
0000002[_NL0ZkgW00D0ZkgW0P0000190>oZa`00I@3_j/L3000004l0kn[700<000000?VnR03i_XP0
0`3i_XP00`000000m/BF0?K4UP030?K4UP030000003daYl0000000<0iKZZ00<000000>No[@3W_jd0
103W_jd010000000il:a0>O2/@0000030=^l^`030000003L_k`0g;nl00@0g;nl00<000000=g1_@00
00001@3B_/H00`000000dl370=?0a`020=?0a`0300000039_Ll0bKg?00800000103;_ll010000000
`KgF0<6meP31_MH2000000@0`kkF00@000000;^mf`2k_M/0^kgK0P0000030;bnf`030000002f_Ml0
][gO00<0][gO0P000000102g_Mh000000;:mhP0000050;:mhP030000002__N@0[kgT008000000`2`
_N@00`000000[KgU0:fmi@050:fmi@<000001P2/_NH00`000000ZkgW0:^mi`020:^mi`80000000<0
ZkgV0000003_j/L0B03_j/L006<0kn[70P0000020>oZa`800000CP3_j/L00`000000nKj80?VnR002
0?VnR0030000003fa9H0m/BF00@0m/BF00H000000?C6W`3daYl000000>FjZP0000070>No[@070000
003W`[40il:a0>O2/@000000fkbk000000070=bo_0030000003M`Kd0000000@0d[k600<000000=?0
a`3C`<L00`3C`<L00`000000bKg?000000070<^oc`0300000031_MH0000000H0`kkF00@000000;^m
f`00000000001P2l_]/01@000000][gO0;Jmg`2f_Ml0000000<0]kgN00<000000;:mhP0000001@2b
_N83000000H0/;gT00<000000:fmi@2]_ND00P2]_ND200000080[[gU00<000000:bmiP2/_NH0102/
_NH00`000000ZkgW0:^mi`02000000@0ZkgV00<000000>oZa`3_j/L0AP3_j/L00600kn[70`00001D
0>oZa`030000003i_XP0nKj80080nKj800<000000?K4UP3fa9H00`3fa9H01`000000m<JO0?C6W`3d
aYl000000>FjZP0000001P3W_jd00`000000il:a0>O2/@020>O2/@030000003K_;/0000000H0g;nl
00D000000=g1_@3M`Kd0gL6m000000020=:naP030000003C`<L0dl3700D0dl3700<000000<^oc`3;
_ll01`3;_ll00`000000`kkF0<>neP060<>neP030000002l_]/0_;kK00H0_;kK00@000000;Jmg`00
000000001@2g_Mh2000000<0/[gR0P0000020;>mh@030000002`_N@0/;gT00@0/;gT00<000000:fm
i@2]_ND00P0000040:jmi@030000002/_NH0[;gV00@0[;gV0`0000060:^miP030000003_j/L0kn[7
00D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000d0>oZa`00G@3_j/L3000005H0
kn[700<000000?VnR03i_XP00`3i_XP00`000000m/BF0?K4UP030?K4UP030000003daYl0m<JO0080
m<JO00<000000>No[@3W_jd01@3W_jd00`000000il:a0>O2/@030>O2/@030000003L_k`0g;nl00@0
g;nl00<000000=g1_@3M`Kd00P3M`Kd00`000000d[k6000000070=?0a`030000003D`LL0000000H0
bko?0P0000000`3<`<l000000<>neP050<>neP0300000034_mD0000000P0_;kK00<000000;NmgP2g
_Mh01@2g_Mh2000000030;:mhP000000000000@0/kgQ00<000000;2mi02`_N@0102`_N@3000000L0
[[gU00<000000:bmiP2/_NH00`0000020:bmiP030000002[_NH0ZkgV00D0ZkgV00<000000>oZa`3_
j/L0103_j/L00`000000kn[7000000070>oZa`<00000=03_j/L005X0kn[70`00001I0>oZa`030000
003i_XP0nKj800<0nKj800<000000?K4UP3fa9H00`3fa9H00`000000m<JO0?C6W`020?C6W`030000
003W_jd0ikn]00@0ikn]00<000000>O2/@3W`[400`3W`[400`000000ilBc000000050=bo_0030000
003M`Kd0gL6m00<0gL6m00<000000=?0a`3C`<L01@3C`<L010000000e<770=C1a`0000050<^oc`05
0000003<`<l0c<3?0<c0c`0000001@33_]H010000000a;oE0<Boe@0000060;bnf`80000000<0_[kJ
0000002g_Mh01P2g_Mh2000000L0/kgQ00<000000;2mi02`_N@00`0000020;2mh`030000002^_ND0
[[gU00D0[[gU0`0000050:bmiP030000002[_NH0ZkgV00@0ZkgV0`0000050>oZa`030000003_j/L0
000000L0kn[700<000000>oZa`000000=03_j/L005P0kn[70`000000101EKLh0000000000000001G
0>oZa`030000003i_XP0nKj80080nKj800<000000?K4UP3fa9H00`3fa9H00`000000m<JO0?C6W`03
0?C6W`8000001@3W_jd00`000000il:a0>O2/@030>O2/@040000003Wa;<0ilBc000000<0g;nl00<0
00000=g1_@3M`Kd00`3M`Kd00`000000gL>o000000060=?0a`050000003D`LL0e<770=C1a`000000
0`3;_ll00`000000c<3?0<c0c`030<c0c`0300000033_]H0`kkF008000001034_mD010000000_;kK
0;bnf`2l_]/2000000<0_[kJ00<000000;NmgP2g_Mh00`2g_Mh4000000L0/kgQ0`0000050;2mh`03
0000002^_ND0[[gU00<0[[gU0P0000000`2^_N@000000:bmiP060:bmiP030000002[_NH0ZkgV00<0
00000P2/_NH00`000000kn[70>oZa`030>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_
j/L0<`3_j/L005H0kn[70P0000030:Rgi0040000001EKLh0EFg>05E]cP800000E@3_j/L00`000000
nKj80?VnR0020?VnR0030000003fa9H0m/BF00<0m/BF00<000000?C6W`3daYl00P3daYl00`000000
l/RU000000040>No[@030000003W`[40il:a00<0il:a00D000000>O4/`3Wa;<0ilBc000000020=bo
_0030000003M`Kd0gL6m00@0gL6m00<000000=g3_`0000001@3C`<L00`000000e<770=C1a`020=C1
a`040000003;_ll00000000000H0c<3?00<000000<>neP0000001P34_mD010000000_;kK00000000
00060;jnfP030000002g_Mh0]kgN008000000P2i_]h2000000D0/kgQ0P0000020;Bnh@030000002`
_N<0/;gS00@0/;gS00<000000:jmi@2^_ND00P0000040:jmi0030000002/_NH0[;gV00@0[;gV0`00
00050:bmiP800000103_j/L3000000P0kn[700<000000>oZa`3_j/L0<`3_j/L005<0kn[70`000002
0:Rgi0040000002X]n@0Z;OT000000@0EFg>00<000000>oZa`3_j/L0D`3_j/L00`000000nKj80?Vn
R0020?VnR0030000003fa9H0m/BF0080m/BF00<000000?C6W`3daYl00`3daYl010000000l/RU0?;8
Y@0000030>No[@030000003W`[40il:a00<0il:a00<000000>O4/`3Wa;<00P3Wa;<00`000000g;nl
000000050=g1_@050000003M`kl0gL>o0=g3_`0000000`3C`<L00`000000e<770=C1a`040=C1a`03
0000003<`<l0c<3?00L0c<3?00<000000<Boe@34_mD01P34_mD00`000000_[kJ0;jnfP070;jnfP80
0000102i_]h00`000000^KkN000000020;>mh@800000102d_^400`000000/;gS0;2mh`050;2mh`80
00001P2^_N@00`000000[;gV0:bmiP020:bmiP8000000P2]_ND00`000000[;gV0:bmiP040:bmiP80
0000A03_j/L00500kn[70`0000020:Vmi`030000002X]n@0Z;OT00@0Z;OT00D0000005E]cP1EKLh0
EFg>0000001D0>oZa`030000003i_XP0nKj800<0nKj800<000000?K4UP3fa9H00P3fa9H00`000000
m<JO0?C6W`030?C6W`070000003bb:D0l/RU0?;8Y@000000ikn]000000050>O2/@030000003Wa;<0
ilBc00@0ilBc00<000000=g1_@3M`Kd00`3M`Kd00`000000gL>o0=g3_`030=g3_`030000003C`<L0
000000H0e<7700<000000=G2b00000001`3<`<l00`000000cL7?000000060<Boe@0300000035`=D0
000000H0_[kJ0P0000000`2o_mX000000;VngP030;VngP030000002i_]h0^KkN008000001`2d_^40
0`000000/;gS0;2mh`020;2mh`80000000<0/KgS0000002^_N@01P2^_N@010000000[;gV00000000
00040:fmi@030000002/_NH0[;gV00@0[;gV0P0000140>oZa`00C@3_j/L4000000D0ZKgW00<00000
0:Rgi02X]n@00`2X]n@01@000000EFg>05E]cP1EKLh0000005@0kn[700<000000?VnR03i_XP00P3i
_XP00`000000m/BF0?K4UP030?K4UP030000003daYl0m<JO0080m<JO00<000000?;8Y@3bb:D00P3b
b:D00`000000ikn]000000050>O2/@030000003Wa;<0ilBc00<0ilBc00<000000>K6]P000000103M
`Kd00`000000gL>o0=g3_`030=g3_`030000003C`<L0000000D0e<7700D000000=G2b03E`/P0eL;8
000000050<c0c`040000003=`Ll0cL7?000000D0a;oE00D000000<G0e@35`=D0aL3E000000040;jn
fP050000002o_mX0_koJ0;nofP000000102i_]h3000000030;Zng@000000];kQ00H0];kQ00<00000
0;2mh`2`_N<00P0000030;6mh`030000002^_N@0[[gT00@0[[gT0`0000070:fmi@030000002/_NH0
[;gV00<000000P2/_NH00`000000kn[70>oZa`110>oZa`00B`3_j/L3000000030:Vmj0000000ZKgW
00H0ZKgW00<000000:Rgi02X]n@00`2X]n@010000000EFg>05E]cP00001D0>oZa`030000003i_XP0
nKj80080nKj800<000000?K4UP3fa9H00P3fa9H00`000000m<JO0?C6W`030?C6W`030000003bb:D0
l/RU00<0l/RU00<000000>O2/@3W`[400`3W`[400`000000ilBc0>O4/`040>O4/`030000003Va[H0
000000<0gL6m00<000000=g3_`3M`kl01@3M`kl00`000000e<770=C1a`040=C1a`050000003E`/P0
eL;80=G2b00000000`3<`<l2000000@0cL7?00<000000<Boe@34_mD00P0000050<G0e@040000002n
_]X00000000000D0_koJ00D000000;VngP2i_]h0^KkN000000030;Zng@030000002d_^40];kQ00D0
];kQ0`0000060;6mh`030000002^_N@0[[gT00<000000P2__N@00`000000[KgU0:fmi@050:fmi@<0
00001@2/_NH200000480kn[700180>oZa`@00000102Y_NP00`000000ZKgW0:Vmi`040:Vmi`@00000
0P2X]n@00`000000EFg>05E]cP02000005<0kn[70P0000030?VnR0030000003fa9H0m/BF0080m/BF
00<000000?C6W`3daYl00`3daYl00`000000l/RU0?;8Y@030?;8Y@800000103W`[400`000000ilBc
0>O4/`030>O4/`070000003Va[H0i/Jf0>K6]P000000gL6m000000070=g3_`030000003Ma<000000
00@0e<7700<000000=G2b03E`/P00`3E`/P00`000000c<3?000000060<g1c`0300000034_mD00000
00P0aL3E00<000000;nofP2o_mX01@2o_mX00`000000^KkN00000002000000@0^[kM00<000000;Bn
h@2d_^400P2d_^4200000080]KkP00<000000;6mh`2a_N<01@2a_N<2000000D0[kgT00<000000:fm
i@2]_ND00`2]_ND2000000030:jmi@000000[;gV00H0[;gV00<000000>oZa`3_j/L0@03_j/L004D0
kn[7100000000`2Y_NP000000:Vmj0050:Vmj0030000002Y_NL0ZKgW00<000000P2R]^L00`000000
IHWQ000000030000000305E]cP000000000005<0kn[700<000000?_AJP0000000P3i_XP00`000000
m/BF0?K4UP020?K4UP030000003daYl0m<JO0080m<JO00<000000?;8Y@3bb:D00`3bb:D010000000
l<VZ0?39ZP0000020>O2/@030000003Wa;<0ilBc00@0ilBc00L000000>K6]P3Va[H0i/Jf0000003M
`Kd0000000H0gL>o00@000000=g4`03Ma<0000000`3D`LL00`000000eL;80=G2b0050=G2b0030000
003=`Ll0cL7?00H0cL7?00<000000<G0e@35`=D01@35`=D2000000030<K1e@000000_koJ00H0_koJ
00@000000;Zng@2j_]d00000102j_]d00`000000];kQ0;Bnh@02000000@0]KkP00<000000;6mh`2a
_N<00`2a_N<2000000030;:nhP000000[kgT00D0[kgT00<000000:fmi@2]_ND00P0000040:jmi@03
0000002/_NH0[;gV00@0[;gV0P0000110>oZa`00@`3_j/L4000000050:Vmj0000000ZKgX0:Vmj000
00001@2Y_NP3000000D0X[KW00<0000006F9h@1URN400P1URN4010000000EFg>00000000001B0>oZ
a`040000003kdFX0nm5Z0?_AJP800000103fa9H00`000000m<JO0?C6W`030?C6W`030000003bb:D0
l/RU00<0l/RU00@000000?39ZP3`bJX000000P3W`[400`000000ilBc0>O4/`030>O4/`030000003V
a[H0i/Jf00<0i/Jf00<000000=g3_`3M`kl0103M`kl00`000000gLC00=g4`0020=g4`0030000003D
`LL0000000L0eL;800<000000=G3b00000001P3=`Ll00`000000cL;?000000050<G0e@0500000036
`MD0a/7E0<K1e@0000001@2o_mX2000000040<30fP000000^[kM000000D0^[kM0P0000070;Fnh003
0000002a_N<0/KgS008000000`2b_^800`000000[kgT0:nmi0050:nmi08000001P2^_ND00`000000
[;gV0:bmiP020:bmiP8000000P2/_NH00`000000kn[70>oZa`0n0>oZa`00@@3_j/L4000000L0ZKgX
00<000000:Vmj02Y_NP00P0000020:Vli`030000002R]^L0X[KW00@0X[KW00<0000006F9h@1URN40
0P1URN4300000580kn[700<000000?_AJP3kdFX00P3kdFX00`000000m/BF0?K4UP020?K4UP030000
003daYl0m<JO0080m<JO00<000000?;8Y@3bb:D00`3bb:D00`000000l<VZ0?39ZP020?39ZP800000
1@3Wa;<00`000000i/Jf0>K6]P030>K6]P030000003UakP0000000@0gL>o00<000000=g4`03Ma<00
0`3Ma<000`000000e<77000000060=G2b0040000003E`lP0eL?8000000D0cL7?00@000000<g2c`3=
`/l000001035`=D00`000000a/7E0<K1e@030<K1e@050000002o_mX0_koJ0;nofP0000000`30`=X0
0`000000^[kM000000030;Zng@80000000<0^koM0000002e_^001P2e_^03000000H0/[kR00<00000
0:nmi02__N@00P2__N@2000000030;2mi0000000[[gU00H0[[gU00@000000:bmiP0000000000102/
_NH00`000000kn[70>oZa`0n0>oZa`00?`3_j/L2000000@0ZKgX00<000000:Vmj02Y_NP0102Y_NP3
000000D0ZKcW00<000000::fi`2R]^L0102R]^L01`000000IHWQ06F9h@1URN40000005E]cP000000
DP3_j/L00`000000nm5Z0?_AJP020?_AJP8000000`3fa9H00`000000m<JO0?C6W`020?C6W`030000
003bb:D0l/RU00<0l/RU00<000000?39ZP3`bJX00`3`bJX00`000000ilBc0>O4/`030>O4/`030000
003Va[H0i/Jf00<0i/Jf00<000000>G7^0000000103M`kl00`000000gLC00=g4`0040=g4`0030000
003E`/P0eL;800@0eL;800<000000=G3b03E`lP00P3E`lP00`000000cL7?0<g1c`02000000@0cL;?
00@000000<G0e@00000000001P36`MD010000000_koJ0000000000050<30fP80000000<0^[kM0000
000000000`2k_md00`000000]KkP0;Fnh0030;Fnh080000000<0][kP0000002b_^801P2b_^800`00
0000[kgT0:nmi002000000<0/;gT00<000000:jmi@2^_ND0102^_ND3000000L0[;gV00<000000>oZ
a`3_j/L0?@3_j/L003`0kn[70`0000070:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000
ZKcW0:Vli`040:Vli`030000002R]^L0X[KW00<0X[KW00@0000006F9h@1URN40IHWQ0`00001B0>oZ
a`050000003kdFX0nm5Z0?_AJP0000000P3oe8d3000000D0m<JO00<000000?;8Y@3bb:D00P3bb:D0
0`000000l<VZ0?39ZP030?39ZP030000003^bZh0000000<0ilBc00<000000>K6]P3Va[H00`3Va[H0
1@000000iLNh0>G7^03UakP000000080gL>o00<000000=g4`03Ma<00103Ma<000`000000gLG10000
00040=G2b0030000003E`lP0eL?800<0eL?800<000000<g1c`0000001`3=`/l00`000000a/7E0<K1
e@070<K1e@0300000030`=X0`<3J00H0`<3J0P0000060;^og@030000002e_^00]KkP00800000102f
_^000`000000/[kR0;:nhP040;:nhP<000001P2`_N@00`000000[[gU0:jmi@0300000080[[gU00<0
00000:bmiP2/_NH01@2/_NH2000003h0kn[7000i0>oZa`<000000P2Y_NP00`000000ZKgX0:Vmj006
0:Vmj08000001P2Y_NP00`000000ZKcW0:Vli`030:Vli`P000000`1URN4200000580kn[700D00000
0?_AJP3kdFX0nm5Z000000040?oDS@030000003daYl0m<JO0080m<JO00<000000?;8Y@3bb:D00`3b
b:D00`000000l<VZ0?39ZP030?39ZP030000003^bZh0000000<0ilBc00<000000>K6]P3Va[H00`3V
a[H01`000000iLNh0>G7^03UakP000000=g3_`0000001P3Ma<0010000000gLG10=g5`@0000040=G2
b0030000003E`lP0eL?800@0eL?800<000000<g2c`3=`/l01@3=`/l00`000000c/??000000060<K1
e@80000000<0al7E00000030`=X01@30`=X00`000000`L3I000000070;^og@8000001P2f_^000`00
0000/[kR0;:nhP0400000080/kkR00<000000;2mi02`_N@01@2`_N@2000000D0[[gU00<000000:bm
iP2/_NH00`2/_NH2000000030:fmiP000000kn[703d0kn[7000f0>oZa`D00000102Y_NP00`000000
ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKcW0:Vli`0200000080
XkSX00<0000008JUj026YNP00`26YNP20000000306F9h@00000000000580kn[700D000000?_AJP3k
dFX0nm5Z000000040?oDS@8000000`3daYl00`000000l/RU0?;8Y@020?;8Y@030000003`bJX0l<VZ
00<0l<VZ00L000000>k:[P3^bZh0k/Z^0000003Wa;<0000000D0i/Jf00<000000>G7^03UakP00`3U
akP00`000000gLC00=g4`0050=g4`0050000003MaL40gLG10=g5`@0000000P3E`/P00`000000eL?8
0=G3b0040=G3b0030000003Ea<T0000000D0cL;?00@000000<k3c`3>`ll000001@36`MD01@000000
al7E0<O1e@37`MD0000000D0`<3J00@000000<70f@31`=T000001@2k_md2000000030;^og@000000
][kP00H0][kP0P0000060;>nhP030000002`_N@0/;gT00<0/;gT0P0000000`2`_^@000000:jmi@05
0:jmi@030000002/_NH0[;gV00800000102]_NH00`000000kn[70>oZa`0k0>oZa`00=03_j/L30000
00030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX
00D0ZKgX0P0000050:>hj00300000026YNP0QZGX0080QZGX00<0000000a>b`0000000`00001@0>oZ
a`030000003kdFX0nm5Z0080nm5Z00D000000?oDS@3oe8d0omB=000000020?_BVP040000003daYl0
m<JO000000@0l/RU00<000000?39ZP3`bJX00`3`bJX01`000000k/Z^0>k:[P3^bZh000000>O4/`00
00001@3Va[H00`000000iLNh0>G7^0020>G7^0030000003Tb;X0000000D0gLC000<000000=g5`@3M
aL400P3MaL400`000000eL;8000000060=G3b0040000003Ea<T0eLC9000000@0cL;?00<000000<k3
c`3>`ll00P3>`ll01@000000a/7E0<K1e@36`MD0000000D0al7E00<000000<30fP30`=X00P000003
0<70f@8000000`2k_md01@000000^koM0;^og@2k_md0000000D0][kP0P0000000`2g_n0000000;>n
hP060;>nhP030000002`_N@0/;gT008000000`2`_^@00`000000[[gU0:jmi@040:jmi@<000001P2]
_NH2000003`0kn[7000a0>oZa`@00000102Y_NP2000000D0ZKgX0`0000060:Vmj0030000002Y_NP0
ZKgX00<0ZKgX0P0000000`2Y_>P000000:>hj0040:>hj00300000026YNP0QZGX00<0QZGX00<00000
00a>b`0<C//00P00001@0>oZa`050000003kdFX0nm5Z0?_AJP000000103oe8d010000000nm:J0?_B
VP3kdYX2000000@0l/RU00<000000?39ZP3`bJX00`3`bJX00`000000k/Z^0>k:[P030>k:[P030000
003Va[H0i/Jf00<0i/Jf00<000000>G7^03UakP00`3UakP010000000i<Rj0>C8^P0000030=g4`003
0000003MaL40gLG100@0gLG100<000000=G3b03E`lP0103E`lP00`000000eLC90=G4b@020=G4b@04
0000003=`/l0cL;?000000D0c/??00@000000<K1e@00000000001P37`MD00`000000`<3J00000005
0<70f@80000000<0^koM0000000000001@2k_md01@000000][kP0;Jnh02f_^00000000<0]koP00<0
00000;>nhP2c_^801@2c_^83000000H0/;kT00<000000:jmi@2^_ND00`0000020:nmi@030000002]
_NH0[KgV00D0[KgV00<000000>oZa`3_j/L0>P3_j/L000l0kn[70`0000020>oZa`<000005`3_j/L4
000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0
ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vlj0030000002S^>P0XkSX00<0XkSX00<00000
08JUj026YNP00`26YNP01000000034k;00000000001@0>oZa`050000003kdFX0nm5Z0?_AJP000000
103oe8d00`000000nm:J0?_BVP020?_BVP030000003bb:D0l/RU0080l/RU00<000000?39ZP3`bJX0
0`3`bJX00`000000k/Z^0>k:[P030>k:[P800000103Va[H00`000000iLNh0>G7^0020>G7^0050000
003Tb;X0i<Rj0>C8^P0000000P3Ma<000`000000gLG10=g5`@040=g5`@030000003Ma/<0000000D0
eL?800<000000=G4b@3Ea<T00P3Ea<T00`000000cL;?000000070<k3c`0300000037`MD0al7E00L0
al7E00<000000<70f@31`=T01031`=T00`000000`L3I000000070;^og@040000002f_^0000000000
00D0]koP00<000000;>nhP2c_^800P2c_^82000000030;BnhP000000/;kT00H0/;kT0`0000050:nm
i@030000002]_NH0[KgV00@0[KgV0`00000k0>oZa`004@3_j/L01P000000kn[70>oZa`000000kn[7
000001@0kn[71@0000040:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0
ZKgX00@0ZKgX0`0000060:Vlj0030000002S^>P0XkSX00<0XkSX1000000208JUj0040000000<C//0
000000000500kn[700D000000?_AJP3kdFX0nm5Z000000030?oDS@030000003kdYX0nm:J00<0nm:J
0P0000020?;8Y@030000003`bJX0l<VZ00<0l<VZ00<000000>k:[P3^bZh00`3^bZh010000000kL^a
0>g;/@0000020>K6]P030000003UakP0iLNh00<0iLNh00<000000>C8^P3Tb;X00P3Tb;X00`000000
gLC0000000050=g5`@050000003Ma/<0gLK30=g6``0000000`3E`lP00`000000eLC90=G4b@040=G4
b@030000003>`ll0c/??00D0c/??00<000000<k3d00000001`37`MD00`000000al;E000000050<70
f@80000000<0`/7I0000002k_md01P2k_md00`000000]koP0;Noh0050;Noh0030000002c_^80/kkR
00800000102d_^800`000000/;kT0;2ni0020;2ni08000000P2a_^<00`000000[kgU0:nmi@040:nm
i@030000002]_NH0[KgV00<000000P2]_NH2000003X0kn[7000@0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000B0>oZa`D000001`2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<00000
0:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vlj02Y_>P01@2Y_>P0
0`000000XkSX0:>hj00200000080Uk7Y00<0000006>@i`0000001@00001@0>oZa`050000003kdFX0
nm5Z0?_AJP0000000`3oe8d00`000000nm:J0?_BVP020?_BVP030000003hdJ<000000080l/RU00<0
00000?39ZP3`bJX00`3`bJX00`000000k/Z^0>k:[P030>k:[P040000003]bk40kL^a00000080i/Jf
00<000000>G7^03UakP00P3UakP00`000000i<Rj0>C8^P040>C8^P030000003MaL40gLG100@0gLG1
00<000000=g6``3Ma/<00P3Ma/<00`000000eL?8000000060=G4b@030000003EaLX0000000D0c/??
00D000000<k3d03>`m00c/?@000000050<O1e@0400000037`]D0al;E000000@0`L3I0P0000020<;1
f@030000002k_md0^koM00<0^koM0P0000000`2l`=d000000;Noh0060;Noh08000001P2d_^800`00
0000/;kT0;2ni002000000@0/KkS00<000000:nmi@2__ND01@2__ND2000000D0[KgV0P00000j0>oZ
a`004@3_j/L01P000000kn[70>oZa`000000kn[700000100kn[71@0000020:Vmj0030000002Y_NP0
ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002Y_>P0
ZKcX00@0ZKcX0`00000409Naj@030000001ST>L0Hi3W00<0Hi3W0`00001?0>oZa`040000003kdFX0
nm5Z000000@0omB=00<000000?_BVP3kdYX00P3kdYX00`000000n=6S0?SAX`02000000D0l<VZ00<0
00000>k:[P3^bZh00`3^bZh00`000000kL^a0>g;/@020>g;/@8000001@3UakP00`000000i<Rj0>C8
^P030>C8^P030000003Tb;`0000000@0gLG100<000000=g6``3Ma/<0103Ma/<00`000000eLC90=G4
b@040=G4b@040000003EaLX0eLG:000000@0c/??00<000000<k3d03>`m000P3>`m0010000000al7E
0<O1e@37`MD2000000@0al;E00H000000<70f@00000000000<;1f@0000030<;1f@030000002k_md0
^koM008000000`2l`=d00`000000]koP0;Noh0030;Noh080000000<0^;oO0000002d_^801P2d_^82
000000L0/KkS00<000000:nmi@2__ND00P2__ND2000000030:nni@000000[KgV00D0[KgV0P00000i
0>oZa`003`3_j/L300000080kn[70`00000>0>oZa`@000001P2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vm
j02Y_NP01@2Y_NP00`000000ZKcX0:Vlj00300000080Y[[X00<0000009Naj@2G/NT00`2G/NT00`00
0000Hi3W06>@i`0206>@i`030000003/XbL0000004h0kn[700D000000?_AJP3kdFX0nm5Z00000003
0?oDS@030000003kdYX0nm:J00<0nm:J00D000000?SAX`3hdJ<0n=6S000000050?39ZP030000003^
bZh0k/Z^00<0k/Z^00<000000>g;/@3]bk400`3]bk400`000000iLNh0>G7^0020>G7^0030000003T
b;X0i<Rj00@0i<Rj00<000000>C8_00000000`3MaL400`000000gLK30=g6``040=g6``030000003L
al@0000000@0eLC900<000000=G5bP3EaLX00P3EaLX010000000c/??0<k3c`0000060<k3d0030000
0037`MD0000000L0al;E00<000000<;1f@32`MT00P0000040<;1f@8000001P2l`=d00`000000]koP
0;Noh002000000<0^;oO00<000000;BnhP2d_^800`2d_^82000000030;BnhP000000/KkS00H0/KkS
00<000000:nmi@2__ND00P0000030:nni@030000002]_NH0[KgV00@0[KgV0`00000h0>oZa`008`3_
j/L2000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y
_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0Y[[X00<0000009Naj@2G/NT00`2G
/NT01P000000Hi3W06>@i`1ST>L000000>bS9`800000C@3_j/L01@000000nm5Z0?_AJP3kdFX00000
00<0omB=00<000000?_BVP3kdYX00P3kdYX00`000000n=6S0?SAX`020?SAX`8000000`3`bJX00`00
0000k/Z^0>k:[P030>k:[P030000003]bk40kL^a00<0kL^a00<000000>_;]00000000`3UakP00`00
0000i<Rj0>C8^P030>C8^P070000003Tb;`0i<Rl0>C8_0000000gLG1000000060=g6``040000003L
al@0g<O4000000@0eLC900<000000=G5bP3EaLX00P3EaLX00`000000c/??000000080<k3d0030000
0037`]D0al;E00D0al;E100000020<;1f@0600000032`MT0`/7I00000032`MT000001`2l`=d20000
00H0^;oO00<000000;BnhP2d_^800P0000030;BnhP030000002a_^<0/KkS00D0/KkS0`0000060:nn
i@030000002]_NH0[KgV00<000000P2^_ND00`000000kn[70>oZa`0f0>oZa`00803_j/L3000000L0
ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y
_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj003
0000002V^^P0Y[[X00D0Y[[X00<0000009Naj@2G/NT00P2G/NT01P000000Hi3W06>@i`1ST>L00000
0>bS9`800000C@3_j/L010000000nm5Z0?_AJP0000040?oDS@030000003kdYX0nm:J0080nm:J00D0
00000?SAX`3hdJ<0n=6S000000020?GAZ0040000003`bJX0l<VZ000000D0k/Z^00<000000>g;/@3]
bk400`3]bk400`000000jl^d000000020>G7^0030000003Tb;X0i<Rj00<0i<Rj00<000000>C8_03T
b;`00P3Tb;`00`000000gLG1000000060=g6``050000003Lal@0g<O40=c7a00000000P3Ea<T00`00
0000eLG:0=G5bP040=G5bP030000003>`m00c/?@00D0c/?@0P0000000`3>a=0000000<O2e@030<O2
e@<0000000<0b<;E00000032`MT00P32`MT00`000000`/7I000000020<;1f@030000002l`=d0_<3M
00<0_<3M0P0000000`2m`=`000000;Rog`060;Rog`8000001P2d_^800`000000/KkS0;6nh`040000
00030;6nh`000000[kkU00H0[kkU0`0000050:jmi@800000=`3_j/L001h0kn[70P0000020:Vmj003
0000002Y_NP0ZKgX00H0ZKgX0P0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj003
0000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002V^^P0Y[[X00@0Y[[X2P000000103/XbL0
00000>^C7`00001<0>oZa`040000003kdFX0nm5Z000000<0omB=00<000000?_BVP3kdYX00P3kdYX0
0`000000n=6S0?SAX`020?SAX`040000003edJP0mM6X0?GAZ08000001@3^bZh00`000000kL^a0>g;
/@030>g;/@070000003[bk@0jl^d0>_;]0000000iLNh000000040>C8^P030000003Tb;`0i<Rl00@0
i<Rl00<000000=g6``3Ma/<0103Ma/<00`000000g<O40=c7a0020=c7a0030000003Ea<T0000000H0
eLG:00<000000=G5b`0000001@3>`m001P000000c/C@0<k4d03>a=0000000<O2e@@000001038`]D0
0`000000`/7I0<;1f@02000000@0`/7I00D000000;c0g@2l`=d0_<3M000000030;g0g0030000002h
_ml0^;oO00<0^;oO0P0000000`2h_ml000000;BnhP060;BnhP8000001P2a_^<00`000000[kkU0:nn
i@020:nni@80000000<0[kkT0000002^_ND01P2^_ND00`000000kn[70>oZa`0e0>oZa`00703_j/L2
000000D0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000ZKgX00D0ZKgX00<00000
0:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P000002
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Jjj02V^^P00`0000020:2gj@0300000028ZN/0
R:W[0080R:W[00H00000049lhP000000k:<W0000003[Tal2000004/0kn[700@000000?_AJP3kdFX0
00000`3oe8d00`000000nm:J0?_BVP020?_BVP030000003hdJ<0n=6S0080n=6S00<000000?GAZ03e
dJP00P3edJP00`000000k/Z^0>k:[P030>k:[P030000003]bk40kL^a00<0kL^a00<000000>_;]03[
bk@00P3[bk@00`000000i<Rj0>C8^P030>C8^P030000003Tb;`0i<Rl00<0i<Rl00<000000>?9_P00
0000103Ma/<00`000000g<O40=c7a0040=c7a0030000003EaLX0eLG:00@0eLG:00@000000=G5b`3E
aL/00000103>`m000`000000c/C@0<k4d0020<k4d080000000<0al;E00000038`]D01@38`]D00`00
0000`/7I000000020<;1f@0600000032`MT0`/7I0<;1f@000000_<3M0P0000050;g0g0030000002h
_ml0^;oO008000000`2h_ml00`000000];kR0;BnhP030;BnhP80000000<0]KoQ0000002a_^<01@2a
_^<00`000000[kkU0:nni@02000000@0[kkT00<000000:jmi@2^_ND0102^_ND2000003H0kn[7000L
0>oZa`8000001P2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3
000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3
000000D0X;OY00<0000008RYj`28ZN/00`28ZN/200000080k:<W00<000000>^C7`000000B`3_j/L0
10000000nm5Z0?_AJP0000030?oDS@030000003kdYX0nm:J0080nm:J00D000000?SAX`3hdJ<0n=6S
000000050?GAZ08000000`3^bZh00`000000kL^a0>g;/@030>g;/@030000003[bk@0jl^d0080jl^d
00<000000>[<]`0000000`3Tb;X00`000000i<Rl0>C8_0040>C8_0030000003SbKh0000000<0gLK3
00<000000=c7a03Lal@0103Lal@00`000000g<O5000000040=G5bP030000003EaL/0eLG;0080eLG;
00@000000<k3d000000000000P3>a=0300000080c/C@00<000000<S2e@38`]D01P38`]D00`000000
`/7I0<;1f@020<;1f@0500000032`MT0`/7I0<;1f@000000202m`=`2000000H0^;oO00<000000;Bn
hP2d_^800P0000030;Foh@030000002a_^<0/KkS00@0/KkS0`0000060:nni0030000002^_ND0[[gU
00@0000000<0[[kU000000000000=@3_j/L001<0kn[70`0000060>oZa`030000003_j/L0000000D0
ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj003
0000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<0
00000P2W_>P00`000000X;OY0:2gj@040:2gj@0300000028ZN/0R:W[0080R:W[00H00000049lhP00
0000k:<W0000003[Tal2000004T0kn[700@000000?_AJP3kdFX00000103oe8d01@000000nm:J0?_B
VP3kdYX0000000@0n=6S00<000000?GAZ03edJP00P3edJP010000000lm2]0??@[@0000020>k:[P03
0000003]bk40kL^a0080kL^a00<000000>_;]03[bk@00`3[bk@00`000000j/bg000000020>C8^P03
0000003Tb;`0i<Rl00@0i<Rl00D000000>?9_P3SbKh0hlVn000000020=g6``030000003Lal@0g<O4
00<0g<O400@000000=c7a@3LalD00000103EaLX00`000000eLG;0=G5b`030=G5b`030000003>a=00
000000800000103>a=000`000000clC@000000050<S2e@80000000<0b<?E00000032`MT00P32`MT0
1P000000`/7I000000000000`l;I000000D0_L3L0P0000000`2m`M`000000;Rog`060;Rog`800000
1P2e_n400`000000/KkS0;6nh`0300000080/[kS00<000000:nni02__^@01@2__^@2000000H0[[kU
00<000000>oZa`3_j/L0<`3_j/L001<0kn[700<000000>oZa`0000001P3_j/L010000000kn[70>oZ
a`0000020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP2000000D0ZKgX
0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Nlj0030000002P]nT0X;OY00<0X;OY
00<0000008RYj`28ZN/00`28ZN/2000000030>bS9`000000ji<O00800000B@3_j/L010000000nm5Z
0?_AJP0000030?oDS@030000003kdYX0nm:J0080nm:J00<000000?SAX`3hdJ<00P3hdJ<00`000000
mM6X0?GAZ0020?GAZ0040000003cd:d0lm2]0??@[@8000001@3]bk400`000000jl^d0>_;]0020>_;
]0070000003Zc;L0j/bg0>[<]`000000i<Rj000000060>C8_0070000003SbKh0hlVn0>?9_P000000
gLK3000000060=c7a0050000003LalD0g<O50=c7a@0000000P3EaLX00`000000eLG;0=G5b`030=G5
b`<000001P3>a=0010000000clC@0<o4d00000040<S2e@0500000038`mD0b<?E0<S3e@0000001032
`MT01@000000`l;I0<?2f@33`]T0000000@0_L3L00D000000;g1g02m`M`0_L7L000000050;Rog`80
000000<0^L3O0000002e_n401P2e_n42000000D0/[kS00<000000:nni02__^@00`2__^@200000003
0;2ni0000000[[kU00D0[[kU0P00000d0>oZa`004`3_j/L00`000000kn[7000000050>oZa`030000
003_j/L0kn[70080kn[70P0000050:Vmj08000000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj00200000080ZKgX00<000000:Nlj02W_>P01@2W_>P010000000X;OY0:2gj@2P]nT900000003
0>bS9`000000ji<O00<00000B03_j/L010000000nm5Z0?_AJP0000030?oDS@030000003kdYX0nm:J
0080nm:J00D000000?SAX`3hdJ<0n=6S000000040?GAZ0030000003cd:d0lm2]00<0lm2]00<00000
0>g;/@3]bk400P3]bk400`000000jl^d0>_;]0030>_;]0030000003Zc;L0j/bg0080j/bg00<00000
0>C8_03Tb;`0103Tb;`00`000000hlVn0>?9_P030>?9_P030000003Lal@0g<O400@0g<O400<00000
0=c7a@3LalD00P3LalD00`000000eLG:000000030=G5b`<000000P3Ea//00`000000c/C@0<k4d002
0<k4d0800000103?a=0010000000b<;E0000000000050<S3e@0600000032`MT0000000000033`]T0
00000`33`]T010000000_L3L0000000000050;g1g0050000002h_ml0^;oO0;Rog`0000000`2i`=l0
0`000000]KoQ0;Foh@030;Foh@80000000<0][oQ0000002b_^<01@2b_^<00`000000[kkT0:nni002
000000<0/;kT00<000000:jni@2^_^D0102^_^D3000003<0kn[7000C0>oZa`030000003_j/L00000
00D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000ZKgX0:Vmj0050:Vmj08000001P2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`00
0000YkcX0:Nlj0040:Nlj0@000000`2H/nX00`000000Mio[07NOj`0207NOj`030000003/XbL00000
0080ji<O0P0000180>oZa`040000003kdFX0nm5Z000000<0omB=00D000000?_BVP3kdYX0nm:J0000
00040?SAX`030000003edJP0mM6X0080mM6X00<000000??@[@3cd:d00P3cd:d00`000000lM2`0000
00030>g;/@030000003[bk@0jl^d0080jl^d00<000000>[<]`3Zc;L00P3Zc;L00`000000j<bi0000
00040>C8_0030000003SbKh0hlVn00<0hlVn00<000000>;9_`000000103Lal@00`000000g<O50=c7
a@040=c7a@030000003EaL/000000080000000<0eLG;0000003Ea//00`3Ea//010000000c/C@0<k4
d00000070<o4d00300000038`mD0b<?E00H0b<?E00<000000<?2f@33`]T00P33`]T01@000000`l;I
0<?2f@33`]T0000000L0_L7L00@000000;Rog`00000000001@2i`=l00`000000]KoQ0;Foh@020000
00<0][oQ00<000000;:nh`2b_^<0102b_^<3000000H0/;kT00<000000:jni@2^_^D00`0000020:jn
i@030000003_j/L0kn[700H0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000007P3_j/L0
01<0kn[70`0000050>oZa`030000003_j/L0kn[700@0kn[700<000000:Vmj02Y_NP00P2Y_NP20000
00030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX
00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Nl
j02W_>P00`0000020:Bjj0030000002H/nX0V;?Z00<0V;?Z00L0000007NOj`1gWn/0Mio[0000003/
XbL000000080ji<O0`0000170>oZa`030000003kdFX0000000<0omB=00<000000?_BVP3kdYX00P3k
dYX01@000000n=6S0?SAX`3hdJ<0000000@0mM6X00<000000??@[@3cd:d00`3cd:d00`000000lM2`
000000020>g;/@030000003[bk@0jl^d00<0jl^d00<000000>[<]`3Zc;L00P3Zc;L010000000j<bi
0>S<^@0000030>C8_0030000003SbKh0hlVn00<0hlVn00@000000>;9_`3RbKl000000P3Lal@00`00
0000g<O50=c7a@040=c7a@<00000103EaL/00`000000eLK;0=G6b`020=G6b`030000003>a=000000
00L0clC@00<000000<o5d@0000001P38`mD00`000000b<?E000000030<?2f@0600000033`]T00000
00000033`]T000001`2m`M`00`000000^L3O0;W0g`060;W0g`8000001P2f_n400`000000/[kS0;:n
h`0300000080/kkS00<000000;2ni02`_^@01@2`_^@2000000D0[[kU0P0000070>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`0000007P3_j/L001/0kn[70P0000060>oZa`040000002Y_NP0
0000000000@0ZKgX0P0000050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y
_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2T^^P00`000000V;?Z09RcjP0309RcjP040000001g
Wn/0Mio[00000080k:<W00D000000>^C7`000000iXDA000000170>oZa`030000003kdFX0000000<0
omB=00D000000?_BVP3kdYX0nm:J000000040?SAX`030000003edJP0mM6X0080mM6X00<000000??@
[@3cd:d00P3cd:d01`000000lM2`0?7@/03ad;0000000>g;/@000000103[bk@00`000000j/bg0>[<
]`020>[<]`050000003Xc;T0j<bi0>S<^@0000000P3Tb;`00`000000hlVn0>?9_P030>?9_P030000
003RbKl0h/Vo0080h/Vo00<000000=c7a0000000103LalD200000080flS600D000000=G5b`3EaL/0
eLG;000000060=G6b`030000003?a=00clC@00D0clC@00@000000<o5d@3?aM4000001@38`mD01000
0000b<?E0<S3e@0000040<?2f@0500000033`]T0`l;I0<?2f@0000001@2m`M`2000000030;k1g000
0000^L3O00@0^L3O0P0000000`2j`=l000000;Joh@060;Joh@8000001@2c_^<00`000000/;kT0;2n
i0030;2ni0<000001`2^_^D2000000H0kn[700<000000>oZa`0000001`3_j/L3000001h0kn[7000J
0>oZa`800000203_j/L00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP0
0`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj005
0:Vmj0030000002Y_NP0ZKgX008000000P2X_>P00`000000Y;[X0:Bjj0050:Bjj0040000002H/nX0
V;?Z09RcjPD000000P3/XbL010000000ji<O0000003VQA42000004D0kn[700@000000?_AJP3kdFX0
00000`3oe8d01@000000nm:J0?_BVP3kdYX0000000@0n=6S00D000000?GAZ03edJP0mM6X00000005
0??@[@030000003ad;00lM2`0080lM2`00<000000>_;]03[bk@00`3[bk@00`000000j/bg0>[<]`02
0>[<]`030000003Xc;T0j<bi0080j<bi00<000000>C8_0000000103SbKh00`000000h/Vo0>;9_`04
0>;9_`030000003LalD0g<O500@00000103Kb<H00`000000eLG;000000060=G6b`030000003Ea/`0
000000@0clC@0P0000040<o5d@0300000038`mD0b<?E008000001038`mD01P000000`l;I00000000
0000`l;I000000<0`l;I00<000000;g1g02m`M`00P0000030;k1g0030000002i`=l0^L3O0080^L3O
00D000000;[0g`2j`=l0^/3O000000050;Joh@<000001`2c_^<00`000000/;kT0;2ni002000000<0
/;kT00<000000:jni@2^_^D0102^_^D2000000H0kn[700<000000>oZa`0000001`3_j/L00`000000
kn[70>oZa`0N0>oZa`006`3_j/L00`000000kn[70>oZa`070>oZa`030000002Y_NP0ZKgX00D0ZKgX
0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000050:Rlj0030000002T^^P0Y;[X00@0Y;[X1000000308n_j`8000000P3/XbL01P000000ji<O
0>^C7`000000iXDA000004D0kn[700@000000?_AJP3kdFX000000P3oe8d00`000000nm:J0?_BVP02
0?_BVP050000003hdJ<0n=6S0?SAX`000000103edJP00`000000lm2]0??@[@020??@[@030000003a
d;00lM2`00<0lM2`0P0000030>_;]0030000003Zc;L0j/bg0080j/bg00<000000>S<^@3Xc;T0103X
c;T00`000000hlVn0>?9_P030>?9_P030000003RbKl0h/Vo00<0h/Vo100000030=c7a@030000003K
b<H0flS600<0flS600<000000=G6b`3Ea//0103Ea//010000000eLK<0=G6c00000030<o4d0030000
003?aM40clGA00@0clGA00<000000<S3e@0000001`38`mD01@000000`l;I0<?2f@33`]T0000000@0
`l;I0P0000060;k1g0040000002i`=l00000000000D0^/3O00<000000;Joh@2f_n400P0000030;Jo
h@030000002c_^<0/kkS00@0/kkS0`0000050;2ni0030000002^_^D0[[kU00@0000000<0[kkU0000
000000001@3_j/L3000000P0kn[70P00000N0>oZa`006P3_j/L00`000000kn[70>oZa`090>oZa`80
00000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080
ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Rlj02X
_>P0102X_>P00`000000Y;[X0:Bjj00300000080X;SY00<0000008n_j`2?[n/00`2?[n/200000006
0>bS9`000000ji<O0>^C7`000000iXDA0P0000140>oZa`030000003kdFX000000080omB=0`000002
0?_BVP030000003hdJ<0n=6S0080n=6S00D000000?GAZ03edJP0mM6X000000050??@[@030000003a
d;00lM2`0080lM2`00@000000>o@/`3_d;<000000P3[bk@00`000000j/bg0>[<]`020>[<]`030000
003Xc;T0j<bi00<0j<bi00<000000>O<^`0000000`3SbKh00`000000h/Vo0>;9_`020>;9_`<00000
00<0hL[10000003LalD00P3LalD00`000000flS60=_8aP030=_8aP030000003Kb<L0000000@0eLK;
00<000000=G6c03Ea/`00P3Ea/`00`000000clC@000000080<o5d@0300000038`mD0b<?E00D0b<?E
00<000000<W4e@0000000`33`]T00`000000`l;I00000002000000L0_/7L0P0000080;[0g`800000
1@2f_n400`000000/kkS0;>nh`020;>nh`80000000<0/koS0000002`_^@01P2`_^@2000000H0[kkU
0P00000_0>oZa`006P3_j/L2000000`0kn[70P0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`00
00060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002X_>P0Z;cX00<0Z;cX0`00
00060:2hj@030000002?[n/0Sjo[0080Sjo[00@000000?BOE000000000000P3[Tal010000000iXDA
0>J54@0000140>oZa`030000003kdFX000000080000000<0o>JM0000003kgj@00`0000040?SAX`05
0000003edJP0mM6X0?GAZ0000000103cd:d00`000000lM2`0?7@/0030?7@/0040000003_d;<0km2c
0>o@/`800000103Zc;L00`000000j<bi0>S<^@040>S<^@030000003Wc;/000000080hlVn00<00000
0>;9_`3RbKl00`0000000`3RbKl000000>7:`@020>7:`@030000003LalD0000000D0flS600@00000
0=_8a`3Kb<L000000`3Ea//00`000000eLK<0=G6c0040=G6c0030000003?aM40clGA00D0clGA0P00
00000`3?aM4000000<S3e@040<S3e@0400000039a=D0bLCE000000@0`l;I00D000000<?2f@33`]T0
`l;I000000040;k1g080000000<0_/7L0000002j`=l01@2j`=l3000000L0][oQ00@000000;>nh`00
00000000102c_n<00`000000/;kT0;2ni0020;2ni080000000<0/KkT0000002__^D01@2__^D20000
02l0kn[7000J0>oZa`030000003_j/L0kn[700`0kn[700<000000:Vmj02Y_NP01@2Y_NP00`000000
ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00200000080
ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000Z;cX0:Rlj00200000080Yk_X00<000000:2hj@2P
^>T01@2P^>T02`000000Sjo[08n_j`2?[n/000000?BOE0000000k:<W0000003[Tal000000080iXDA
0P0000130>oZa`030000003kdFX000000080o>JM00<000000?_OY03kgj@00P3kgj@3000000030?SA
X`000000mM6X0080mM6X00<000000??@[@3cd:d00`3cd:d00`000000lM2`0?7@/0020?7@/0030000
003_d;<0km2c00<0km2c00<000000>[<]`3Zc;L00P3Zc;L00`000000j<bi0>S<^@030>S<^@060000
003Wc;/0ilbk0>O<^`000000hlVn0`0000030>;9_`030000003Qb/40hL[100<0hL[100<000000=_8
aP3Kb<H0103Kb<H01`000000flS70=_8a`3Kb<L000000=G6b`0000001P3Ea/`00`000000e<O<0000
00050<o5d@050000003?aM40clGA0<o5d@0000000`38`mD2000000@0bLCE00H000000<?2f@000000
00000<?2f@0000020<?2f@030000002n`M`0_/7L00800000102n`M`010000000^/3O0;[0g`2j`=l2
000000<0^/3O00<000000;Joh@2f_n40102f_n42000000H0/koS00<000000;2ni02`_^@00P000003
0;6ni0030000002__^D0[kkU00@0[kkU0`00000^0>oZa`006P3_j/L00`000000kn[70>oZa`0=0>oZ
a`030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vm
j0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Nkj0030000002P^>T0X;SY00@0X;SY1@0000020?BO
E08000000P3[Tal00`000000iXDA0000000200000480kn[70P0000030?cVW@050000003kgj@0nmnT
0?_OY00000000`3ifjT2000000<0mM6X00<000000??@[@3cd:d00P3cd:d00`000000lM2`0?7@/003
0?7@/0030000003_d;<0km2c0080km2c00<000000>g@]P0000000P3Zc;L00`000000j<bi0>S<^@04
0>S<^@030000003Wc;/0ilbk00<000001@3RbKl00`000000hL[10>7:`@030>7:`@030000003Pb/80
000000@0flS600<000000=_8a`3Kb<L00`3Kb<L00`000000eLK<0=G6c0040=G6c0040000003Dal`0
e<O<000000@0clGA00<000000<o5d@3?aM400`3?aM400`000000b<?E000000070<W4e@0500000033
`]T0`l;I0<?2f@0000000`33`]T2000000H0_/7L00@000000;[0g`00000000001@2j`=l00`000000
][oQ0;Joh@020;Joh@80000000<0]koQ0000002c_n<01P2c_n<2000000H0/KkT00<000000:nni@2_
_^D00`0000020:nni@800000;@3_j/L001X0kn[700<000000>oZa`3_j/L03P3_j/L00`000000ZKgX
0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX
00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Nkj02W^nP0
102W^nP00`000000X;SY0:2hj@0300000080VkKZ00<0000008JZk00000000`3dWe@01@000000ji<O
0>^C7`000000iXDA00<00000@@3_j/L00`000000nm5Z000000020?cVW@030000003kgj@0nmnT0080
nmnT00H000000?WKZ@3ifjT0nM^Y0000003ffJh3000000D0lm2]00<000000?7@/03ad;000P3ad;00
0`000000km2c0>o@/`030>o@/`030000003]d;H000000080j/bg00<000000>S<^@3Xc;T00`3Xc;T4
000000040>O<^`000000i/bm000000<0h/Vo00<000000>7:`@3Qb/40103Qb/400`000000h<[20000
00030=_8aP030000003Kb<L0flS700<0flS700<000000=[8b0000000103Ea/`00`000000e<O<0=C7
c0020=C7c0040000003?aM400000000000L0clGA00<000000<W4e@39a=D01039a=D3000000@0`l;I
00D000000<?2f@000000a<?I000000070;k1g0030000002j`=l0^/3O00H0^/3O00@000000;Joh@00
000000000`2g_n400`000000/koS0;>oh`030;>oh`80000000<0/koS0000002a_^@01P2a_^@20000
00D0[kkU0P00000]0>oZa`006P3_j/L00`000000kn[70>oZa`0?0>oZa`8000001P2Y_NP00`000000
ZKgX0:Vmj0030:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y_NP2000000<0
Yk_X1000000509^fjP0400000026Z^`0QZ[/00000080m9mD0P000000103[Tal000000>J54@3VQA43
00000400kn[700<000000?_AJP0000000P3liYd01@000000nmnT0?_OY03kgj@0000000@0nM^Y00D0
00000?KI[P3ffJh0m]V^000000040??@[@030000003ad;00lM2`00<0lM2`00<000000>o@/`3_d;<0
0P3_d;<010000000kM2f0>g@]P3]d;H2000000D0j<bi0P0000040>O<^`030000003Vc;d0000000<0
h/Vo00<000000>7:`@3Qb/400`3Qb/401`000000h<[20>3:`P3Pb/8000000=_8aP0000001@3Kb<L0
10000000f/S80=[8b00000040=G6c0030000003Dal`0e<O<00<0e<O<00<000000<o5d@3?aM401P3?
aM42000000D0bLCE00D000000<W4eP39a=H0bLCF000000040<?2f@0400000034`mT0a<?I000000D0
_/7L0P0000000`2o`]`000000;[0g`060;[0g`8000001P2g_n400`000000/koS0;>oh`02000000<0
/koS00<000000;6ni02a_^@00`2a_^@2000000030;6ni0000000[kkU00D0[kkU0P00000/0>oZa`00
6@3_j/L200000180kn[700<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP0
1@2Y_NP4000000<0Y;[Y00<0000009^fjP2K]^X0102K]^X00`000000QZ[/000000020?BOE0040000
003`TC`0000000000080iXDA1000000o0>oZa`8000000`3liYd01@000000nmnT0?_OY03kgj@00000
00<0nM^Y00<000000?KI[P3ffJh00P3ffJh2000000<0lm2]00<000000?7@/03ad;000P3ad;000`00
0000km2c0>o@/`030>o@/`030000003]d;H0kM2f0080kM2f00<000000>S<^@3Xc;T0100000040>O<
^`070000003Vc;d0i/bm0>K<_@000000h/Vo000000050>7:`@030000003Pb/80h<[20080h<[200<0
00000=_8aP0000001@3Kb<L01@000000f/S80=[8b03Jb<P000000080eLK<00<000000=C7c03Dal`0
0`3Dal`00`000000e<O=000000060<o5d@040000003?aM40clGA000000<0bLCE00<000000<W4eP39
a=H00P39a=H00`000000`l;I0<?2f@02000000050<C3f@000000a<?I0<C3f@0000000`2n`M`01@00
0000_l;L0;o2g02o`]`0000000D0^/3O0P0000000`2j`Ml000000;Noh@060;Noh@8000001P2c_n<0
0`000000/KkT0;6ni002000000<0/KkT00<000000:nni@2__^D0102__^D3000002/0kn[7000I0>oZ
a`030000003_j/L0kn[70180kn[700<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vm
j02Y_NP0102Y_NP3000000D0ZKgX0P0000020:Vmj0<000000P2X_>P00`000000Y;[Y0:Bjj@030:Bj
j@030000002K]^X0VkKZ00<0VkKZ00<0000008JZk00000000`3dWe@01`000000l94l000000000000
iXDA0000003ON0<00P00000o0>oZa`8000000P3liYd01@000000nmnT0?_OY03kgj@0000000@0nM^Y
00D000000?KI[P3ffJh0m]V^000000020?CG/@<000001@3ad;000`000000km2c0>o@/`020>o@/`03
0000003]d;H0kM2f0080kM2f100000020>S<^@030000003Wc;/0ilbk00<0ilbk00<000000>K<_@3V
c;d00P3Vc;d00`000000hL[10>7:`@040>7:`@030000003Pb/80h<[200<0h<[200<000000=_8a`3K
b<L00`3Kb<L00`000000f/S80=[8b0020=[8b0030000003Ea/`0000000D0e<O<00@000000=C7c@3D
ald00000103?aM42000000<0clGA00@000000<W4e@00000000001P39a=H2000000<0a<?I00D00000
0<C3f@34`mT000000;k1g002000000D0_l;L00<000000;[0g`2j`=l00P0000030;[1g`030000002g
_n40]koQ00<0]koQ0P0000000`2g`>4000000;>oh`050;>oh`<000001P2a_^@00`000000[kkU0:nn
i@0300000080[kkU00<000000>oZa`3_j/L0:@3_j/L001T0kn[700<000000>oZa`3_j/L04`3_j/L0
0`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj003
00000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0Z;cX00<000000:Bjj@2T^^T0102T^^T0
10000000VkKZ09^fjP2K]^X4000000<0m9mD00@000000?2A?03`TC`000000P3VQA44000003h0kn[7
00D000000?cVW@3liYd0o>JM000000030?_OY0050000003ifjT0nM^Y0?WKZ@000000103ffJh00`00
0000m=Na0?CG/@020?CG/@030000003ad;00lM2`0080lM2`00<000000>o@/`3_d;<00P3_d;<01000
0000kM2f0>g@]P3]d;H300000080k=2h0P0000000`3Xc;T000000>O<^`030>O<^`030000003Vc;d0
i/bm0080i/bm00<000000>G=_P000000103Qb/400`000000h<[20>3:`P030>3:`P030000003Ob/<0
000000<0flS700<000000=[8b03Jb<P0103Jb<P00`000000e<O<0=C7c0030=C7c0030000003Dald0
e<O=0080e<O=00@000000<o5d@3?aM4000001P3?aM400`000000bLCF0<W4eP060<W4eP0300000034
`mT0a<?I00<0a<?I00@000000<C3f@34`mT00000202o`]`2000000H0^/7O00<000000;Noh@2g_n40
0P0000040;O0h@030000002c_n<0/koS00<0000000<0];oR0000002a_^@01P2a_^@3000000D0[kkU
0P00000Z0>oZa`006@3_j/L3000001@0kn[70P0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`00
00060:Vmj08000000P2Y_NP200000080ZKgX00<000000:Rlj02X_>P0102X_>P00`000000Y;[Y0:Bj
j@020:Bjj@D000000`2F/n/01@000000m9mD0?BOE03dWe@000000080l94l0P0000000`3VQA400000
0=mh0`03000003d0kn[700@000000?cVW@3liYd000000`3kgj@00`000000nM^Y0?WKZ@020?WKZ@05
0000003ffJh0m]V^0?KI[P000000103dek400`000000l]Jd000000030?7@/0030000003_d;<0km2c
0080km2c100000000`3]d;H000000>c@^0040>c@^0030000003Wc;/0ilbk0080ilbk00<000000>K<
_@3Vc;d00`3Vc;d010000000iLfn0>G=_P0000020>7:`@030000003Pb/80h<[200<0h<[200@00000
0=o:``3Ob/<000000P3Kb<L00`000000f/S80=[8b0040=[8b0030000003JbLP0000000@0e<O<00<0
00000=C7c@3Dald00P3Dald00`000000clGA000000060<o5d@030000003>a]80000000D0bLCF0P00
00000`39a=H000000<C3f@040<C3f@80000000<0a<?I0000002o`]`0102o`]`2000000030;o2g000
0000^/7O00H0^/7O0P0000070;O0h@8000001@2d_n800`000000/KkT0;6ni0020;6ni080000000<0
/KoT0000002__^D01P2__^D2000002T0kn[7000H0>oZa`8000005`3_j/L00`000000ZKgX0:Vmj005
0:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP0
0`000000Z;cX0:Rlj0030:Rlj0D000000`2R^NT00`000000U[?[09Jcj`0209Jcj`050000003dWe@0
m9mD0?BOE00000000`3`TC`3000000030=mh0`000000000000800000>`3_j/L200000080o>JM00D0
00000?_OY03kgj@0nmnT000000030?WKZ@030000003ffJh0m]V^0080m]V^00<000000?CG/@3dek40
0P3dek400`000000l]Jd0?;F]003000000<0km2c0`0000040>g@]P030000003/d;P0k=2h0080k=2h
00<000000>[@^P0000000`3Wc;/00`000000i/bm0>K<_@020>K<_@030000003UcKh0iLfn0080iLfn
00<000000>7:`@0000001@3Pb/801`000000gl[30=o:``3Ob/<000000=_8a`0000001@3Jb<P01000
0000f/W80=[9b00000030=C7c0030000003Dald0e<O=00@0e<O=00<000000<o5d@3?aM40103?aM40
10000000c/KB0<k6dP0000040<W4eP0500000039a=H0bLCF0<W4eP0000001034`mT01@000000a<?I
00000034`mT0000000@0_l;L00D000000;o2g02o`]`0_l;L000000050;[1g`80000000<0^l7N0000
002g`>40102g`>43000000H0];oR00<000000;6ni02a_^@00P0000040;6oi0030000002__^D0[kkU
0080[kkU0P0000000`2`_^D000000>oZa`0X0>oZa`006@3_j/L00`000000kn[70>oZa`0F0>oZa`03
0000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj08000000P2Y_NP300000080ZKgX00<000000:Vmj02Y
_NP0102Y_NP00`000000Z;cX0:Rlj00200000080YkcX00<000000::ij@2R^NT0102R^NT01@000000
U[?[09Jcj`2F/n/0000000<0m9mD00@000000?2A?03`TC`0l94l0`0000000`3ON0<000000=Q/0002
000003/0kn[700@000000?cVW@3liYd00000103kgj@01@000000nM^Y0?WKZ@3ifjT0000000<0m]V^
00<000000?CG/@3dek400P3dek400`000000l]Jd0?;F]0030?;F]0@0000000<0km2c0000003]d;H0
0`3]d;H00`000000k=2h0>c@^0030>c@^0030000003Zd;X000000080ilbk00<000000>K<_@3Vc;d0
0`3Vc;d00`000000iLfn0>G=_P030>G=_P030000003Pb/80h<[200<0h<[200<000000=o:``3Ob/<0
0`3Ob/<00`000000f/S80=[8b0030=[8b0030000003JbLP0f/W80080f/W800<000000=C7c0000000
1P3Dald00`000000e<O>000000040<o5d@030000003>a]80c/KB0080c/KB00@000000<W4eP000000
00001@39a=H010000000a<?I0000000000020<C3f@0500000034`mT0a<?I0000002o`]`00P000005
0;o2g0030000002j`Ml0^/7O008000000`2k`Mh00`000000]l3Q0;O0h@020;O0h@050000002g`>40
]l3Q0;O0h@0000001@2d_n83000000H0/KoT00<000000:nni@2__^D00P0000030;2ni@800000:03_
j/L001P0kn[700<000000>oZa`3_j/L0603_j/L00`000000ZKgX0:Vmj00300000080ZKgX00<00000
0:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0YkcX00<00000
0::ij@2R^NT0102R^NT010000000U[?[09Jcj`0000040?BOE0050000003`TC`0l94l0000003ZQBL0
0P0000000`3ON0<0000000000002000003X0kn[700@000000?cVW@3liYd000000`3kgj@01@000000
nM^Y0?WKZ@3ifjT0000000@0m]V^00<000000?CG/@3dek400P3dek4010000000l]Jd0?;F]03be[@4
00000080km2c00<000000>g@]P3]d;H00`3]d;H00`000000k=2h0>c@^0020>c@^0070000003Zd;X0
j]2j0>[@^P000000ilbk000000040>K<_@030000003UcKh0iLfn00<0iLfn00<000000>C=`0000000
0`3Pb/800`000000gl[30=o:``030=o:``030000003Obl@0000000@0f/S800<000000=[9b03JbLP0
0`3JbLP00`000000e<O=0=C7c@040=C7c@040000003Dalh0e<O>000000<0clGA00<000000<k6dP3>
a]80103>a]800`000000bLCF0<W4eP060<W4eP0300000034`mT0a<?I00<0a<?I00@000000<C3f@34
`mT00000202o`]`2000000H0^l7N00@000000;O0h@0000000000102g`>400`000000];oR0;BohP03
00000080];oR00<000000;6oi02a_n@0102a_n@3000000H0/;kU0P00000W0>oZa`002`3_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[701T0kn[70P0000060:Vmj08000000P2Y_NP20000
0080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Nl
j02W_>P0102W_>P00`000000X[WY0::ij@020::ij@D00000103dWe@010000000l94l0?2A?0000002
0>Z59`040000003ON0<000000=Q/00<00000>03_j/L01@000000o>JM0?cVW@3liYd0000000<0nmnT
00D000000?WKZ@3ifjT0nM^Y000000040?KI[P050000003dek40m=Na0?CG/@0000000P3be[@20000
00070?;F]0000000l=Fg0?3E]`000000km2c000000040>g@]P030000003/d;P0k=2h00<0k=2h00<0
00000>[@^P3Zd;X00P3Zd;X00`000000i/bm0>K<_@020>K<_@030000003UcKh0iLfn00@0iLfn00<0
00000>C=`00000000P3Pb/800`000000gl[30=o:``030=o:``040000003Obl@0gl_4000000<0f/S8
00<000000=[9b03JbLP00`3JbLP00`000000fLW9000000040=C7c@030000003Dalh0e<O>0080e<O>
00<000000<o5d@0000001P3>a]800`000000c/KB000000050<W4eP80000000<0bLGF00000034`mT0
1034`mT2000000030<C3f@000000_l;L00@0_l;L0P0000000`2o`]`000000;_1gP060;_1gP030000
002g`>40]l3Q00D0]l3Q0P0000060;BohP030000002a_n@0/KoT00<000000P2b_n<00`000000/;kU
0;2ni@050;2ni@030000003_j/L0kn[702D0kn[7000<0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000050>oZa`8000006`3_j/L00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP00`000000
ZKgX0:Vmj0030:Vmj0<000001P2Y_NP00`000000YkcX0:Nlj0030:Nlj0D000000`2O^>X2000000@0
m9mD00H000000?2A?03`TC`0l94l0000003ZQBL2000000030=mh0`000000000000<00000=P3_j/L2
00000080o>JM00D000000?_OY03kgj@0nmnT000000030?WKZ@030000003ffJh0m]V^0080m]V^00<0
00000?CG/@3dek400P3dek4300000080l]Jd00<000000?3E]`3`eKL00P3`eKL00`000000kM2f0>g@
]P030>g@]P030000003/d;P0k=2h0080k=2h00<000000>[@^P3Zd;X00P3Zd;X00`000000jLnl0000
00030>K<_@030000003UcKh0iLfn00<0iLfn00L000000>C=`03TcL00i<g00000003Pb/80000000D0
gl[300L000000=o;a03Obl@0gl_40000003Jb<P0000000D0f/W800@000000=W9b@3IbLT000000`3D
ald00`000000e<O>0=C7cP040=C7cP030000003>a]80c/KB00@0c/KB00@000000<k6dP3>a]800000
1039a=H01@000000bLGF0<W5eP39aMH0000000@0a<?I0P0000020<C3f@030000002o`]`0_l;L0080
_l;L00D000000;o2g02o`]`0_l;L000000050;_1gP80000000<0^l7N0000002g`>400`2g`>420000
00030;S0h@000000];oR00H0];oR0P0000050;:oh`030000002`_^D0/;kU00<0/;kU1000000V0>oZ
a`00303_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0K
0>oZa`8000000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj002
00000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000YkcX0:Nlj00200000080YK_Y00<00000
09nhjP2O^>X00`2O^>X2000000@0m9mD00D000000?2A?03`TC`0l94l000000020>Z59`<0000000@0
f6`00000000000000000=P3_j/L200000080o>JM00D000000?_OY03kgj@0nmnT000000030?WKZ@03
0000003ffJh0m]V^0080m]V^00<000000?CG/@0000000P0000050?;F]0070000003`eKL0l=Fg0?3E
]`000000k]Bi000000030>g@]P030000003/d;P0k=2h0080k=2h00<000000>[@^P3Zd;X00`3Zd;X0
0`000000jLnl000000020>K<_@030000003UcKh0iLfn00@0iLfn00<000000>C=`03TcL000P3TcL00
0`000000gl[30=o:``030=o:``030000003Obl@0gl_400<0gl_400<000000=[9b03JbLP00`3JbLP0
0`000000fLW90=W9b@020=W9b@030000003Dald0000000H0e<O>00<000000=C7cP000000103>a]80
0`000000c/KB0<k6dP020<k6dP0400000039a=H00000000000D0bLGF00@000000<C3f@0000000000
0P34`mT01@000000a<?I0<C3f@000000_l;L008000001@2o`]`00`000000^l7N0;_1gP02000000<0
^l7N00<000000;O0h@2g`>400P0000030;S0h@030000002d_n80];oR00<0];oR0`0000070;:oh`03
0000002`_^D0/;kU008000000`2`_^@00`000000kn[70>oZa`0T0>oZa`00303_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0M0>oZa`8000001P2Y_NP00`00
0000ZKgX0:Vmj0030:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2U^nT00`00
0000WkSZ09nhjP0309nhjP8000000`3dWe@01@000000l94l0?2A?03`TC`000000080jXDW00<00000
0>Ai500000000P0000000`3@H@0000000000000d0>oZa`8000000P3liYd01@000000nmnT0?_OY03k
gj@0000000<0nM^Y00<000000?KI[P3ffJh00P3ffJh300000080m=Na00<000000?;F]03be[@00P3b
e[@00`000000l=Fg0?3E]`020?3E]`030000003^e;T0k]Bi0080000000<0kM2f0000003/d;P00`3/
d;P00`000000j]2j0>[@^P020>[@^P070000003Yck`0jLnl0>W?_0000000i/bm000000050>G=_P03
0000003TcL00i<g00080i<g000<000000>?=`@0000000`3Ob/<00`000000gl_40=o;a0030=o;a003
0000003NblH0000000@0f/W800<000000=W9b@3IbLT00`3IbLT00`000000e<O>0=C7cP040=C7cP04
0000003Dalh0e<O>000000<0c/KB00<000000<k6dP3>a]80103>a]800`000000bLGF0<W5eP060<W5
eP0300000034`mT0a<?I00<0a<?I00@000000<C3f@34`mT00000202o`]`2000000H0^l7N0P000006
0;S0h@030000002d_n80];oR008000000`2e_n800`000000/[oS0;:oh`040;:oh`<000001@2`_^@2
000002D0kn[7000;0>oZa`8000000`3_j/L3000000D0kn[700<000000>oZa`3_j/L07P3_j/L00`00
0000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0030000002Y_NP0ZKgX00<000000P2X_>P00`000000YK_Y0:Fkj@040:Fkj@040000002O^>X0WkSZ
09nhjP<000000`3dWe@00`000000l94l0?2A?0020?2A?0030000003ZQBL000000080i7TD00<00000
0=Q/000000000P00000c0>oZa`030000003HnZh000000080o>JM2@0000000`3ffJh0000000000002
000000<0m=Na00<000000?;F]03be[@00P3be[@00`000000l=Fg0?3E]`020?3E]`030000003^e;T0
k]Bi00<0k]Bi00<000000>c@^03/d;P00P3/d;P00`000000j]2j0>[@^P030>[@^P030000003Yck`0
jLnl0080jLnl00<000000>G=_P3UcKh00`3UcKh00`000000i<g00>C=`0030>C=`0030000003ScL40
00000080gl[300<000000=o;a03Obl@00`3Obl@010000000g/_60=k;aP0000030=[9b0030000003I
bLT0fLW900<0fLW900<000000=W9bP000000103Dalh00`000000e<O>0=C7cP020=C7cP030000003>
a]80000000H0c/KB00<000000<k6dP0000001P39aMH00`000000bLGF000000050<C3f@<000001P2o
`]`3000000D0^l7N0P0000000`2k`Mh000000;S0h@060;S0h@8000001@2e_n800`000000/[oS0;:o
h`04000000030;:oh`000000/;kT00H0/;kT0P00000T0>oZa`005`3_j/L200000240kn[700<00000
0:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000D0Z;cX00<00000
0:Fkj@2U^nT0102U^nT400000080VkK[00<000000?BOE03dWe@00P3dWe@01@000000l94l0?2A?03`
TC`000000080jXDW00<000000>Ai500000000P0000000`3@H@0000000000000a0>oZa`040000003H
nZh000000?cVW@8000000`3`k<@010000000l^Fn0?;U_P3biKh4000000030?KI[P000000m=Na00<0
m=Na00<000000?;F]03be[@00P3be[@00`000000l=Fg0?3E]`020?3E]`030000003^e;T0k]Bi0080
k]Bi00<000000>gD^`0000000`3/d;P00`000000j]2j0>[@^P020>[@^P030000003Yck`0jLnl0080
jLnl00<000000>S?_P000000103UcKh00`000000i<g00>C=`0020>C=`0070000003ScL40hlg10>?=
`@000000gl[3000000050=o;a0070000003NblH0g/_60=k;aP000000f/W8000000050=W9b@040000
003IbLX0fLW:000000<0e<O>00<000000=C7cP3Dalh0103Dalh00`000000c/KB0<k6dP040<k6dP04
0000003>a]80c/KB000000D0bLGF00@000000<W5eP39aMH000001034`mT200000080a<CI00@00000
0;o2g02o`]`0_l;L0P0000030;o2g0050000002k`Mh0^l7N0;_1gP0000000`2k`Mh00`000000^<3Q
0;S0h@030;S0h@<000001`2e_n82000000H0/[oS00<000000;2ni02`_^@00P2`_^@2000000030;2n
i0000000kn[702<0kn[7000G0>oZa`030000003_j/L0kn[70240kn[700<000000:Vmj02Y_NP00`00
00020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002X
_>P0Z;cX00@0Z;cX00<000000:Fkj@2U^nT00`0000020:Bjj@050000002K]^/0VkK[09^fj`000000
103dWe@01@000000l94l0?2A?03`TC`000000080jXDW00<000000>Ai503TNA@01P00000_0>oZa`03
0000003HnZh0f?Z^0080000000<0h_CH0000003`k<@00P3`k<@5000000<0lN6m0P0000030?CG/@03
0000003be[@0l]Jd0080l]Jd00<000000?3E]`3`eKL00P3`eKL00`000000k]Bi0>kD^@030>kD^@03
0000003]e;/000000080k=2h00<000000>[@^P3Zd;X00`3Zd;X00`000000jLnl0>W?_0020>W?_004
0000003Xckh0j<nn00000080iLfn00<000000>C=`03TcL000P3TcL000`000000hlg10>?=`@030>?=
`@030000003Obl@0gl_400<0gl_400<000000=k;aP3NblH00`3NblH00`000000fLW90=W9b@030=W9
b@030000003IbLX0fLW:0080fLW:00<000000=C7cP0000001P3Dalh00`000000dlS?000000040<k6
dP030000003>a]80c/KB0080c/KB00<000000<W5eP39aMH00P0000040<W5eP0400000034`mT00000
00000080a<CI00@000000<C4f@000000_l;L0P0000050;o2g0040000002k`Mh00000000000D0^l7N
00<000000;S0h@2h`>400P0000030;S0h0030000002e_n80]KoR0080]KoR0P0000000`2e`>800000
0;:oh`050;:oh`030000002`_^@0/;kT008000000`2`_^@2000002<0kn[7000G0>oZa`030000003_
j/L0kn[70280kn[70P0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002X
_>P0Z;cX00<0Z;cX0`0000060:Bjj@040000002K]^/0VkK[000000@0m9mD00<000000?2A?03`TC`0
0P3`TC`00`000000jXDW000000020>Ai50<0000000@0d6400000000000000000;P3_j/L300000080
h_CH00@000000?3/a03`k<@0l>c40P0000020?;U_P030000003ahKd0lN6m0080lN6m00H000000?3N
_@00000000000?CG/@0000040?;F]0030000003`eKL0l=Fg0080l=Fg00<000000>kD^@3^e;T00P3^
e;T01`000000kMBk0>gD^`3]e;/000000>c@^0000000103Zd;X00`000000jLnl0>W?_0020>W?_003
0000003Xckh0j<nn0080j<nn00<000000>G=_P000000103TcL000`000000hlg10>?=`@020>?=`@03
0000003RcL80000000<0gl_400<000000=k;aP3NblH00`3NblH00`000000gL_7000000040=W9b@03
0000003IbLX0fLW:00<0fLW:00<000000=C7cP3Dalh0103Dalh010000000dlS?0=?8c`0000030<k6
dP030000003>a]80c/KB00<0c/KB00<000000<W5eP0000001`39aMH00`000000a<CI0<C4f@030<C4
f@0300000034a=T0000000P0_l;L00<000000;_1gP2k`Mh01P2k`Mh2000000D0^<3P00<000000;Fo
hP2e_n800P0000030;G0hP030000002b_n<0/[oS00@0/[oS0`0000060;2ni08000008P3_j/L001L0
kn[700<000000>oZa`3_j/L08`3_j/L00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<0
00000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002X_>P0Z;cX008000000P2W_>P00`000000
Y;[Y0:Bjj@050:Bjj@030000002K]^/0000000@0m9mD00<000000?2A?03`TC`00P3`TC`010000000
jXDW0>Z59`0000020>Ai50@0000000<0b5H00000003_j/L0;03_j/L300000080h_CH00<000000?3/
a00000000P0000040?;U_P030000003ahKd0lN6m0080lN6m00D000000?3N_@3`g[d0l=jm00000004
0?;F]0030000003`eKL0l=Fg0080l=Fg00<000000>kD^@3^e;T00`3^e;T00`000000kMBk0>gD^`02
0>gD^`030000003Zd;X0j]2j00<0j]2j00<000000>W?_03Yck`00P3Yck`00`000000j<nn0>S?_P03
0>S?_P030000003TcL00i<g00080i<g000<000000>?=`@3ScL400`3ScL400`000000h/g200000002
0=o;a0030000003NblH0g/_600<0g/_600@000000=g;a`3MblL000000`3IbLT00`000000fLW:0=W9
bP030=W9bP030000003HbL/0000000@0e<O>00<000000=?8c`3Cb<l00P3Cb<l00`000000c/KB0000
00070<k6dP0300000039aMH0bLGF00@0bLGF0P0000000`39aMH000000<C4f@040<C4f@0300000034
a=T0000000D0_l;L0P0000000`30`m`000000;_1gP040;_1gP<000001`2h`>02000000H0]L3R00<0
00000;:oh`2b_n<00`0000020;:oh`030000002`_^@0/;kT00@0/;kT0`00000Q0>oZa`005`3_j/L0
0`000000kn[70>oZa`0T0>oZa`030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002Y_NP0
ZKgX00<0ZKgX0`0000050:Nlj0800000102T^^T4000000@0m9mD00<000000?2A?03`TC`00P3`TC`0
10000000jXDW0>Z59`0000020>Ai50070000003LK@<000000=1Q00000000b5H00000000Y0>oZa`<0
000000@0TM7m0000003Rm=P0h_CH0`0000020?3/a0050000003biKh0l^Fn0?;U_P000000103ahKd0
1P000000l=jm0?3N_@3`g[d000000>oL_P8000000P3be[@00`000000l=Fg0?3E]`020?3E]`030000
003^e;T0k]Bi0080k]Bi00<000000>gD^`3]e;/00P3]e;/00`000000jm>l000000030>[@^P030000
003Yck`0jLnl0080jLnl00<000000>S?_P3Xckh00`3Xckh00`000000i/no000000020>C=`0030000
003ScL40hlg100<0hlg100L000000>;=`P3RcL80h/g20000003Obl@0000000D0g/_600L000000=g;
a`3MblL0gL_70000003IbLT0000000D0fLW:00@000000=S9b`3HbL/000000`3Dalh00`000000dlS?
0=?8c`040=?8c`030000003>a]80c/KB00D0c/KB00<000000<k6d`0000001039aMH01@000000bLGF
0<W5eP39aMH0000000<0a<CI0`0000020<C4f@030000002o`]`0_l;L008000000`30`m`00`000000
^l7N0;_1gP020;_1gP050000002l`]h0_<;N0;c2gP000000102h`>02000000030;S1h0000000]L3R
00H0]L3R0P0000060;:oh`030000002`_^@0/;kT00<0000000<0/;kT0000000000008@3_j/L001H0
kn[70`00000V0>oZa`030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj003
0000002Y_NP0ZKgX008000000P2Y_NP00`000000YkcX0:Nlj0040:Nlj0D000000`2R^NT00`000000
m9mD0?BOE0030?BOE0050000003`TC`0l94l0?2A?00000000`3ZQBL010000000i7TD0000003LK@<3
000000030<QF00000000000002<0kn[71@000003097Ao@D000000`3`k<@01@000000l^Fn0?;U_P3b
iKh0000000@0lN6m00<000000?3N_@3`g[d00P3`g[d010000000kmbn0>oL_P3_g;h2000000@0l=Fg
00<000000>kD^@3^e;T00P3^e;T00`000000kMBk0>gD^`030>gD^`030000003[dk`0jm>l00800000
00<0j]2j0000003Yck`00P3Yck`00`000000j<nn0>S?_P030>S?_P070000003Vckl0i/no0>K?_`00
0000i<g0000000040>?=`@030000003RcL80h/g200<0h/g200<000000=k;aP3NblH00`3NblH00`00
0000gL_70=g;a`030=g;a`030000003IbLX0fLW:00<0fLW:00<000000=S9b`3HbL/00P3HbL/00`00
0000e<O>000000060=?8c`030000003Cb<l0000000D0c/KB00H000000<k6d`3>a]<0c/KC00000039
aMH2000000D0bLGF00<000000<C4f@0000000`34a=T00`000000a<CI0<C4f@02000000H0`<?L00@0
00000;_1gP0000000000102l`]h00`000000^<3P0;S0h002000000<0^<7P00<000000;G0hP2e`>80
0`2e`>83000000L0/[oS0`0000050;2ni0800000803_j/L001L0kn[700<000000>oZa`3_j/L09P3_
j/L2000000D0ZKgX0P0000040:Vmj0@000001@2Y_NP200000080YkcX0P0000020:Jkj0030000002R
^NT0X[WY00<0X[WY00<000000?BOE03dWe@00`3dWe@00`000000l94l0?2A?0020?2A?0040000003Z
QBL0jXDW00000080i7TD00<000000=a]0`0000000P0000000`38EP0000000000000N0>oZa`@00000
0P2B_oD010000000TM7m097Ao@2AdOd300000080h_CH00<000000?3/a03`k<@00P3`k<@01@000000
l^Fn0?;U_P3biKh0000000@0lN6m00D000000?3N_@3`g[d0l=jm000000040>oL_P030000003]f[h0
000000<0l=Fg00<000000>kD^@3^e;T00P3^e;T00`000000kMBk0>gD^`020>gD^`030000003[dk`0
jm>l00<0jm>l00<000000>W?_03Yck`00P3Yck`00`000000j<nn0>S?_P030>S?_P030000003Vckl0
i/no0080i/no00<000000>?=`@3ScL400`3ScL400`000000h/g20>;=`P020>;=`P030000003QcL@0
000000<0g/_600<000000=g;a`3MblL00`3MblL00`000000gL_7000000040=W9bP030000003HbL/0
f<W;00<0f<W;00<000000=?8c`3Cb<l0103Cb<l010000000dlS?0=?8c`0000030<k6dP8000001@3>
a]<00`000000bLGF0<W5eP060<W5eP0300000034a=T0a<CI00<0a<CI0P0000000`34a=T000000<33
g0060<33g0030000002l`]h0_<;N00D0_<;N0P0000060;S1h0030000002e`>80]L3R008000000`2e
`>800`000000/[oS0;:oh`020;:oh`80000000<0/koS0000002`_^@01@2`_^@200000200kn[7000F
0>oZa`030000003_j/L0kn[702P0kn[700<000000:Vmj02Y_NP0102Y_NP5000000<0ZKgX00<00000
0:Vmj02Y_NP0102Y_NP3000000D0Y[_X00<000000::ij@2R^NT00P2R^NT00`000000m9mD0?BOE003
0?BOE0H000000P3ZQBL02@000000i7TD0>Ai50000000g6d30000003DH@0000000<QF0003000001P0
kn[71@00000709:om@@000000`3Rm=P00`000000l>c40?3/a0020?3/a0050000003biKh0l^Fn0?;U
_P000000103ahKd00`000000l=jm0?3N_@020?3N_@030000003_g;h0kmbn0080kmbn00<000000>gJ
_P3]f[h00`0000040>kD^@030000003]e;/0kMBk00<0kMBk00<000000>_C_03[dk`00P3[dk`00`00
0000j]>n000000020>W?_0030000003Xckh0j<nn00<0j<nn00<000000>K?_`3Vckl00P3Vckl00`00
0000iLo1000000030>?=`@030000003RcL80h/g200<0h/g200<000000>7=a00000000P3NblH00`00
0000gL_70=g;a`030=g;a`040000003MblL0gL_7000000<0fLW:00<000000=S9b`3HbL/00`3HbL/0
0`000000f<W<000000040=?8c`030000003Cb<l0dlS?0080dlS?00<000000<k6dP0000001P3>a]<0
0`000000c/OC000000050<W5eP<000001@34a=T010000000a<CI0<C4f@0000050<33g080000000<0
`<?L0000002l`]h00`2l`]h2000000030;c2gP000000^<7P00H0^<7P0P0000050;G0hP030000002b
_n<0/[oS00800000102c_n<00`000000/;kT0;2ni0030;2ni0<000001`3_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000;0>oZa`005P3_j/L00`000000kn[70>oZa`0Y0>oZa`8000000P2Y
_NP200000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080Z;cX00<0
00000:Jkj02V^nP0102V^nP010000000X[WY0::ij@2R^NT2000000<0m9mD00<00000094R;@000000
0`3DHBL30000000:0>Z59`000000i7TD0>Ai50000000g6d30000003DH@0000000<QF008000004`3_
j/L5000000@0T[gd00<0000009:om@2B_oD00P2B_oD30000000409:om@0000000000000000<0h_CH
00D000000?3/a03`k<@0l>c4000000040?;U_P030000003ahKd0lN6m0080lN6m00D000000?3N_@3`
g[d0l=jm000000040>oL_P030000003]f[h0kMZn00<0kMZn00<000000>kD^@3^e;T00P3^e;T00`00
0000kMBk0>gD^`020>gD^`030000003[dk`0jm>l00<0jm>l00H000000>[C_P3Zdkh000000>W?_000
00040>S?_P030000003Vckl0i/no00<0i/no00<000000>G?`@0000000P3ScL400`000000h/g20>;=
`P030>;=`P070000003QcL@0hLg40>7=a0000000g/_6000000050=g;a`070000003MblL0gL_70=g;
a`000000fLW:000000050=S9b`040000003HbL`0f<W<000000<0dlS?00<000000=?8c`3Cb<l0103C
b<l00`000000c/KC0<k6d`040<k6d`040000003>am<0c/OC000000@0bLGF00D000000<W5e`39aML0
bLGG000000020<C4f@80000000D0a<CI00000034a=T0a<CI000000020<33g08000000`30`m`00`00
0000_<;N0;c2gP02000000<0_<;N00<000000;S1h02h`N000`2h`N03000000L0]L3R0P0000060;>o
h`030000002`_^@0/;kT00<000000P2a_n@2000000H0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[70000000;0>oZa`005P3_j/L2000002/0kn[70`0000050:Vmj0030000002Y_NP0ZKgX00<0
ZKgX0`0000050:Rlj0030000002V^nP0Y[_X00@0Y[_X100000001@2O^>X000000?BOE03dWe@00000
0080TB8]00<000000=AQ9`3DHBL00P3DHBL010000000fF<C0000000000020>Ai50040000003LK@<0
00000=AQ00<0000000<0_d/00000003_j/L03@3_j/L400000080T[gd00<0000009:mm02B_O@01@2B
_O@400000080T[oe0P0000030:WEm`@000000`3`k<@01@000000l^Fn0?;U_P3biKh0000000@0lN6m
00<000000?3N_@3`g[d00P3`g[d01@000000kmbn0>oL_P3_g;h0000000D0kMZn00<000000>cI_`00
00000P3^e;T00`000000kMBk0>gD^`020>gD^`030000003[dk`0jm>l00<0jm>l00<000000>[C_P3Z
dkh00P3Zdkh00`000000j<nn0>S?_P020>S?_P030000003Vckl0i/no00<0i/no00L000000>G?`@3U
cl40iLo10000003ScL40000000@0h/g200<000000>7=a03QcL@00`3QcL@00`000000gL_70=g;a`03
0=g;a`030000003MblL0gL_700<0gL_700<000000=S9b`3HbL/00`3HbL/00`000000f<W<0=S9c002
0=S9c0030000003Cb<l0000000H0dlS?00<000000=;8d0000000103>a]<00`000000c/OC0<k7d`02
0<k7d`0400000039aMH00000000000@0bLGG00<000000<C4f@0000001034a=T00`000000a<CI0<C4
f@02000000H0`<?L0P0000060;c2gP030000002h`N00^<7P008000000`2i`N000`000000]L3R0;G0
hP020;G0hP80000000<0]/3R0000002c_n<01P2c_n<2000000D0/KoT0P0000060>oZa`030000003_
j/L0000000P0kn[700<000000>oZa`3_j/L02P3_j/L001H0kn[700<000000>oZa`3_j/L0:`3_j/L2
000000H0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002X_>P0Z;cX00@0Z;cX00<00000
0:Jkj02V^nP00`0000020:Fkj@060000002O^>X0WkSZ0000003dWe@00000102A8Rd01@000000e64W
0=AQ9`3DHBL000000080fF<C0`0000001@3TNA@000000=a]0`000000e64000D000002@3_j/L40000
00L0T[gd00<0000009:mm02B_O@00`2B_O@300000080T[oe0P0000050:WEm`8000000P3<iNT40000
00<0l^Fn00D000000?7Q_@3ahKd0lN6m000000040?3N_@030000003_g;h0kmbn0080kmbn00<00000
0>gJ_P3]f[h00`3]f[h01P000000k=Vo0>cI_`000000k]Bi000000@0kMBk00<000000>_C_03[dk`0
0P3[dk`00`000000j]>n0>[C_P020>[C_P030000003Xdkl0000000<0j<nn00<000000>K?_`3Vckl0
0`3Vckl00`000000iLo10>G?`@020>G?`@030000003RcL80h/g200<0h/g200<000000>7=a03QcL@0
0P3QcL@00`000000hLg5000000030=g;a`030000003MblL0gL_700<0gL_700<000000=c;b0000000
103HbL/00`000000f<W<0=S9c0030=S9c0030000003Cb<l0dlS?00@0dlS?00@000000=;8d03Bb=00
00000`3>a]<00`000000c/OC0<k7d`040<k7d`0300000039aML0bLGG00D0bLGG00<000000<C4f@34
a=T01034a=T3000000D0`<?L0P0000000`30`m`000000;c2gP060;c2gP8000001@2i`N000`000000
]L3R0;G0hP02000000<0]/3R00<000000;>oh`2c_n<00`2c_n<3000000L0/KoT0P0000050>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001H0kn[700<000000>oZa`3_j/L0
;03_j/L2000000D0ZKgX0`0000050:Vmj0030000002X_>P0Z;cX00<0Z;cX0`0000060:Fkj@050000
002O^>X000000?BOE0000000102A8Rd00`000000e64W0=AQ9`020=AQ9`050000003IHa<0fF<C0000
003EG0400P0000001`3LK@<000000=AQ00000000c5H00000002oB`000P0000030>oZa`D000000`2B
_O@00`000000T[gd09:mm00509:mm0030000002B_O@0T[gd00<000000P2B_O@3000000H0ZMGg00<0
00000<cUj@3<iNT00`3<iNT00`000000g>OL0=cWg004000000<0lN6m00<000000?3N_@3`g[d00P3`
g[d01@000000kmbn0>oL_P3_g;h0000000D0kMZn00<000000>cI_`3/fKl00P3/fKl00`000000kMBk
0>gD^`020>gD^`030000003[dk`0jm>l0080jm>l00<000000>[C_P3Zdkh00`3Zdkh01P000000j=>o
0>SC_`000000j<nn000000D0i/no00<000000>G?`@3Ucl400P3Ucl400`000000i<o2000000030>;=
`P030000003QcL@0hLg40080hLg400@000000>7=a@3QcLD000000P3MblL00`000000gL_70=g;a`04
0=g;a`030000003LblP0000000<0f<W;00<000000=S9c03HbL`00`3HbL`00`000000elW<00000004
0=?8c`030000003Bb=00d/S@0080d/S@00<000000<k6d`0000001P3>am<2000000D0bLGG0P000000
0`39aML000000<C4f@030<C4f@8000000P34a=X01@000000`<?L0<33g030`m`0000000<0`<?L00<0
00000;c2gP2l`]h00`2l`]h3000000L0^L7P0P0000060;K0hP030000002c_n<0/koS008000000`2c
_n<00`000000/KoT0;6oi0020;6oi080000000<0/KoT000000000000103_j/L3000000L0kn[70`00
000;0>oZa`005P3_j/L00`000000kn[70>oZa`0]0>oZa`8000000P2Y_NP200000080ZKgX00<00000
0:Vmj02Y_NP0102Y_NP00`000000Z;cX0:Rlj00200000080Z;cX00<000000:Fkj@2U^nT01@2U^nT3
000000H0TB8]00D000000=AQ9`3DHBL0e64W000000020=US4`0:0000003EG040eE`10=EL0@000000
g6d30000003DH@0000000<aF00H000000P2B_O@00`000000T[gd09:mm00409:mm08000001@2B_O@3
0000000309:mm00000000000008000000P2E`OD00`000000ZMGg0:WEm`030:WEm`030000003<iNT0
c>GY00<0c>GY00<000000=cWg03Lim`00P3Lim`00`000000h^CD0>;Te003000000@0l=jm00<00000
0>oL_P3_g;h00P3_g;h00`000000kMZn0>gJ_P020>gJ_P030000003/fKl0k=Vo0080k=Vo00@00000
0>_H`@00000000000P3]e;/00`000000jm>l0>_C_0020>_C_0030000003Zdkh0j]>n0080j]>n00<0
00000>SC_`3Xdkl00P3Xdkl00`000000i/no0>K?_`030>K?_`030000003Ucl40iLo100<0iLo100<0
00000>C?`P0000000P3RcL800`000000hLg40>7=a0030>7=a0070000003QcLD0hLg50>7=a@000000
gL_7000000050=g;a`070000003LblP0g<_80=c;b0000000f<W;000000050=S9c0040000003GbL`0
elW<000000<0dlS?00<000000=;8d03Bb=00103Bb=000`000000c/OC0<k7d`040<k7d`040000003>
am<0c/OC000000<0bLGG00<000000<W5e`39aML00P39aML010000000a<CI0000000000020<C4fP04
00000034a=X000000<33g08000001@30`m`00`000000_<;N0;c2gP02000000<0_<;N00<000000;W1
h02i`N000P2i`N02000000030;W1h0000000]/3R00D0]/3R0`0000050;>oh`030000002a_n@0/KoT
008000000`2a_n@2000001`0kn[7000E0>oZa`030000003_j/L000000300kn[70P0000050:Vmj003
0000002Y_NP0ZKgX00<0ZKgX0`0000050:Rlj0800000102U^nT3000000P0TB8]00D000000=AQ9`3D
HBL0e64W000000020=US4`030000003EG040eE`100<0000000<0e6400000000000000P00000709:m
m0030000002B_O@0T[gd00D0T[gd00<0000009:mm00000001P00000709G1m@80000000<0ZMGg0000
00000000103<iNT2000000@0g>OL00<000000>;Te03Ri=@00P3Ri=@010000000iN;@000000000002
0?3N_@050000003_g;h0kmbn0>oL_P000000103]f[h00`000000k=Vo0>cI_`030>cI_`040000003[
f<40jmS10>_H`@800000103[dk`00`000000j]>n0>[C_P030>[C_P070000003Xdkl0j=>o0>SC_`00
0000im;1000000040>K?_`030000003Ucl40iLo10080iLo100L000000>C?`P3Tcl80i<o20000003R
cL80000000@0hLg400<000000>7=a@3QcLD00`3QcLD00`000000gL_70=g;a`030=g;a`030000003L
blP0g<_800<0g<_800<000000=S9c03HbL`00`3HbL`00`000000elW<0=O9c0020=O9c0030000003C
b<l0000000H0d/S@00<000000=;8d0000000103>am<01P000000c/OC0<k7d`3>am<000000<W5e`80
00001P39aML00`000000a<CJ0<C4fP030<C4fP0300000034a=X0000000P0`<?L0P0000050;c2gP03
0000002i`N00^L7P00800000102i`N000`000000]/3R0;K0hP0300000080]/3R00<000000;>oh`2c
_n<00`2c_n<3000000H0/KoT0P00000K0>oZa`005@3_j/L200000380kn[700<000000:Vmj02Y_NP0
102Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Rlj02X_>P0102X_>P5000000<0Y;[Y
0P000006094R;@050000003DHBL0e64W0=AQ9`0000000P3IHa<7000000<0T[gd00<0000009:mm02B
_O@01P2B_O@00`000000T[gd09:mm00209:mm0L000000`2B_O@00`000000UL7e09G1m@0609G1m@80
00001@3<iNT00`000000g>OL0=cWg0030=cWg0030000003Ri=@0h^CD0080h^CD00<000000>GRd03U
h]000P3Uh]02000000<0kmbn00<000000>gJ_P3]f[h00`3]f[h00`000000k=Vo0>cI_`020>cI_`03
0000003[f<40jmS10080jmS100<000000>[G`P0000000P3[dk`00`000000j]>n0>[C_P030>[C_P03
0000003Xdkl0j=>o0080j=>o00@000000>OB`@3Wd/4000000P3Vckl00`000000iLo10>G?`@020>G?
`@030000003Tcl80i<o200<0i<o200<000000>7=a03QcL@00P3QcL@00`000000hLg50>7=a@030>7=
a@030000003PcLH0000000<0gL_700<000000=c;b03LblP00`3LblP00`000000fl_9000000030=S9
c0030000003GbL`0elW<00@0elW<00<000000=;8d03Bb=00103Bb=0010000000d/S@0=;8d0000003
0<k7d`030000003>am<0c/OC00<0c/OC00<000000<W5e`39aML01@39aML00`000000bLGG00000005
0<C4fP0300000034a=X0000000D0`<?L0P0000000`30`m`000000;c2gP050;c2gP8000001`2i`N02
000000D0]/3R00<000000;>oh`2c_n<00`0000020;>oh`030000002a_n@0/KoT00@0/KoT0`00000J
0>oZa`005@3_j/L00`000000kn[70>oZa`0b0>oZa`030000002Y_NP0ZKgX0080ZKgX100000050:Vm
j08000000P2X_>P200000080YkcX00<000000:Bjj@2T^^T00`2T^^T00`000000WKO[00000006094R
;@H00000102@`oP00`000000T[gd09:mm00409:mm08000001P2B_O@6000000<0T[gd00<0000009:m
m02B_O@0102B_O@00`000000UL7e09G1m@0309G1m@8000000P2Vc_D200000080c>GY00<000000=cW
g03Lim`00`3Lim`00`000000h^CD0>;Te0020>;Te0030000003Uh]00iN;@00<0iN;@00H000000>KP
c@00000000000>oL_P0000040>gJ_P030000003/fKl0k=Vo00<0k=Vo00<000000>_H`@3[f<400P3[
f<401P000000j]O20>[G`P000000jm>l000000@0j]>n00<000000>SC_`3Xdkl00P3Xdkl00`000000
im;10>OB`@020>OB`@030000003Vckl0000000@0iLo100<000000>C?`P3Tcl800P3Tcl800`000000
hlo3000000020>7=a0030000003QcLD0hLg500<0hLg500@000000>3=aP3PcLH0h<g60P0000000`3M
blL000000=c;b0040=c;b0060000003KblT0fl_90000003HbL`000001P3GbL`00`000000el[=0000
00030=;8d0800000103Bb=000`000000c/OC000000050<k7d`030000003=am@0000000D0bLGG00@0
00000<W5e`39aML000000`34a=X3000000030<C4fP000000`<?L00<0`<?L00D000000<33g030`m`0
`<?L000000040;c2gP80000000<0_<;N0000002i`N00102i`N03000000L0]/3R0P0000060;>oh`03
0000002a_n@0/KoT00<000000P2a_n@00`000000kn[70>oZa`0H0>oZa`001`3_j/L300000080kn[7
0`0000060>oZa`030000003_j/L0kn[703<0kn[7100000030:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000050:Nlj0030000002T^^T0Y;[Y00<0Y;[Y00@0000009fgj`00000000000P2A8Rd300000080
F=3Z00<000000933n02@`oP01@2@`oP00`000000T[gd09:mm00509:mm0030000002B_O@0T[gd00H0
00001`2B_O@00`000000T[gd09:mm00409:mm0030000002E`OD0UL7e008000001P2Vc_D2000000D0
g>OL00<000000>;Te03Ri=@00P3Ri=@00`000000iN;@0>GRd0030>GRd0030000003Vh<d0i^3=0080
i^3=00<000000>gJ_P3]f[h00P3]f[h00`000000k=Vo0>cI_`030>cI_`030000003[f<40jmS10080
jmS100<000000>[G`P3Zel800P3Zel800`000000j]>n0>[C_P030>[C_P030000003Xdkl0j=>o0080
j=>o00<000000>OB`@3Wd/400`3Wd/400`000000iLo10>G?`@020>G?`@030000003Tcl80i<o20080
i<o200L000000>??``3Scl<0hlo30000003QcL@0000000D0hLg500<000000>3=aP3PcLH00`3PcLH0
0`000000g<_80=c;b0030=c;b0030000003KblT0fl_90080fl_900<000000=O9c03GbL`0103GbL`0
1`000000el[=0=O:c@3Gb/d000000=;8d00000001`3Bb=000`000000c/OC0<k7d`030<k7d`040000
003=am@0cLOD000000<0bLGG0P0000040<W5e`0300000034a=X0000000<0a<CJ00@000000<C4fP00
0000`<?L0P0000050<33g0040000002l`]h00000000000@0_<;N00<000000;W1h02i`N000P000003
0;W1h0030000002f`>80]/3R0080]/3R0P0000000`2f`>8000000;>oh`060;>oh`8000001@2a_n@2
000001T0kn[700070>oZa`8000000`3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[7
03@0kn[700<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080Z;gX00<000000:Nl
j02W_>P0102W_>P010000000Y;[Y0:Bjj@2T^^T40000000309^fj`000000000000D0000000<0F=3Z
0000000000001P2@`oP00`000000T[gd09:mm00209:mm0D0000000<0T[gd0000000000000`2B_O@0
0`000000T[gd09:mm00509:mm0030000002B_O@0T[gd0080T[gd100000070:K>m@80000000<0^]S`
0000000000000P3Lim`00`000000h^CD0>;Te0030>;Te0030000003Uh]00iN;@0080iN;@00<00000
0>KPc@3Vh<d00P3Vh<d010000000i]k<0000000000020>gJ_P030000003/fKl0k=Vo0080k=Vo00<0
00000>_H`@3[f<400P3[f<400`000000j]O20>[G`P020>[G`P030000003Xel<0000000<0j]>n00<0
00000>SC_`3Xdkl00P3Xdkl00`000000im;10>OB`@030>OB`@030000003Vd/8000000080iLo100<0
00000>C?`P3Tcl800`3Tcl800`000000hlo30>??``020>??``030000003QcLD0hLg500<0hLg500<0
00000>3=aP3PcLH00`3PcLH00`000000glg7000000030=c;b0030000003KblT0fl_90080fl_900<0
00000=_;bP000000103GbL`00`000000el[=0=O:c@030=O:c@030000003Bb=00d/S@00D0d/S@00<0
00000=;8d@0000000`3>am<00`000000cLOD0<g7e0020<g7e00300000039aML0000000L0bLGG00<0
00000<C4fP34a=X00`34a=X00`000000a<CJ000000080<33g0030000002l`]h0_<;N00D0_<;N0P00
00050;W1h0030000002f`>80]/3R008000000`2f`>800`000000/koS0;>oh`030;>oh`<000001`2a
_n@2000001P0kn[700090>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L3000003H0kn[7
00<000000:Vmj02Y_NP00`2Y_NP3000000D0Z;gX00<000000:Nlj02W_>P0102W_>P4000000<0X[[Y
00<0000009^fj`2K]^/0102K]^/00`000000SJo]00000003000000@0T<?h1P0000030931n0<00000
1P2B_O@00`000000T[gd09:mm00209:mm0L000000`2F`OD00`000000Y/ke0:K>m@030:K>m@800000
1@2jf?02000000D0h^CD00<000000>GRd03Uh]000P3Uh]000`000000i^3=0>KPc@030>KPc@040000
003Vg/`0i]k<0>KNc08000001@3/fKl01@000000jmS10>_H`@3[f<40000000D0j]O200<000000>SG
``3Xel<00P0000000`3Zdkh000000>SC_`020>SC_`030000003Wd/40im;100<0im;100L000000>KB
`P3Vd/80i];20000003Ucl40000000@0i<o200<000000>??``3Scl<00P3Scl<00`000000hlo40000
00030>7=a@030000003PcLH0h<g600<0h<g600@000000=o=a`3OcLL000000P3LblP00`000000fl_9
0=_;b@030=_;b@030000003KblX0000000<0elW<00<000000=O:c@3Gb/d00`3Gb/d00`000000e/[>
000000050=;8d0070000003Bb=40d/SA0=;8d@000000c/OC000000060<g7e00300000039aML0bLGG
00D0bLGG0P0000050<C4fP80000000<0a<CJ00000030`m`01030`m`3000000D0_<;N0`0000070;W1
h08000001P2f`>800`000000/koS0;>oh`02000000<0/koS00<000000;6oi02a_n@00P2a_n@40000
01P0kn[700090>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0g
0>oZa`030000002Y_NP0ZKgX008000000P2Y_NP00`000000Z;gX0:Rmj0040:Rmj0030000002W_>P0
YkcX00<000000P2V^nT00`000000X[[Y0::jj@030::jj@8000000`2K]^/;000000<0M/Wo00<00000
0931n02@`OP00`0000020931n0030000002B_O@0T[gd00@0T[gd1@00000409>nm0030000002F`OD0
U/7e00@0U/7e0P0000000`2Vc_D00000000000060;[Hl080000000<0b=gY0000000000000P3Ri=@0
0`000000iN;@0>GRd0030>GRd0030000003Vh<d0i^3=0080i^3=00<000000>KNc03Vg/`00P3Vg/`0
0`000000i]g;000000030>cI_`030000003[f<40jmS10080jmS100<000000>[G`P3Zel800P3Zel80
0`000000j=O30>SG``030>SG``030000003Xdkl0j=>o0080j=>o00<000000>OB`@3Wd/400`3Wd/40
0`000000i];20>KB`P020>KB`P030000003Tcl80i<o20080i<o200<000000>??``3Scl<00`3Scl<0
0`000000hlo4000000020>7=a@030000003PcLH0h<g600@0h<g600L000000=o=a`3OcLL0glg70000
003LblP0000000@0fl_900L000000=_;bP3KblX0fl_:0000003GbL`0000000D0el[=00@000000=K:
cP3Fb/h000000`3Bb=02000000D0d/SA00<000000<g7e03=am@0103=am@00`000000cLOD00000005
0<W5e`0400000039a]L0bLKG000000<0a<CJ00D000000<C4fP000000a<CJ000000040<33g0050000
0030`m`0`<?L0<33g00000000`2l`]h01@000000_<;N0;c2gP2l`]h0000000@0^L7P0P0000000`2i
`N0000000;K0hP060;K0hP8000001@2c_n<00`000000/KoT0;6oi002000000<0/KoT0P00000G0>oZ
a`001`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[703P0kn[70P0000050:Vmj003
0000002X_NP0Z;gX00<0Z;gX0`0000050:Jkj@030000002R^^T0X[[Y00@0X[[Y1000000309Rek003
00000029[^h0RJk^0080RJk^0P00000407K9o`<000001P2@`OP00`000000T[gd09:mm00300000080
T;of00<0000009>nm02C__@01@2C__@00`000000U/7e09K1m@0409K1m@8000001`2jf?000`000000
b=gY0<SMj@030<SMj@8000001@3Uh]000`000000i^3=0>KPc@020>KPc@030000003Vg/`0i]k<0080
i]k<00@000000>KMb`3VgL/0i]g;0P0000000`3/fKl000000>_H`@020>_H`@030000003Zel80j]O2
00<0j]O200<000000>SG``3Xel<00P3Xel<00`000000imK4000000020>SC_`030000003Wd/40im;1
00<0im;100<000000>KB`P3Vd/800P3Vd/800`000000iM;3000000020>C?`P030000003Scl<0hlo3
00<0hlo300L000000>??a03Scl@0hlo40000003QcLD0000000D0h<g600<000000=o=a`3OcLL00`3O
cLL00`000000fl_90=_;b@020=_;b@030000003KblX0fl_:00<0fl_:00<000000=O:c@3Gb/d00`3G
b/d00`000000e/[>0=K:cP020=K:cP030000003Bb=00000000H0d/SA0P0000050<g7e0040000003=
am@0cLOD000000<0bLGG0P0000030<W6e`0400000034a=X00000000000<0a<CJ00@000000<C4fP00
0000`<?L0P0000040<33g0040000002l`]h00000000000@0_<;N00<000000;W1h02i`N000P000003
0;W1h0030000002f`>80]/3R00<0]/3R0P0000000`2f`>8000000;>oh`040;>oh`<000001@2a_n@0
0`000000kn[70000000F0>oZa`00503_j/L00`000000kn[70>oZa`0i0>oZa`030000002Y_NP0ZKgX
00@0ZKgX00<000000:Rmj02X_NP00P0000020:Rlj0030000002V^nT0Y[_Y00@0Y[_Y00<000000::j
j@2R^^T00`0000020:6ijP030000002H]N`0V;G/00<0V;G/00<0000008V^kP29[^h00P29[^h50000
0080M/Wo00<000000931n02@`OP00P2@`OP5000000H0T;of00<0000009>nm02C__@01@2C__@00`00
0000U/7e09K1m@0300000080X<Sd00<000000;[Hl02jf?000`2jf?000`000000b=gY0<SMj@040<SM
j@040000003@gn<0000000000080iN;@00<000000>KPc@3Vh<d00`3Vh<d00`000000i]k<0>KNc002
0>KNc0030000003VgL/0i]g;00<0i]g;00D000000>_H`@3[f<40jmS1000000050>[G`P030000003X
el<0j=O30080j=O300L000000>OFa03We/@0imK40000003Xdkl0000000@0im;100<000000>KB`P3V
d/800`3Vd/801P000000iM;30>GB``000000i<o2000000@0hlo300<000000>??a03Scl@00`3Scl@0
0`000000h<g60>3=aP030>3=aP030000003OcLL0glg700<0glg700<000000=k=b00000000P3KblT0
0`000000fl_:0=_;bP030=_;bP030000003Jc</0000000@0el[=00<000000=K:cP3Fb/h00`3Fb/h0
0`000000d/SA0=;8d@040=;8d@040000003Ab=40dLSA00000080cLOD0P0000040<g7e00300000039
aML0000000H0bLKG00<000000<C4fP34a=X01034a=X00`000000a<CJ000000070<33g0030000002l
`]h0_<;N00D0_<;N0P0000060;W1h0030000002f`>80]/3R008000000`2f`>800`000000/koS0;>o
h`0300000080]<3S00<000000;6oi02a_n@00`2a_n@3000001H0kn[7000C0>oZa`<00000>`3_j/L2
000000<0ZKgX100000050:Rlj08000000`2V^nT4000000D0XKWZ00<0000009Rek02H]N`0102H]N`0
0`000000RJk^08V^kP0300000003076QkP000000>Jgc00L000001024`o`00`000000T;of092omP05
092omP030000002C__@0Tkkd0080Tkkd1@0000060:38m080000000<0^]S`0000000000001P38gNT0
0`000000d=oS0=3Oh`020=3Oh`8000001@3Vh<d00`000000i]k<0>KNc0020>KNc0030000003VgL/0
i]g;00<0i]g;00H000000>KLb`00000000000>_H`@0000040>[G`P030000003Xel<0j=O300<0j=O3
00<000000>OFa03We/@00P3We/@00`000000im;10>OB`@020>OB`@030000003Vd/80i];200<0i];2
00<000000>GB``3Ud/<00P3Ud/<00`000000hlo30>??``030>??``030000003Scl@0hlo40080hlo4
00<000000>;?aP0000000`3PcLH00`000000glg70=o=a`030=o=a`070000003NcLP0g/g80=k=b000
0000fl_9000000040=_;bP040000003Jc</0f/c;000000<0el[=00<000000=K:cP3Fb/h00`3Fb/h0
0`000000e/[>000000040=;8d@070000003Ab=40dLSA0=78d@000000cLOD000000070<g7e0030000
0039a]L0bLKG00<0bLKG0P0000000`38a]L000000<C4fP040<C4fP80000000<0a<GJ00000030`m`0
0`30`m`2000000030<33g0000000_<;N00<0_<;N0P0000000`2m`]h000000;W1h0060;W1h0800000
1P2f`>82000000D0]<3S00<000000;6oi02a_n@00`0000020;:oi08000005@3_j/L001@0kn[700<0
00000>oZa`3_j/L0>`3_j/L4000000<0ZKgX00<000000:Rlj02X_>P0102X_>P4000000<0YK_Y00<0
00000:6ijP2Q^NX0102Q^NX00`000000V;G/09Rek00209Rek0/000000`0i[O<00`000000Q<?l08C3
o00508C3o0030000002@_oH0T;of00@0T;of1@00000409C1mP030000002Pb?@0X<Sd00H0X<Sd00<0
00000<SMj@38gNT01038gNT2000000D0d=oS00<000000=GOg`0000000`3Vh<d00`000000i]k<0>KN
c0020>KNc0030000003VgL/0i]g;00<0i]g;00<000000>KLb`3Vg</00P3Vg</00`000000j]O20>[G
`P030>[G`P030000003Xel<0j=O30080j=O300<000000>OFa03We/@00P3We/@00`000000i]K50000
00030>OB`@030000003Vd/80i];20080i];200<000000>GB``3Ud/<00P3Ud/<00`000000i=;50000
00030>??``030000003Scl@0hlo40080hlo400@000000>;?aP3RclH0h/o60P0000000`3PcLH00000
0=o=a`030=o=a`030000003NcLP0g/g800<0g/g800<000000=_;bP3KblX00P3KblX00`000000f/c;
0=[<b`020=[<b`030000003Gb/d0000000D0e/[>00@000000=K:cP3Fb/h000000`3Bb=400`000000
dLSA0=78d@030=78d@030000003=am@0cLOD00D0cLOD00<000000<g7e00000000`39a]L01@000000
b<KG0<S6e`38a]L0000000@0a<CJ00D000000<C5fP000000a<GJ000000020<33g08000001030`m`0
10000000_<;N0000000000030;g2gP030000002i`N00^L7P00<0^L7P0P0000000`2i`N0000000;K0
hP030;K0hP<000001`2d`><2000000D0/[oT0P00000E0>oZa`00503_j/L00`000000kn[70>oZa`0l
0>oZa`8000001@2Y_NP200000080Z;cX0P0000020:Nlj0030000002U^nT0YK_Y00<0YK_Y0P000003
0:6ijPL000000P2F]>`00`000000QZc^08J/kP0208J/kP030000001]Wnl0KIo_00<0000000<0>Jgc
0000000000001P24`o`00`000000T;of092omP0300000080Rl3i00<0000009C1mP2D`OH01@2D`OH0
0`000000X<Sd0:38m0030:38m080000000<0[=3c00000038gNT00`38gNT00`000000d=oS0=3Oh`04
0=3Oh`040000003Egml0eMoO0=GOg`80000000<0i^3=0000003Vg/`00P3Vg/`00`000000i]g;0>KM
b`030>KMb`030000003Vg</0i]c;0080i]c;00<000000>GKb`0000000`3Zel800`000000j=O30>SG
``020>SG``030000003We/@0imK400<0imK400H000000>KFa@3Ve/D000000>OB`@0000050>KB`P03
0000003Ud/<0iM;30080iM;300<000000>CBa@0000000P3Scl<00`000000hlo40>??a0030>??a003
0000003RclH0h/o600<0h/o600<000000=o=a`3OcLL00`3OcLL00`000000g/g80=k=b0020=k=b080
0000103KblX00`000000f/c;0=[<b`030=[<b`030000003Fb/h0e/[>00<0e/[>00<000000=K:cP3F
b/h00P3Fb/h00`000000d/SA000000050=78d@030000003Ab=80000000D0cLOD00D000000<g7e03=
am@000000<W6e`02000000D0b<KG00@000000<C4fP00000000000`34aMX010000000a<GJ00000000
00070<33g0030000002m`]h0_L;N00@0_L;N00<000000;W1h02i`N000P0000030;W1h0030000002f
`>80]/3R008000000`2g`N800`000000]<3S0;C0h`020;C0h`80000000<0]<3S0000002b_n@01@2b
_n@2000001@0kn[7000C0>oZa`030000003_j/L0kn[703h0kn[70P0000050:Vmj0<000001@2W_>P0
0`000000YK_Y0:Fkj@030:Fkj@@000000P2O^>/2000000D0U[C/00<0000008J/kP26[>h00P26[>h0
10000000KIo_06fOk`1]Wnl>000000H0Rl3i00<0000009C1mP2D`OH01@2D`OH00`000000X<Sd0:38
m002000000@0[=3c0P0000000`38gNT000000=3Oh`040=3Oh`8000001P3Egml00`000000i]k<0>KN
c0020>KNc0030000003VgL/0i]g;0080i]g;00<000000>KLb`3Vg</00`3Vg</00`000000iM_;0>GK
b`02000000030>[G`P000000j=O30080j=O300<000000>OFa03We/@00`3We/@00`000000i]K50>KF
a@020>KFa@030000003Vd/80i];200<0i];200<000000>GB``3Ud/<00P3Ud/<01`000000i=;50>CB
a@3Td/D000000>??``000000103Scl@00`000000h/o60>;?aP030>;?aP030000003QclL0000000<0
glg700<000000=k=b03NcLP00P3NcLP010000000gLg90=g=b@0000020=_;bP030000003Jc</0f/c;
00<0f/c;00<000000=W<c00000000`3Fb/h00`000000e/[>0=K:cP040=K:cP030000003Ab=40dLSA
00<0dLSA00@000000=78dP3Ab=8000000`3=am@2000000@0cLOD00<000000<S6e`38a]L01P38a]L0
0`000000a<GJ0<C5fP030<C5fP80000000<0a<GJ00000030`m`01030`m`3000000L0_L;N0P000006
0;W1h08000001@2g`N800`000000]<3S0;C0h`02000000<0]<3S00<000000;:oi02b_n@0102b_n@3
000001<0kn[7000C0>oZa`800000@03_j/L200000080ZKgX0P0000020:Vmj0030000002W_>P0YkcX
00@0YkcX00<000000:Fkj@2U^nT00P0000020:Bkj@@000000P2O^>/00`000000U[C/09Jdk00309Jd
k00300000026[>h0QZc^0080QZc^00<0000006fOk`1]Wnl00P1]Wnl30000000300J8gP0000000000
00D0Kkcm00<0000008_0n@2;`?T01@2;`?T00`000000U<7f09C1mP0209C1mPD00000202/d?<00`00
0000d=oS0=3Oh`030=3Oh`030000003Egml0eMoO00D0eMoO00H000000=SOg000000000000>KNc000
00050>KMb`030000003Vg</0i]c;0080i]c;00<000000>GKb`3Ufl/00`3Ufl/00`000000j=O30>SG
``020>SG``030000003We/@0imK40080imK400<000000>KFa@3Ve/D00P3Ve/D00`000000iMG60000
00030>KB`P030000003Ud/<0iM;30080iM;300<000000>CBa@3Td/D00`3Td/D00`000000hlo40>??
a0020>??a0030000003RclH0h/o600<0h/o600L000000>7?a`3QclL0hLo70000003OcLL0000000D0
g/g800H000000=g=b@3McLT000000=_;bP0000050=[<b`070000003Ic<`0fLc<0=W<c0000000e/[>
000000060=K:cP800000103Ab=400`000000dLSB0=78dP020=78dP030000003=am@0000000D0cLOD
00<000000<g7e@0000001@38a]L2000000030<S6f0000000a<GJ0080a<GJ00D000000<C5fP000000
a<GJ000000040<33g00500000030`m`0`<?L0<33g0000000102m`]h2000000030;g2gP000000^L7P
00<0^L7P0P0000000`2j`^0000000;O1hP050;O1hP8000001P2d`><00`000000/[oT0;:oi0030000
0080/[oT00<000000>oZa`3_j/L04@3_j/L001<0kn[700<000000>oZa`3_j/L0@03_j/L3000000D0
ZKgX00<000000:Nlj02W_>P00P2W_>P400000080Y;_Y0`00000609nhj`040000002F]>`0U[C/09Jd
k1<00000101__?d2000000@0Rl3i1P00000409S6m`030000002/d?<0[=3c00@0[=3c0P0000000`2f
eO000000000000020=3Oh`030000003Egml0eMoO00D0eMoO00<000000=SOg03Hgm`00P3Hgm`00`00
0000i]g;0>KMb`030>KMb`030000003Vg</0i]c;0080i]c;00<000000>GKb`3Ufl/00`3Ufl/01P00
0000i=[;000000000000j=O3000000D0imK400<000000>KFa@3Ve/D00P3Ve/D00`000000iMG60>GE
aP02000000030>KB`P000000iM;300<0iM;300<000000>CBa@3Td/D00P3Td/D00`000000hm;60000
00020>??a0030000003RclH0h/o600@0h/o600<000000>7?a`3QclL00P3QclL00`000000g/g80=k=
b0030=k=b0030000003McLT0gLg90080gLg900<000000=[<b`3Jc</00`3Jc</00`000000fLc<0=W<
c0030=W<c0030000003Fb/h0e/[>00@0e/[>00@000000=G:c`3Eb/l000000P3Ab=400`000000dLSB
0=78dP040=78dP030000003=am@0cLOD00<0cLOD00@000000<g7e@3=amD000001038a]L01P000000
b<KH0<S6f038a]P000000<C5fP8000000`34aMX010000000a<GJ00000030`m`2000000@0`<?L00<0
00000;g2gP2m`]h00P0000030;g2gP030000002i`N00^L7P008000000`2j`^000`000000]l7R0;O1
hP020;O1hP80000000<0]l7R0000002d`><01P2d`><2000000D0/[oT0P00000B0>oZa`004`3_j/L0
0`000000kn[70>oZa`110>oZa`8000001@2Y_NP5000000<0YkcX0`0000030:Bkj@030000002O^>/0
WkS[0080WkS[1@00000309>ck@0300000022Z^h0PZ[^0080PZ[^00<0000006RLkP1XW>h00`1XW>h?
000000<0QL7k00<0000009S6m`2Ha_L01@2Ha_L200000080[=3c0P0000050;KEl08000001P3Egml2
000000@0f=oL00@000000=[NfP00000000000P3VgL/00`000000i]c;0>KLb`030>KLb`030000003U
fl/0iM_;0080iM_;00<000000>CJb`3Tf//00P3Tf//00`000000imK40>OFa0030>OFa0030000003V
e/D0i]K50080i]K500<000000>GEaP3UeLH00`3UeLH00`000000iM;30>GB``020>GB``030000003T
d/D0i=;50080i=;500L000000>?BaP3Sd/H0hm;60000003Scl@0000000D0h/o600<000000>7?a`3Q
clL00P3QclL00`000000h<o8000000030=k=b0030000003McLT0gLg90080gLg900<000000=g=bP00
0000103Jc</00`000000fLc<0=W<c0020=W<c0030000003Ic<`0000000@0e/[>00L000000=G:c`3E
b/l0eL[?0000003Ab=40000000H0dLSB00<000000=79dP0000000`3=am@00`000000cLOE0<g7e@02
0<g7e@0400000038a]L00000000000D0b<KH00<000000<C5fP34aMX01034aMX00`000000a<GJ0000
00070<33g08000001P2m`]h2000000H0^/;P00@000000;O1hP00000000000`2g`N800`000000]<3S
0;C0h`030;C0h`80000000<0]<3S0000002b_n@0102b_n@300000140kn[7000C0>oZa`030000003_
j/L0kn[704<0kn[700<000000:Vmj02Y_NP00P0000020:Rmj0030000002W_>P0YkcX00<0000000<0
YkcX0000002T^nT00P2T^nT6000000<0WKO[00<0000009>ck@2C/nd00`2C/nd00`000000PZ[^08:Z
kP0208:ZkP8000000`1XW>h00`000000@hOY04>7j@04000000D0FK;k00<0000008G1n`25`O/01025
`O/00`000000V<Kg09S6m`0509S6m`<000001P2feO02000000030;gIkP000000eMoO00<0eMoO00<0
00000=SOg03Hgm`00`3Hgm`00`000000f]kJ0=[NfP020=[NfP8000001@3Vg</00`000000iM_;0>GK
b`020>GKb`030000003Tf//0i=[;0080i=[;00<000000>CIc00000000`3We/@00`000000i]K50>KF
a@020>KFa@030000003UeLH0iMG600<0iMG600<000000>CEa`0000000P3Ud/<00`000000i=;50>CB
a@030>CBa@030000003Sd/H0hm;60080hm;600<000000>;?aP3RclH00`3RclH00`000000hLo70>7?
a`020>7?a`040000003PclP0h<o800000080g/g800<000000=g=b@3McLT00`3McLT00`000000gLg:
000000030=[<b`030000003Ic<`0fLc<0080fLc<00@000000=W<c03Ic<`000000`3Fb/h00`000000
eL[?0=G:c`030=G:c`030000003Ab=80dLSB00@0dLSB00L000000=79dP3AbM80dLWB0000003=am@0
000000H0cLOE00<000000<S6f038a]P01038a]P00`000000b<KH000000050<C5fP80000000<0a<GJ
00000030`m`00`30`m`2000000030<34g0000000_L;N00<0_L;N0P0000000`2m`mh000000;[2h006
0;[2h0030000002g`N80]l7R00@0]l7R00<000000;C0h`2d`><00P0000030;C0h`030000002b_n@0
/[oT00<0000000<0/[oT0000000000004@3_j/L001<0kn[700<000000>oZa`3_j/L0A03_j/L20000
00@0Z;gX0`0000040:Nlj0@000000`2S^^T00`000000WKO[09fgj`0409fgj`040000002C/nd0Tk?]
09>ck@/0000000<0J9c^00000013QnT00P13QnT4000000@0FK;k00<0000008G1n`25`O/01025`O/0
0`000000V<Kg09S6m`0400000080W<_g00<000000;KEl02feO000`2feO000`000000_MW^0;gIkP02
0;gIkP80000000<0eMoO0000003Hgm`0103Hgm`00`000000f]kJ0=[NfP030=[NfP030000003Kg]P0
000000<0i]c;00<000000>GKb`3Ufl/00P3Ufl/00`000000i=[;0>CJb`020>CJb`040000003TfL`0
i=W<0>CIc080000000<0imK40000003Ve/D00`3Ve/D00`000000iMG60>GEaP030>GEaP060000003T
eLL0i=G70000003Ud/<00000103Td/D00`000000hm;60>?BaP020>?BaP030000003Rd/L0000000<0
h/o600<000000>7?a`3QclL00`3QclL01`000000h<o80>3?b03PclP000000=k=b0000000103McLT0
1`000000gLg:0=g=bP3McLX000000=[<b`000000103Ic<`00`000000fLc<0=W<c0020=W<c0030000
003Fb/h0000000D0eL[?00<000000=G:c`0000000`3Ab=82000000D0dLWB00<000000<g7e@3=amD0
103=amD00`000000c<OE000000040<S6f00400000038a]P0b<KH000000@0a<GJ00D000000<C5fP00
0000a<GJ000000020<33g08000000`30a=`00`000000_L;N0;g2gP02000000<0_L?N00<000000;[2
h02j`^000`2j`^02000000030;[2h0000000]l7R00@0]l7R0`0000060;C0h`8000001@2b_n@20000
0100kn[7000B0>oZa`800000A`3_j/L00`000000Z;gX0000000200000080Z;gX00<000000:Nlj02W
_>P00P0000020:Jlj@030000002S^^T0Xk[Y00<0Xk[Y0P00000309fgj`D000000`2@/Nd00`000000
OjW_07nYk`0307nYk`030000001TVnh0000000<0000000<0@hOY0000000BJ=`01@00000205Vbn`03
00000025`O/0QL7k0080QL7k1000000709c;m`80000000<0]]G`0000000000001`2mfNh00`000000
f=oL0=SOg0030=SOg0030000003Jg]X0f]kJ00<0f]kJ00@000000=_Nf03Kg]P0fmkH0P0000000`3V
g</000000>GKb`030>GKb`030000003Tf//0i=[;0080i=[;00<000000>CIc03TfL`00`3TfL`00`00
0000i]K50>KFa@020>KFa@030000003UeLH0iMG600<0iMG600<000000>CEa`3TeLL00P3TeLL00`00
0000i=;50>CBa@020>CBa@030000003Sd/H0hm;60080hm;600@000000>;Ba`3Rd/L0h];70P000000
0`3RclH000000>7?a`030>7?a`030000003PclP0h<o800<0h<o800<000000=g=b@3McLT00P3McLT0
0`000000gLg:0=g=bP030=g=bP030000003Ic<`0fLc<00<0fLc<00<000000=W<c03Ic<`00`3Ic<`0
0`000000eL[?0=G:c`030=G:c`070000003Eb/l0eL[?0=G:c`000000dLSB000000060=79dP800000
1@3=amD010000000c<OE0<c7e@0000030<S6f00300000038a]P0b<KH0080b<KH00@000000<C5fP00
000000000`34aMX010000000a<GJ0000000000060<34g08000001P2m`mh00`000000^/;P0;[2h002
000000<0^/;P00<000000;O1hP2g`N800`0000020;O1hP030000002d`><0]<3S0080]<3S0`000006
0;:oi0030000003_j/L0000000l0kn[7000B0>oZa`030000003_j/L0kn[704H0kn[70P0000050:Rm
j0<000001@2V_>T00`000000Xk[Y0:>jj@030:>jj@@000000`2K]n/00`000000T;7]092ak@03092a
k@030000001oZNl0OjW_0080OjW_00<0000006BKkP1TVnh00P1TVnh400000005019Xg00000000000
00000017Z?P01`00000307o0o0030000002LboL0W<_g00H0W<_g0P0000070;gIkP80000000<0`m_[
0000000000000P3Hgm`00`000000f]kJ0=[NfP030=[NfP030000003Kg]P0fmkH00@0fmkH00<00000
0>GKb`3Ufl/00P3Ufl/00`000000i=[;0>CJb`020>CJb`030000003TfL`0i=W<00<0i=W<00<00000
0>?Ic00000000P3Ve/D00`000000iMG60>GEaP030>GEaP030000003TeLL0i=G70080i=G700<00000
0>?Db00000000P3Td/D00`000000hm;60>?BaP030>?BaP030000003Rd/L0h];700<0h];700<00000
0>7?a`3QclL00P3QclL00`000000h<o80>3?b0030>3?b0030000003OclT000000080gLg900<00000
0=g=bP3McLX00`3McLX00`000000g<g;000000030=W<c0030000003Ic<`0fLc<00<0fLc<00<00000
0=S<c@0000000`3Eb/l00`000000eL[?0=G:c`030=G:c`030000003AbM80dLWB00@0dLWB00@00000
0=39dP3@bM8000000P3=amD2000000@0c<OE00<000000<S6f00000001P38a]P00`000000a<GJ0<C5
fP030<C5fP80000000<0a<GJ00000030a=`01030a=`00`000000`LCL000000070;g3gP8000001P2j
`^02000000D0]l7R00<000000;C0h`2d`><00P0000030;C0h`030000002b_n@0/[oT00<0/[oT0`00
000?0>oZa`004P3_j/L00`000000kn[70>oZa`130>oZa`<000000P3_j/L00`000000Z;gX0:Rmj002
00000080Z;cX00<000000:Jlj@2V_>T0102V_>T00`000000Xk[Y0:>jj@0200000080X[[Z00<00000
09^gj`2K]n/00`2K]n/00`000000T;7]092ak@03092ak@030000001oZNl0OjW_0080OjW_00D00000
06BKkP1TVnh0I9_^0000000203n5j@80000000<04VSL0000000000000P00000304NXn0030000001o
`?`0Ol3l00@0Ol3l0P00000209c;m`@000000P2QcoL00`000000_MW^0;gIkP030;gIkP0300000033
fn/0`m_[00<0`m_[0P0000060=[NfP030000003Kg]P0fmkH00<0fmkH00H000000=cMe`0000000000
0>GKb`0000040>CJb`030000003TfL`0i=W<00<0i=W<00L000000>?Ic03SfL`0hmW<0000003Ve/D0
000000D0iMG600D000000>CEa`3TeLL0i=G7000000030>?Db0030000003Td/D0000000@0hm;600<0
00000>;Ba`3Rd/L00`3Rd/L00`000000hM78000000020>7?a`030000003PclP0h<o800<0h<o800L0
00000=o?b@3OclT0glo90000003McLT0000000D0gLg:00H000000=c=b`3LcL/000000=W<c0000005
0=W<c0070000003Hc<d0f<c=0=S<c@000000eL[?000000050=G:c`030000003Db]00000000@0dLWB
00L000000=39dP3@bM80d<WB0000003=amD0000000L0c<OE00<000000<S6f038a]P00`38a]P20000
00030<S6f0000000a<GJ0080a<GJ00D000000<C5fP000000a<GJ000000030<34g08000000P31a=`0
0`000000_L?N0;g3gP030;g3gP80000000<0_L?N0000002j`^000`2j`^03000000L0]l7R0P000005
0;C0h`030000002b_n@0/[oT00<000000P2b_n@2000000h0kn[7000B0>oZa`030000003_j/L0kn[7
0400kn[70`0000060>oZa`8000001@2X_>P2000000<0Y[cY100000040::jjP030000002K]n/0VkO[
00@0VkO[00@00000092ak@2@/Nd0T;7]2P0000000`1TVnh0000003n5j@0203n5j@P0000000<0AjSh
000000000000101o`?`4000000L0XLog0P0000000`2mfNh00000000000050<?Kj`80000000<0amcY
0000003Jg]X00`3Jg]X00`000000fmkH0=_Nf0030=_Nf0030000003LgML0g=gG0080g=gG00<00000
0>CJb`3Tf//00P3Tf//00`000000i=W<0>CIc0030>CIc0030000003SfL`0hmW<00<0hmW<00<00000
0>GEaP3UeLH00`3UeLH00`000000i=G70>CEa`020>CEa`030000003Se<P0hmC80080hmC800<00000
0>?BaP3Sd/H00P3Sd/H00`000000h];70>;Ba`030>;Ba`070000003QdLP0hM780>7Ab0000000hLo7
000000050>3?b0030000003OclT0glo90080glo900<000000=g=bP3McLX00`3McLX00`000000g<g;
0=c=b`020=c=b`030000003Ic<`0fLc<00<0fLc<00<000000=S<c@3Hc<d00`3Hc<d00`000000eL[?
0=G:c`030=G:c`040000003Db]00e<[@000000<0dLWB00<000000=39dP3@bM800`3@bM800`000000
c<OE0<c7e@040<c7e@80000000<0c<OF00000038a]P00P38a]P01P000000b<KH0<S6f038a]P00000
0<C5fP8000000`34aMX01@000000a<GJ00000030a=`0000000D0`LCL00<000000;g3gP2m`mh00P00
00030;g3gP030000002j`^00^/;P008000000`2j`^000`000000]l7R0;O1hP020;O1hP80000000<0
]l7R0000002d`><0102d`><3000000D0/[oT00<000000>oZa`0000003@3_j/L00180kn[70`00000m
0>oZa`<000002P3_j/L00`000000Z;cX0:Rlj0040:Rlj0@000000`2V^nT00`000000X[[Z0::jjP03
0::jjP030000002K]n/0VkO[0080VkO[1@00000308j`kP030000001lYnl0O:O_0080O:O_00<00000
066IkP0000000`00000203n5j@H0000000<0>j7d0000000000001@00000307c1o@030000002QcoL0
XLog00H0XLog0P0000060<?Kj`0300000037g>T0amcY0080amcY0P0000000`3Jg]X000000=_Nf003
0=_Nf0800000103LgML010000000g=cG0000000000020>CJb`030000003TfL`0i=W<0080i=W<00<0
00000>?Ic03SfL`00`3SfL`00`000000h]S=000000030>GEaP030000003TeLL0i=G70080i=G700<0
00000>?Db03Se<P00P3Se<P00`000000h]C9000000020>?BaP030000003Rd/L0h];700@0h];700<0
00000>7Ab03QdLP00P3QdLP00`000000h<o80>3?b0030>3?b0030000003OclT0glo90080glo900<0
00000=k?b@0000000`3McLX00`000000g<g;0=c=b`020=c=b`030000003KcL/0000000<0fLc<00<0
00000=S<c@3Hc<d00`3Hc<d2000000@0eL[?00<000000=C:d03Db]000P3Db]000`000000dLWB0000
00050=39dP030000003@bM<0000000@0c<OE00H000000<c7eP3<amH0c<OF00000038a]P2000000D0
b<KH00<000000<C5fP34aMX01034aMX00`000000a<GJ000000070<74g08000001P2m`mh2000000D0
^/;P00<000000;O1hP2g`N800P0000030;O1hP030000002d`><0]<3S00<000000P2d`><00`000000
/[oT0;:oi0030;:oi0<000003@3_j/L00140kn[70P00000l0>oZa`<000003P3_j/L00`000000Z;cX
0:Rlj00300000080Z;cX00<000000:Jkj@2V^nT00`2V^nT010000000X[[Z0::jjP2R^^X6000000<0
VKK/00<0000008j`kP2>/>h00P2>/>h00`000000O:O_07bWk`0207bWk`030000001QVNh0HIW^0080
HIW^1@0000000`0AIm/0000000000003000000<0>j7d00<0000007c1o@1l`Od0101l`Od200000080
XLog100000020:GBm`0300000033fn/0`m_[0080`m_[00<000000<OLj@37g>T01@37g>T00`000000
fmkH0=_Nf0020=_Nf0030000003LgML0g=gG00<0g=gG00<000000=cLe`3Lg=L00P3Lg=L2000000D0
i=W<00<000000>?Ic03SfL`00P3SfL`010000000h]S=0>;Hc@3Rf<d2000000030>GEaP000000i=G7
0080i=G700<000000>?Db03Se<P00P3Se<P01`000000h]C90>;Db@3Re<T000000>?BaP0000001@3R
d/L00`000000hM780>7Ab0020>7Ab0030000003PdLT0000000<0h<o800<000000=o?b@3OclT00P3O
clT010000000g/o90=k?b@0000020=g=bP030000003LcL/0g<g;0080g<g;00L000000=_=b`3KcL/0
flg;0000003Ic<`0000000D0f<c=00@000000=S<cP3Hc<h000000P3Eb/l00`000000e<[@0=C:d004
0=C:d0030000003@bM80d<WB00<0d<WB00H000000=39d`3@bM<0d<WC0000003<amD2000000D0c<OF
00<000000<S6f038a]P01038a]P00`000000b<KH000000050<C5fP<000001@31a=`2000000030<74
g@000000_L?N00<0_L?N0`0000070;[2h08000001P2g`N82000000D0]<3S00<000000;:oi02b_n@0
0`0000020;:oi0800000303_j/L00180kn[700<000000>oZa`3_j/L0=`3_j/L300000180kn[70P00
00050:Rlj0030000002V^nT0Y[_Y00<0Y[_Y100000030:6ijP030000002I]^`0VKK/00@0VKK/00<0
000008j`kP2>/>h00P2>/>h00`000000O:O_07bWk`0207bWk`030000001QVNh0HIW^0080HIW^00<0
000003b3j00lPnP00P0000000`0AIm/00000000000050000000303^Qm0000000000000@0O<7m1000
00070:GBm`0400000033fn/00000000000H0amcY0P0000001@39gNL000000000003Kg]P0000000D0
g=gG00<000000=cLe`3Lg=L00`3Lg=L00`000000g=cG000000030>CIc0030000003SfL`0hmW<00<0
hmW<00<000000>;Hc@3Rf<d00`3Rf<d01@000000i=G70>CEa`3TeLL0000000D0hmC800<000000>;D
b@3Re<T00P3Re<T00`000000h];70>;Ba`030>;Ba`030000003QdLP0hM780080hM7800@000000>3A
b@3PdLT000000P3PclP00`000000glo90=o?b@030=o?b@070000003NclT0g/o90=k?b@000000gLg:
000000030=c=b`030000003KcL/0flg;00<0flg;00<000000=S<c@3Hc<d00`3Hc<d01`000000f<c>
0=S<cP3Hc<h000000=G:c`0000001P3Db]000`000000e<[A000000030=39dP030000003@bM<0d<WC
00<0d<WC00<000000<c7eP3<amH0103<amH00`000000c<OF000000040<S6f00400000038a]P0b<KH
000000@0a<GJ00D000000<C5f`000000a<GK000000030<74g00500000031a=d0`LCM0<74g@000000
0P2m`mh2000000<0_L?N00<000000;[2h02j`^000P2j`^02000000030;[2h0000000]l7R00<0]l7R
0P0000000`2g`N8000000;C0h`050;C0h`8000001@2b_n@2000000`0kn[700040>oZa`<000000P3_
j/L3000000D0kn[700<000000>oZa`3_j/L0=@3_j/L3000001H0kn[700<000000:Rlj02X_>P0102X
_>P00`000000Y[_Y0:Jkj@0200000080YK_Y00<000000:6ijP2Q^NX00`2Q^NX2000000<0VKK/3`00
0002066IkP040000000lPnP0?8?X03b3j0L0000000<0=9cc0000000000001@00000307_1o@030000
002Ud_L0YM;g00D0YM;g0P0000060<OLj@8000001@39gNL00`000000g=gG0=cMe`040=cMe`030000
003Lg=L0g=cG0080g=cG00L000000=cLe`3Lg=L0g=cG0000003TfL`0000000D0hmW<00<000000>;H
c@3Rf<d00`3Rf<d01P000000hMS=000000000000i=G7000000@0hmC800<000000>;Db@3Re<T00P3R
e<T00`000000hMC:000000030>;Ba`030000003QdLP0hM7800<0hM7800L000000>3Ab@3PdLT0h=79
0000003PclP0000000@0glo900<000000=k?b@3NclT00`3NclT00`000000g<g;0=c=b`020=c=b`03
0000003KcL/0flg;0080flg;00<000000=[=c0000000103Hc<d00`000000f<c>0=S<cP020=S<cP03
0000003Db]00e<[@00@0e<[@00L000000=C:d@3Db]40e<[A0000003@bM80000000D0d<WC00<00000
0=39d`000000103<amH010000000c<OF0<c7eP0000030<S6f00300000038a]P0b<KH0080b<KH00@0
00000<C5fP00000000000`34aM/2000000030<74g0000000000000D0`LCM0P0000050;g3gP030000
002j`^00^/;P00800000102j`^0010000000]l7R0000000000030;O1hP030000002d`><0]<3S0080
]<3S0P0000000`2e`><000000;:oi0050;:oi0030000003_j/L0kn[700X0kn[700060>oZa`060000
003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0b0>oZa`<000006P3_j/L20000
00<0Z;cX100000050:Fkj@8000000`2Q^NX5000000<0V;G/00<0000008^_kP2;[nh00P2;[nh00`00
0000NJK_07VVk`0207VVk`030000001MUnh0000000@0000000<0?8?X0000000@Im/00P0000000`00
AlH0000000000002000000<0=9cc00<0000007_1o@1k`Od0101k`Od200000080YM;g0`0000020:WD
mP8000000P37g>T2000000H0bMgW00<000000<_MiP000000103LgML00`000000g=cG0=cLe`020=cL
e`030000003Lg=L0g=cG00<0g=cG00<000000>?Ic03SfL`00`3SfL`00`000000h]S=0>;Hc@030>;H
c@030000003Qf<d0hMS=0080hMS=00<000000>?Db03Se<P00P3Se<P00`000000h]C90>;Db@020>;D
b@040000003Qe<X0hMC:0>7DbP80000000<0h];70000003QdLP00`3QdLP00`000000h=790>3Ab@03
0>3Ab@030000003OclT0glo90080glo900<000000=k?b@3NclT00`3NclT00`000000gLo;00000002
0=c=b`030000003KcL/0flg;0080flg;00@000000=[=c03JcL`000000`3Hc<d00`000000f<c>0=S<
cP020=S<cP030000003Gc<h0000000<0e<[@0P0000050=C:d@030000003@bM<0d<WC00<0d<WC00@0
00000=39d`3@bM<000000`3<amH00`000000c<OF0<c7eP020<c7eP0300000038a]P0000000H0b<KH
00<000000<C5f`34aM/01034aM/2000000H0`LCM00<000000<34g@0000001P2m`mh2000000L0^/;P
00<000000;O1hP2g`N80102g`N8010000000]<3S0000000000030;G0h`030000002b_n@0/[oT0080
/[oT0`00000<0>oZa`001@3_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L20000
0340kn[70P00000N0>oZa`@000000`2W_>P00`000000YK_Y0:Fkj@040:Fkj@@000000`2O^N/00`00
0000V;G/09Rek00209Rek0030000002;[nh0Rjo^00<0Rjo^0P00000307VVk`030000001MUnh0GIO^
0080GIO^10000002011Wf`0300000000AlH0000000D0000000<0=9cc000000000000101k`Od40000
00L0ZMCf0P0000070<WMi`040000003;gNH0bmgV0<_MiP80000000<0g=gG0000003Lg=L0103Lg=L0
0`000000g=cG0=cLe`020=cLe`030000003KfmH0000000<0hmW<00<000000>;Hc@3Rf<d00`3Rf<d0
0`000000hMS=0>7Hc@020>7Hc@030000003Pelh000000080hmC800<000000>;Db@3Re<T00`3Re<T0
0`000000hMC:0>7DbP030>7DbP030000003QdLP0hM780080hM7800<000000>3Ab@3PdLT00`3PdLT0
0`000000gm7:000000020=o?b@030000003NclT0g/o900<0g/o900H000000=g?b`3Mcl/000000=c=
b`0000040=_=b`030000003JcL`0f/g<0080f/g<00<000000=S<c@000000103Hc<h01`000000elc>
0=O<cP3Gc<h000000=C:d00000001P3Db]42000000@0d<WC00<000000=39d`3@bM<00P3@bM<00`00
0000c<OF000000060<c7eP0300000038a]P0b<KH00<0b<KH0P0000000`38a]T000000<C5f`030<C5
f`@000000`31a=d200000080`<CM00<000000;g3gP2m`mh00P2m`mh2000000030;g3gP000000^/;P
00@0^/;P0`0000070;O1hP030000002e`><0]L3S00@0]L3S00@000000;:oi000000000000`3_j/L0
0`000000kn[70>oZa`090>oZa`001P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<0
00000>oZa`3_j/L0;@3_j/L300000240kn[70P0000050:Nlj0030000002U^nT0YK_Y00<000000P2T
^nT00`000000WkW[09nij`0209nij`030000002H]N`0V;G/00<0V;G/00<0000008^_kP2;[nh00P2;
[nh50000000307VVk`000000GIO^0080GIO^00<0000003V2j00iP^P00P000002011Wf`h000000`1l
`od00`000000ZMCf0:WDmP040:WDmP80000000<0[MKf00000039gNL00`39gNL2000000H0bmgV00<0
00000=cLe`3Lg=L00`3Lg=L00`000000g=cG0=cLe`020=cLe`040000003KfmH0fm_F0=_KeP800000
00<0hmW<0000003Rf<d00`3Rf<d00`000000hMS=0>7Hc@020>7Hc@070000003Pelh0h=O>0>3GcP00
0000hmC8000000040>;Db@030000003Qe<X0hMC:00<0hMC:00<000000>7Db`0000000P3QdLP00`00
0000h=790>3Ab@030>3Ab@070000003OdLX0gm7:0=oAbP000000glo9000000040=k?b@030000003M
cl/0gLo;0080gLo;00<000000=_=b`3KcL/00`3KcL/00`000000f/g<0=[=c0030=[=c0030000003H
c<h0f<c>0080f<c>00<000000=O<cP3Gc<h00`3Gc<h00`000000e<[A0=C:d@040=C:d@040000003C
b]40dl[A00000080d<WC00<000000=39d`3@bM<0103@bM<00`000000c<OF0<c7eP030<c7eP800000
00<0c<OF00000038a]P00P38a]P01@000000b<KI0<S6f@38a]T000000080a<GK0P0000020<C5f`05
00000034aM/000000<74g@0000001@30a=d010000000_L?N0000000000040;g3gP030000002j`^00
^/;P008000000`2j`^000`000000]l7R0;O1hP020;O1hP80000000<0]l7R0000002e`><0102e`><2
000000D0kn[700<000000>oZa`3_j/L02@3_j/L000@0kn[70`0000020>oZa`<000001@3_j/L00`00
0000kn[70>oZa`0Z0>oZa`<000009@3_j/L00`000000YkcX0:Nlj0030:Nlj0<000001@2T^nT00`00
0000WkW[09nij`0309nij`040000002H]N`0V;G/09Rek0H000000`29[^h00`000000MZC_00000004
0000000305fGkP000000>H;X0080>H;X0`0000000`00B<L000000000000500000080<Y_b00<00000
07c3o@1l`od0101l`od200000080ZMCf0P0000040:gFmP80000000<0bMgW0000003;gNH01@3;gNH2
000000030<gMi@00000000000080g=cG00<000000=cLe`3Lg=L00P3Lg=L00`000000fm_F0=_KeP04
0=_KeP030000003Rf<d0h]S=0080h]S=00<000000>7Hc@3Qf<d00`3Qf<d00`000000h=O>0>3GcP02
0>3GcP030000003Re<T0h]C90080h]C900<000000>7DbP3Qe<X00`3Qe<X01`000000hMC;0>7Db`3Q
e</000000>7Ab0000000103PdLT00`000000gm7:0=oAbP030=oAbP030000003NclT0g/o900<0g/o9
00L000000=g?b`3Mcl/0gLo;0000003Mcl/0000000<0flg;00<000000=[=c03JcL`00`3JcL`00`00
0000f/g=000000030=S<cP030000003Gc<h0elc>0080elc>00<000000=K<c`000000103Db]401`00
0000dl[A0=?:d@3Cb]4000000=39d`0000001P3@bM<00`000000clWD000000030<c7eP060000003<
amH0c<OF0<c7eP000000b<KH0P0000050<S6f@8000001@34aM/00`000000a<GK000000070<34g@03
0000002m`mh0_L?N00D0_L?N0P0000050;[2h0030000002g`N80]l7R008000000`2g`N800`000000
]L3S0;G0h`03000000L0kn[700<000000>oZa`3_j/L02@3_j/L00140kn[700<000000>oZa`3_j/L0
9`3_j/L3000002T0kn[700<000000:Nlj02W_>P00P0000020:Nlj0030000002T^nT0Y;_Y00@0Y;_Y
00@0000009nij`2O^N/0WkW[1@00000309Jdk@0300000029[^h0RJk^00<0RJk^00<0000007JTk`1f
Y>l00P1fY>l00`000000FYK^000000030000000303V2j00000003fOK008000000P00B<L:000000@0
O<?m100000070:gFmP8000001P3;gNH00`000000cMgU0<gMi@030<gMi@800000103Lg=L00`000000
fm_F0=_KeP040=_KeP060000003KfmL000000000003Rf<d000001@3Qf<d00`000000h=O>0>3GcP02
0>3GcP030000003Oell000000080h]C900<000000>7DbP3Qe<X0103Qe<X00`000000hMC;0>7Db`02
0>7Db`030000003PdLT0h=7900<0h=7900<000000=oAbP3OdLX00P3OdLX00`000000gm7;00000003
0=k?b@030000003Mcl/0gLo;0080gLo;00H000000=g?b`3Mcl/000000=_=b`0000050=[=c0070000
003JcLd0f/g=0=[=c@000000f<c>000000040=O<cP040000003Fc<l0e/c?000000<0e<[A00<00000
0=?:d@3Cb]400`3Cb]400`000000d<WC0=39d`040=39d`050000003?bM@0clWD0000003<amH00P00
00050<c7eP0300000038a]T0b<KI00@0b<KI00<000000<O6f@0000001@34aM/2000000030<C5f`00
0000`<CM00<0`<CM0P0000000`30a=d000000;g3gP030;g3gP<000001`2j`^02000000H0]l7R0P00
000:0>oZa`030000003_j/L0kn[700T0kn[7000@0>oZa`8000009P3_j/L3000002d0kn[70P000005
0:Nlj08000000`2T^nT5000000<0W[S[00<0000009Jdk@2F]>d00`2F]>d2000000@0RJk^00D00000
07JTk`1fY>l0MZC_0000000405ZFkP@000000P0?Im/00`00000004S70018a`0600000080<i_b1@00
000307k4o@8000000`2]e_H300000080/=Od0P0000020<_MiP8000001@3=gND2000000050<gLi000
000000000=cLe`0000001P3KfmH00`000000fm_G0=_Ke`020=_Ke`030000003Qf<d0hMS=00<0hMS=
00<000000>3GcP3Pelh00P3Pelh01`000000gmO?0=oGc`3Oell000000>;Db@0000001@3Qe<X00`00
0000hMC;0>7Db`020>7Db`030000003Oe<`0000000<0h=7900<000000=oAbP3OdLX00P3OdLX01`00
0000gm7;0=oAb`3OdL/000000=k?b@000000103Mcl/00`000000gLo;0=g?b`020=g?b`030000003J
cL`0f/g<00<0f/g<00<000000=[=c@3JcLd00`3JcLd00`000000elc>0=O<cP020=O<cP030000003F
c<l0e/c?0080e/c?00<000000=C:d@0000001@3Cb]400`000000dl[B000000030=39d`800000103?
bM@00`000000c<OF0<c7eP040<c7eP030000003;b=L0000000@0b<KI00@000000<O6f@37a]T00000
1034aM/01@000000a<GK00000034aM/000000080`<CM0P0000030<34g@030000002m`mh0_L?N0080
00000`2m`mh00`000000^/;P0;[2h0020;[2h080000000<0^/;P0000002g`N800`2g`N82000000`0
kn[700<000000>oZa`3_j/L02@3_j/L00100kn[700<000000>oZa`3_j/L08P3_j/L300000340kn[7
00<000000:Nlj02W_>P0102W_>P4000000<0Xk[Y00<0000009jhj`2N^>/00`2N^>/2000000<0U[C]
2P0000000`1fY>l0000005ZFkP0205ZFkP030000000gPNP0=h7X008000000P0?Im/;0000000303>K
lP000000000000@0O/Cm1@0000070;3Gm08000001P3=gND00`000000cMcT0<gLi0030<gLi0030000
003KfmH0fm_F00@0fm_F00<000000=_Ke`3KfmL00P3KfmL00`000000f][G000000030>7Hc@030000
003Pelh0h=O>0080h=O>00<000000=oGc`3Oell00`3Oell00`000000hMC:0>7DbP030>7DbP030000
003Qe</0hMC;0080hMC;00L000000=oDc03Oe<`0gmC<0000003PdLT0000000@0gm7:00<000000=oA
b`3OdL/00`3OdL/00`000000gLo;0=g?b`020=g?b`030000003Mcl/0gLo;0080gLo;00<000000=c?
c00000000`3JcL`00`000000f/g=0=[=c@030=[=c@030000003IcLh000000080elc>00<000000=K<
c`3Fc<l0103Fc<l00`000000dl[A0=?:d@030=?:d@070000003Cb]80dl[B0=?:dP000000d<WC0000
00050<o9e0030000003?bM@0000000@0c<OF00@000000<_8e`3;b=L000000`38a]T00`000000alKI
0<O6f@020<O6f@0400000034aM/00000000000<0a<GK00@000000<C5f`00000000001P30a=d20000
00D0_L?N00<000000;[2h02j`^000P0000030;[2h0030000002g`N80]l7R008000003P3_j/L00`00
0000kn[70>oZa`090>oZa`00403_j/L00`000000kn[70>oZa`0O0>oZa`<00000=@3_j/L200000080
YkcX0P0000020:Jlj@030000002S^^T0Xk[Y00<0Xk[Y00<0000009jhj`2N^>/00P2N^>/5000000<0
U;?]00<0000008J]k`26[Nl00P26[Nl00`000000Lj?_000000040000000305ZFkP000000=h7X0080
=h7X0`0000000`00BlP00000000000060000000303NMl`000000000000D000001021a_d00`000000
/=Od0;3Gm0030;3Gm08000000P2bf?@00`000000cMgU0<gMi@020<gMi@030000003=g>@0cMcT00<0
cMcT00<000000<kLh`000000103KfmH00`000000fm_G0=_Ke`020=_Ke`040000003Jf]L0f][G0=[J
e`80000000<0hMS=0000003Pelh00`3Pelh00`000000gmO?0=oGc`020=oGc`030000003Nem000000
00<0hMC:00<000000>7Db`3Qe</00P3Qe</00`000000gmC<0=oDc0030=oDc0030000003OdLX0gm7:
00<0gm7:00<000000=oAb`3OdL/00P3OdL/00`000000g]7<000000020=g?b`030000003Mcl/0gLo;
00<0gLo;00H000000=c?c03Lcl`000000=[=c00000050=[=c@060000003IcLh0fLg>0000003Gc<h0
00001P3Fc<l00`000000e/c@000000030=?:d@030000003Cb]80dl[B00<0dl[B00<000000<o9e03?
bM@00`3?bM@010000000clWD0<o9e00000030<c7eP030000003;b=L0blSG0080blSG00<000000<S6
f@0000001P37a]T00`000000a<GK0<C5f`030<C5f`<000001@30a=d3000000L0_L?N0P0000060;[2
h0800000403_j/L00`000000kn[70>oZa`090>oZa`00403_j/L00`000000kn[70>oZa`0L0>oZa`<0
0000>P3_j/L2000000D0Y[cY00@000000:>jj@2S^^T0Xk[Y1P00000309bhj`030000002D/nd0U;?]
0080U;?]00<0000008J]k`26[Nl00P26[Nl00`000000Lj?_07>Sk`0207>Sk`030000001HU>h00000
00<0000000<0=h7X0000000>Im/00P000002001;b0P000000`0gWO<00`000000PLKm0876o@050876
o@030000002`eo@0/=Od008000001@2bf?@010000000cMgU0000000000050<gLi0040000003>g><0
c]cS0<kLh`80000000<0fm_F0000003KfmL00`3KfmL00`000000f][G0=[Je`040=[Je`030000003P
elh0h=O>0080h=O>00<000000=oGc`3Oell00P3Oell010000000g]O@0=kGd03Nem02000000030>7D
bP000000hMC;00<0hMC;00<000000=oDc03Oe<`00P3Oe<`00`000000gm?=000000030=oAbP030000
003OdL/0gm7;0080gm7;00L000000=kAc03NdL`0g]7<0000003Mcl/0000000@0gLo;00<000000=c?
c03Lcl`00P3Lcl`00`000000f/g=0=[=c@030=[=c@030000003IcLh0fLg>0080fLg>00<000000=K<
c`3Fc<l0103Fc<l01`000000e/c@0=K<d03Fc=0000000=?:d@0000001@3Cb]800`000000d/[B0000
00020<o9e0800000103?bM@00`000000c<OF000000060<_8e`0300000037a]T0alKI00<0alKI0P00
00000`37a]T000000<C5f`020<C5f`0300000034aM/0a<GK008000000`30a=d01@000000`<CM0<34
g@30a=d0000000@0_L?N0P0000000`2m`ml000000;[2h0030;[2h08000004`3_j/L00`000000kn[7
0>oZa`080>oZa`00403_j/L00`000000kn[70>oZa`0J0>oZa`800000?P3_j/L00`000000Y[cY0:Jl
j@030:Jlj@@000000`2R^^X00`000000W;S[09bhj`0409bhj`030000002D/nd0U;?]0080U;?]00<0
000008J]k`26[Nl00P26[Nl00`000000Lj?_07>Sk`0207>Sk`040000001HU>h0F9C^05RDkP@00000
0P0>Im/00`00000004_8001;b00:0000000303NMl`000000000000@0PLKm100000080;;Hm0030000
003=g>@0cMcT00<0cMcT0P0000060<kLh`030000003KfmL0fm_G0080fm_G00<000000=[Je`3Jf]L0
103Jf]L01P000000f][G000000000000h=O>000000@0gmO?00<000000=kGd03Nem00103Nem000`00
0000hMC;0>7Db`020>7Db`030000003Oe<`0gmC<0080gmC<00L000000=oCc@3Odld0gm?=0000003O
dLX0000000@0gm7;00<000000=kAc03NdL`00`3NdL`00`000000gLo;0=g?b`020=g?b`030000003L
cl`0g<o<0080g<o<00<000000=_?c@000000103JcLd01`000000fLg>0=W=cP3IcLh000000=S=cP00
0000103Fc<l00`000000e/c@0=K<d0030=K<d0030000003Cb]80dl[B00<0dl[B00H000000=;:dP3B
b]8000000<o9e00000070<o9e0030000003;b=L0blSG00<0blSG0P0000000`3;b=L000000<O6f@02
0<O6f@0600000037a]T0alKI0<O6f@000000a<GK0P0000030<C5f`80000000<0`<CM000000000000
1030a=d00`000000_L?N0;g3gP02000000<0_L?O00<000000;[2h02j`^000P00000E0>oZa`030000
003_j/L0kn[700P0kn[7000@0>oZa`800000603_j/L300000440kn[700<000000:Jlj@2V_>T00P00
00020:Fkj@030000002R^^X0X[[Z00<0X[[Z0P00000309bhja@0000000<0F9C^0000000000000`00
0000100>Im/0000000000000BlP80000000303bPm@000000000000D000000`24aod00`000000/]Sd
0;;Hm0040;;Hm080000000<0]=Sc0000000000000P3=g>@00`000000c]cS0<kLh`040<kLh`800000
00D0c]cS000000000000fm_G000000060=[Je`030000003Jf]L0f][G0080f][G00<000000=oGc`3O
ell00`3Oell00`000000g]O@0=kGd0030=kGd0060000003Me]0000000000003Qe</00000103Oe<`0
0`000000gm?=0=oCc@030=oCc@030000003OdL/0gm7;00<0gm7;00<000000=kAc03NdL`00P3NdL`0
0`000000gM7<000000020=g?b`030000003Lcl`0g<o<0080g<o<00@000000=_?c@3Kcld000000`3J
cLd00`000000fLg>0=W=cP020=W=cP030000003HcLh0000000<0e/c?00<000000=K<d03Fc=000`3F
c=000`000000eLc@000000020=?:dP800000103Bb]800`000000clWD0<o9e0050<o9e0030000003?
bM@0000000<0blSG00H000000<_8e`3;b=L0blSG00000037a]T2000000D0alKI00<000000<C5f`34
aM/01034aM/2000000L0`<CM0P0000060;g3g`8000005`3_j/L00`000000kn[70>oZa`080>oZa`00
3`3_j/L2000001H0kn[70`0000150>oZa`8000001@2U^nT00`000000X[[Z0::jjP030::jjP@00000
0`2K]n`00`000000T[?]09:ck@0209:ck@0300000024[>l0Q:c_0080Q:c_00<00000072Rl01`X_00
0P1`X_000`000000EI?^0000000C000000<0?:3e00<0000008C7o@24aod01024aod200000080/]Sd
0P0000050;CHl`8000001P3>g><00`000000c]cS0<kLh`030<kLh`030000003Jf]L0f][G00<0f][G
0P0000040=[Je`030000003IfML0000000<0gmO?00<000000=kGd03Nem000`3Nem000`000000gMK@
0=gFd0020=gFd0030000003Oe<`0gmC<00<0gmC<00<000000=oCc@3Odld00P3Odld00`000000g]?>
000000030=oAb`030000003NdL`0g]7<0080g]7<00L000000=gAc03MdL`0gM7<0000003Mcl/00000
00<0g<o<00<000000=_?c@3Kcld00P3Kcld00`000000f/g=000000040=W=cP070000003HcLh0f<g>
0=S=cP000000e/c?000000050=K<d0060000003Ec=00eLc@0000003Cb]8000001@3Bb]800`000000
d/[B000000050<o9e0050000003?bM@0clWD0000003;b=L00P0000050<_8e`0300000037a]T0alKI
00@0alKI00<000000<O6f@0000001@34aM/3000000@0`<CM0P0000000`30a=d000000;g3g`030;g3
g`8000006@3_j/L00`000000kn[70>oZa`080>oZa`003`3_j/L00`000000kn[70>oZa`0B0>oZa`<0
0000B@3_j/L00`000000YK_Y0:Fkj@040:Fkj@030000002R^^X0X[[Z008000000P2Q^^X00`000000
VkO/09^gk00209^gk0030000002B/nd0T[?]00<0T[?]00<0000008B/k`24[>l00P24[>l00`000000
L:;`072Rl002072Rl0030000001ETnh0EI?^0080EI?^100000000`0>Im/000000000000700000003
001Wd`00000000000080000000<0?:3e0000000000001024aod4000000H0]=Sc0P0000000`2ff?80
00000<kLh`030<kLh`030000003>g><0c]cS00<0c]cS00<000000<kKh`0000000`3Jf]L00`000000
f][G0=[Je`030=[Je`070000003IfML0fMWG0=WIe`000000gmO?000000050=kGd0030000003Me]00
gMK@0080gMK@00<000000=gFd@0000000`3Oe<`00`000000gm?=0=oCc@020=oCc@070000003Ndlh0
g]?>0=kCcP000000gm7;000000040=kAc0030000003MdL`0gM7<00<0gM7<00<000000=c?c03Lcl`0
0P3Lcl`00`000000flo=0=_?c@030=_?c@030000003IcLh0fLg>0080fLg>00<000000=S=cP3HcLh0
0`3HcLh00`000000e/c@0=K<d0030=K<d0030000003Ec=00eLc@0080eLc@00<000000=;:dP3Bb]80
0`3Bb]8010000000d/[B0=;:dP0000030<o9e0800000103?bM@00`000000blSG0<_8e`040<_8e`03
0000003;b=L0000000<0alKI0P0000020<O6f@0400000034aM/0a<GK0<C5f`8000000P34aM/20000
00030<34g@000000000000@0`<CM00@000000;g3g`00000000006`3_j/L00`000000kn[70>oZa`08
0>oZa`003`3_j/L00`000000kn[70>oZa`0?0>oZa`<00000C@3_j/L2000000<0YK_Y100000040:6j
jP030000002K]n`0VkO/00<0VkO/00@0000009:ck@2B/nd0T[?]2P000002072Rl0050000001ETnh0
EI?^05FCkP0000000P0cOnL2000000803VOK00<00000001=bP0000001P0000000`00Im<0000004:S
mP07000000<0R<Wm0P0000030;CHl`800000102ff?8010000000c]cS0000000000050<kLh`070000
003>fn<0c]_S0<kKh`000000f][G000000050=[Je`030000003IfML0fMWG00<0fMWG00<000000=kG
d03Nem000`3Nem000`000000gMK@0=gFd0020=gFd0070000003Me]40gMKA0=gFd@000000gmC<0000
00040=oCc@030000003Ndlh0g]?>00<0g]?>00<000000=kAc03NdL`00`3NdL`00`000000gM7<0=gA
c0020=gAc0030000003LdLd000000080g<o<00<000000=_?c@3Kcld00`3Kcld00`000000f/o>0000
00020=W=cP030000003HcLh0f<g>00<0f<g>00<000000=S=c`0000000`3Fc=000`000000eLc@0=G<
d0020=G<d0030000003Ec=40000000<0d/[B00<000000=;:dP3Bb]800P3Bb]800`000000clWD0000
00050<o9e0030000003>bMD0000000<0blSG0P0000030<_8e`0300000037a]T0000000D0alKI00<0
00000<C5f`0000001034aM/00`000000a<GK000000070<34g@030000003_j/L0kn[701/0kn[700<0
00000>oZa`3_j/L0203_j/L000l0kn[700<000000>oZa`3_j/L0303_j/L300000540kn[710000003
0:Fkj@030000002Q^^X0XK[Z00<0XK[Z00@0000009^gk02K]n`0VkO/1@000003092bkP0300000022
Znl0PZ__0080PZ__00<0000006jQl00000001@0000000`1ETnh0000003=oi`0203=oi`h000001012
XoH2000000@0R<Wm1@0000070;KHlP030000003>g><0c]cS00<0c]cS0P0000050<kKh`030000003J
f]L0f][G00<0f][G00<000000=WIe`3IfML00`3IfML00`000000f=WH000000030=kGd0030000003M
e]00gMK@0080gMK@00<000000=gFd@3Me]400`3Me]400`000000gm?=0=oCc@030=oCc@030000003N
dlh0g]?>0080g]?>00<000000=gCcP0000000`3NdL`00`000000gM7<0=gAc0020=gAc0060000003L
dLd0g=7=0000003Lcl`000001@3Kcld01`000000f/o>0=[?cP3Jclh000000=W=cP000000103HcLh0
1`000000f<g?0=S=c`3HcLl000000=K<d0000000103Ec=0010000000eLcA0=G<d@0000030=;:dP03
0000003Bb]80d/[B00<0d/[B00<000000<o9e03?bM@00`3?bM@01`000000c/WE0<k9e@3>bMD00000
0<_8e`0000001P3;b=L00`000000alKI0<O6f@050<O6f@0300000034aM/0a<GK00<0a<GK0P000000
0`34aM/000000<34g@030<34g@8000007P3_j/L00`000000kn[70>oZa`080>oZa`003P3_j/L30000
00X0kn[70`00001E0>oZa`8000001@2U^nT010000000XK[Z0:6jjP2Q^^X5000000<0V[K/00<00000
092bkP2@/^h00`2@/^h00`000000PZ__08:[k`0208:[k`030000001^XO00KZ7`0080KZ7`00<00000
05>Bk@0000000`0000000`0cOnL0000000iXg00200000003001?b`00000003Ni01400000102<b_d0
0`000000]]Sb0;KHlP030;KHlP80000000<0]mSa0000000000000P3>g><00`000000c]_S0<kKh`04
0<kKh`040000003>fn80000000000080f][G00<000000=WIe`3IfML00`3IfML01`000000f=WH0=SI
f03HfMP000000=kGd00000001@3Me]000`000000gMKA0=gFd@020=gFd@030000003Le]80000000<0
gm?=00<000000=kCcP3Ndlh00P3Ndlh01`000000gM?>0=gCcP3Mdlh000000=kAc0000000103MdL`0
0`000000g=7=0=cAc@020=cAc@030000003Kcld0flo=00<0flo=00<000000=[?cP3Jclh00`3Jclh0
0`000000f<g>0=S=cP020=S=cP030000003HcLl0f<g?00<0f<g?00<000000=G<d03Ec=000P3Ec=00
0`000000eLcA0=G<d@020=G<d@030000003Bb]80000000D0d/[B00<000000=7:d`0000000`3?bM@0
0`000000c/WE0<k9e@030<k9e@030000003;b=L0blSG00@0blSG0P0000050<O6f@80000000<0alKI
00000034aM/00P34aM/00`000000a<GK0<C5f`0200000080`<CM0P00000Q0>oZa`030000003_j/L0
kn[700L0kn[7000?0>oZa`030000003_j/L0kn[700L0kn[70P00001I0>oZa`8000000`2U^nT50000
00<0X;WZ00<0000009Zfk02J]^`00`2J]^`00`000000T;;^092bkP03092bkP0300000022Znl0PZ__
0080PZ__00<0000006jQl01^XO000P1^XO0010000000Di;]05>Bk@1CT^d4000000803VSL00@00000
001?b`00000003Ni2@00000404VWn0030000002<b_d0S<[m00D0S<[m00<000000;KHlP2ff?800P00
00050;OHl@8000001P3>fn<00`000000c]_R0<kKhP020<kKhP8000001@3IfML00`000000f=WH0=SI
f0030=SIf0030000003Me]00gMK@00<0gMK@00<000000=gFd@3Me]400P3Me]401`000000g=KB0=cF
dP3Le]8000000=oCc@000000103Ndlh00`000000gM?>0=gCcP030=gCcP030000003MdL`0gM7<00<0
gM7<00L000000=cAc@3LdLd0g=7=0000003KdLh0000000<0flo=00<000000=[?cP3Jclh00`3Jclh0
0`000000f/o>000000030=S=cP030000003HcLl0f<g?0080f<g?00<000000=O=d00000000`3Ec=00
0`000000eLcA0=G<d@030=G<d@030000003Bb]80d/[B00<0d/[B00L000000=7:d`3Ab]<0dL[C0000
003?bM@0000000D0c/WE0P0000050<_8e`040000003;b=L0blSG000000<0alKI00H000000<O6f@37
a]T0alKI00000034aM/2000000@0a<GK0`00000S0>oZa`030000003_j/L0kn[700L0kn[7000>0>oZ
a`030000003_j/L0kn[700D0kn[70`00001L0>oZa`@000000`2T^nT00`000000X;WZ0:2ijP030:2i
jP040000002J]^`0V[K/09Zfk1@0000000@0Di;]0000000bO^L0<WkW0P00000200iXg00400000000
Cl/00000000g^@@0000000@004Fl00000001MMh00GGN100000000`19YoP000000000000408c:o@@0
00001P2gf?42000000030;SHl0000000c]_S0080c]_S0P0000050<kKhP030000003>f^80000000<0
fMWG00<000000=SIf03HfMP00`3HfMP010000000f=SH0000000000020=gFd0030000003Me]40gMKA
0080gMKA00<000000=cFdP3Le]800`3Le]800`000000g]?>0=kCcP030=kCcP030000003Mdlh0gM?>
0080gM?>00<000000=cCc`0000000`3MdL`00`000000g=7=0=cAc@020=cAc@060000003KdLh0fm7>
0000003Kcld000001@3Jclh01`000000f/o>0=[?cP3Jclh000000=S=cP000000103HcLl01`000000
elg@0=O=d03GcM0000000=G<d00000001@3Ec=400`000000e<cA000000020=;:dP8000001@3Ab]<0
0`000000c/WE0<k9e@030<k9e@040000003>bMD0c/WE00000080blSG0P0000030<_8e`0400000037
a]T00000000000D0alKI00<000000<C5f`34aM/00`34aM/2000002D0kn[700<000000>oZa`3_j/L0
1`3_j/L000h0kn[700<000000>oZa`3_j/L00P3_j/L300000600kn[70P0000050:Bkj@040000002P
^NX0X;WZ0:2ijPD000000`2H]^`00`000000S[7^08jakP0308jakP030000001oZ^l0Oj[_0080Oj[_
00<0000006^Ol01[Wo000P1[Wo04000000<0<WkW2`0000000`00AK`0000000000002005egP030000
001@Z_T0000000H000000`2?bo`2000000<0]mSa0P0000040;SHl0030000003>fn<0000000H0c]_R
00L000000<kJhP3>f^80c][R0000003IfML0000000D0f=WH00<000000=SHf03Hf=P00P3Hf=P20000
00D0gMKA00<000000=cFdP3Le]800P3Le]800`000000fmGB000000030=kCcP030000003Mdlh0gM?>
0080gM?>00L000000=cCc`3Ldll0g=??0000003MdL`0000000@0g=7=00<000000=_AcP3KdLh00P3K
dLh00`000000f/o>0=[?cP030=[?cP030000003Jclh0f/o>00<0f/o>00<000000=S=c`3HcLl00P3H
cLl00`000000elg@0=O=d0030=O=d0030000003Ec=40eLcA00<0eLcA00H000000=C<d@3Dc=400000
0=;:dP0000060=7:d`030000003Ab]<000000080c/WE0P0000030<k9e@030000003;b=L0000000H0
blSG00<000000<O6f@37a]T01037a]T00`000000alKJ000000030<C5f`040000003_j/L0kn[70000
02@0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[700<000000>oZa`0000000P00001T0>oZa`03
0000002T^nT0Y;_Y00<0Y;_Y1000000309nij`030000002H]^`0V;K/00<0V;K/0P00000408jakP03
0000001oZ^l0Oj[_0080Oj[_00D0000006^Ol01[Wo00Jio`00000002056Ak@<0000000<0<WkW0000
000?J=`00P0000000`00DLd00000000k_00;000000@0D:[i00<0000008o;o02?bo`01@2?bo`30000
00L0^=S`00<000000<kKhP3>fn800`3>fn82000000D0c][R00<000000=SIf03HfMP00P3HfMP20000
00D0f=SH00<000000=OHf00000000`3Me]400`000000g=KB0=cFdP020=cFdP070000003KeM80fmGB
0=_EdP000000g]?>000000040=gCcP030000003Ldll0g=??00<0g=??00<000000=cAc@3LdLd00P3L
dLd00`000000fm7>0=_AcP020=_AcP030000003Kd<l0000000<0f/o>00<000000=[?cP3Jclh00`3J
clh00`000000fLo?000000020=S=c`030000003GcM00elg@00<0elg@00<000000=O=d00000000P3E
c=42000000@0e<cA00<000000=7:d`3Ab]<0103Ab]<01P000000dL[C0=7:d`000000c/WE000000H0
c/WE00<000000<_8e`3;b=L0103;b=L00`000000b/SH000000030<O6f@8000000P37a]X010000000
a<GK0000000000040>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L01`3_j/L000h0
kn[70P00001X0>oZa`030000002T^nT0Y;_Y008000000P2S^nT00`000000WkW[09nij`0309nij`80
00000`2H]^`?0000000306^Ol0000000DI7]0080DI7]1000000200mXg00400000000DLd00000000k
_0P0000000<02gcR0000000000000P000002052Zn@030000002?bo`0Sl_l00@000000P2Bc?/00`00
0000^=S`0;SHl0030;SHl080000000<0^MS`0000000000000P3>fn800`000000c][R0<kJhP040<kJ
hP060000003>f^8000000000003HfMP000001P3Hf=P01`000000emSH0=OHf03Gf=P000000=gFd@00
0000103Le]800`000000fmGB0=_EdP030=_EdP030000003Mdlh0gM?>00<0gM?>00<000000=cCc`3L
dll00P3Ldll00`000000fm;@000000020=cAc@030000003KdLh0fm7>00<0fm7>00H000000=_@c`3K
d<l000000=[?cP0000050=[?cP060000003Icll0fLo?0000003HcLl000001@3GcM001P000000elg@
0=O=d0000000eLcA000000D0e<cA00<000000=C<dP0000000`3Ab]<2000000@0dL[C00<000000<k9
e@3>bMD0103>bMD00`000000cLWF000000030<_8e`8000000`3:b=P00`000000alKI000000050<O6
fP030000003_j/L0kn[700@0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`070>oZ
a`003`3_j/L00`000000kn[70>oZa`1W0>oZa`8000001@2S^nT2000000<0WkW[1@00000309Nek@03
0000002</>h0S;3^0080S;3^00<0000007fYl01mZO000P1mZO000`000000JIk`0000000400000003
056Ak@000000<GkW008000000P0?J=`600000003000TYP000000000000@0000000<02gcR0000001F
[_X01@00000709;<n`030000002hf?00^=S`008000001@2if?02000000H0c][R00<000000<kJhP3>
f^800P3>f^800`000000f=SH0=SHf0040=SHf0030000003Gf=P0emSH00<0emSH00<000000=cFdP3L
e]800P3Le]800`000000fmGB0=_EdP030=_EdP030000003JeM<0000000<0gM?>00<000000=cCc`3L
dll00P3Ldll01`000000fm;@0=_Bd03Kd]0000000=cAc@000000103KdLh00`000000fm3?0=_@c`02
0=_@c`030000003Jclh0f/o>00<0f/o>00<000000=W?c`3Icll00P3Icll00`000000elg@0=O=d003
0=O=d0030000003GcM00elg@0080elg@00<000000=C<d@3Dc=400`3Dc=401`000000e<cB0=C<dP3D
c=8000000=7:d`0000001@3Ab]<00`000000d<[D000000030<k9e@8000000`3=bMH00`000000blSG
000000060<[8f00300000037a]X0alKJ00<0alKJ00<000000>oZa`3_j/L01P3_j/L00`000000kn[7
0>oZa`0P0>oZa`030000003_j/L0kn[700L0kn[700000`3_j/L00000000000020>oZa`<00000203_
j/L2000006P0kn[700<000000:>kj@2S^nT0102S^nT4000000<0W[S[00<0000009Nek@2G]Nd00P2G
]Nd00`000000S;3^08b`kP0308b`kP050000001mZO00OJW`07fYl0000000101YW_000`000000Ci3]
0000000300000005035ni`000000000000000000Dlh03`00000305J^nP8000001@2Bc?/4000000H0
^MS`0P0000000`2jf>l000000<kJhP020<kJhP800000103>f^800`000000cMWR000000040=SHf003
0000003Gf=P0emSH00<0emSH00H000000=KGf@00000000000=cFdP0000050=_EdP070000003JeM<0
f]GC0=[Ed`000000gM?>000000040=cCc`030000003Kd]00fm;@00<0fm;@00<000000=_AcP3KdLh0
0P3KdLh00`000000fm3?0=_@c`020=_@c`030000003Jd<l0000000<0f/o>00<000000=W?c`3Icll0
0P3Icll00`000000f<o@000000030=O=d0030000003GcM00elg@0080elg@00<000000=K=d@000000
0`3Dc=400`000000e<cB0=C<dP030=C<dP030000003Ab]<0dL[C00<0dL[C00L000000=3:e03@b]@0
d<[D0000003>bMD0000000H0cLWF00<000000<[8f03:b=P00`3:b=P2000000040<[8f0000000alKJ
0<O6fP8000002P3_j/L00`000000kn[70>oZa`0P0>oZa`030000003_j/L0kn[700H0kn[700030000
0080kn[700<000000>oZa`0000002P3_j/L00`000000kn[70>oZa`1V0>oZa`030000002S^nT0Xk_Y
00<000000P2S^^X00`000000W[S[09jhj`0309jhj`030000002G]Nd0UkG]0080UkG]00@0000008b`
kP2</>h0S;3^1@0000000`1mZO00000006VNl00306VNl0040000001?T>d0Ci3]04n@k@H000000P00
Dlh:000000805H;W2`00000309G=n`8000000`2if?02000000@0^]S_00<000000<kJhP0000001@3>
f^8010000000cMWR0<gIhP3=fN82000000030=SHf0000000emSH00@0emSH00<000000=KGf@3FemT0
0P3FemT00`000000fmGB0=_EdP030=_EdP030000003JeM<0f]GC00<0f]GC00<000000=cCc`3Ldll0
0P3Ldll00`000000fm;@0=_Bd0030=_Bd0030000003Jd]0000000080fm7>00<000000=_@c`3Kd<l0
0P3Kd<l01`000000f]3?0=[@c`3Jd<l000000=[?cP000000103Icll01`000000f<o@0=S?d03Hcm00
00000=O=d0000000103GcM001`000000e/gA0=K=d@3FcM4000000=C<d@0000001@3Dc=800`000000
dlcB000000030=7:d`030000003@b]@0d<[D00<0d<[D00<000000<g9eP3=bMH0103=bMH00`000000
cLWF000000030<[8f0070000003:b=P0b/SH0<[8f0000000alKJ0000000=0>oZa`030000003_j/L0
kn[701l0kn[700<000000>oZa`3_j/L01P3_j/L000030000003_j/L000000080kn[700<000000>oZ
a`0000002`3_j/L00`000000kn[70>oZa`1V0>oZa`8000001P2S^^X010000000W[S[09jhj`2N^>/:
000000<0Rk3^00<0000007^Xl000000020000000101?T>d00000031ni`0`O^L200000004011Yg000
000005?>001CcP<0000000<0036b0000000000000P0000001@00El/000000000000000005H;W0080
0000101M/O/00`000000ULgk09G=n`0509G=n`<000001`2jf>l00`000000c][R0<kJhP020<kJhP80
00001P3=fN800`000000emSH0=OHf0020=OHf0800000103FemT00`000000e]OI000000030=_EdP03
0000003JeM<0f]GC00<0f]GC00H000000=WDd`00000000000=cCc`0000050=_Bd0070000003Jd]00
f];@0=[Bd0000000fm7>000000030=_@c`030000003Jd<l0f]3?00<0f]3?00<000000=W?c`3Icll0
0P3Icll00`000000f<o@0=S?d0030=S?d0030000003GcM00elg@0080elg@00<000000=K=d@3FcM40
0`3FcM400`000000e<cB0=C<dP030=C<dP070000003Cc=80dlcB0=?<dP000000dL[C000000050=3:
e08000001@3=bMH01@000000cLWF0<g9eP000000b/SH008000001@3:b=P00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L01P3_j/L000030>oZa`000000kn[7
0080kn[700<000000>oZa`000000303_j/L00`000000kn[70>oZa`1V0>oZa`030000002S^^X0Xk[Z
00@0Xk[Z1000000309fhj`030000002F]>d0U[C]0080U[C]00<0000008^`kP2;/>h00P2;/>h00`00
0000NjS`07^Xl00207^Xl0030000001WW_00Iik`0080Iik`10000003031ni`@0000000D005?>0000
000000000000000a/P060000000301n9jP000000000000@000000P1M/O/00`000000ULgk09G=n`04
00000080V<gj00<000000;[Hk`2jf>l00`2jf>l2000000050;_GkP00000000000<kJhP0000001P3=
fN82000000050<gIhP00000000000=OHf00000001@3FemT01`000000e]OI0=KGf@3FemT000000=_E
dP0000001@3JeM<00`000000fMCC0=WDd`020=WDd`030000003Kd]00fm;@00<0fm;@00<000000=[B
d03Jd]000`3Jd]001@000000fm3?0=_@c`3Kd<l0000000D0f]3?00<000000=W@d00000000`3Icll0
0`000000f<o@0=S?d0020=S?d0030000003Hcm00000000<0elg@00<000000=K=d@3FcM400P3FcM40
0`000000eLgA000000020=C<dP8000001@3Cc=800`000000d<[D0=3:e0030=3:e0040000003@b]@0
d<[D00000080cLWF0P0000040<g9eP030000003:b=P0b/SH00<0b/SH0P00000@0>oZa`030000003_
j/L0kn[701h0kn[700<000000>oZa`3_j/L01P3_j/L000030>oZa`000000kn[70080kn[70`00000=
0>oZa`800000I`3_j/L200000080Xk[Z0P0000020::jjP030000002M^>/0WKS[0080WKS[00<00000
09Jdk@2F]>d00`2F]>d00`000000Rk3^08^`kP0208^`kP030000001kZ?00NjS`0080NjS`00D00000
06NNl01WW_00Iik`0000000204f?k@<0000000<0<7kW0000000@J]d03`00000301n9jP030000001S
]?/0000000@000001`2HcOX00`000000^]S_0;[Hk`02000000D0^mO^00<000000<gIhP3=fN80103=
fN800`000000cMWR0<gIhP030<gIhP030000003FemT0e]OI00<0e]OI00<000000=KGf@3FemT00`3F
emT00`000000f]GC0=[Ed`030=[Ed`030000003Ie=<0fMCC0080fMCC00<000000=WDe00000000`3K
d]000`000000f];@0=[Bd0030=[Bd0050000003Jd]4000000=_@c`0000001@3Jd<l01`000000fM3@
0=W@d03Id=0000000=W?c`000000103Hcm001`000000f<o@0=S?d03Hcm0000000=O=d0000000103F
cM401P000000eLgA0=G=d@000000e<cB000000H0dlcB00<000000=?<d`0000000P3@b]@2000000<0
d<[D00<000000<g9eP0000001@3=bMH00`000000cLWF000000030<[8f0030000003_j/L0kn[70140
kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`060>oZa`005`3_j/L00`000000kn[7
0>oZa`1V0>oZa`800000102R^^X00`000000WKS[09fhj`0309fhj`040000002F]>d0U[C]09Jdk@l0
000000<0Iik`0000001=Snd00P1=Snd40000008046[M100000001@00@l80000000000000000003Ne
00L0000000<07hWZ0000000000000`1S]?/2000000D0V<gj100000050;_GkP80000000<0^mO^0000
000000000P3=fN82000000D0cMWR00<000000<gHhP0000000`3FemT00`000000e]OI0=KGf@030=KG
f@030000003EemT0000000<0f]GC00<000000=WDd`3Ie=<00P3Ie=<01`000000fMCD0=WDe03Ie=@0
00000=_Bd00000001@3Jd]001@000000f];A0=[Bd@3Jd]40000000D0f]3?00<000000=W@d03Id=00
0`3Id=000`000000f<o@0=S?d0020=S?d0030000003Hcm00f<o@00<0f<o@00<000000=K=d@3FcM40
0P3FcM400`000000eLgA0=G=d@020=G=d@030000003Cc=80dlcB00@0dlcB00H000000=?<d`3Cc=<0
00000=3:e00000060=3:e0030000003=bMH0cLWF00<0cLWF00D000000<g9eP3=bMH000000<[8f002
000001D0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`060>oZa`00603_j/L00`00
0000kn[70>oZa`1V0>oZa`030000002R^^X0X[[Z00<0X[[Z00@0000009fhj`2M^>/0WKS[1@000003
09Bdk@0300000029[nl0RJo_0080RJo_00<0000007VWl01iYo000P1iYo000`000000IIg`00000004
0000000304f?k@000000<7kW008000000`0@J]d3000000050013`P000000000000000000=kD04`00
000309_>n@8000000P2kenh2000000D0^mO^0P0000060<gIhP070000003=f>80cMSR0<gHhP000000
e]OI000000050=KGf@070000003EemT0eMOI0=GGf@000000f]GC000000040=WDd`030000003Ie=@0
fMCD00<0fMCD00<000000=[Bd03Jd]000`3Jd]001`000000f];A0=[Bd@3Jd]4000000=WBdP000000
0`3Jd<l00`000000fM3@0=W@d0030=W@d0030000003Hd=4000000080f<o@00<000000=S?d03Hcm00
0`3Hcm000`000000elkA000000020=K=d@030000003EcM40eLgA0080eLgA00<000000=G=dP000000
103Cc=800`000000dlcC0=?<d`020=?<d`030000003@b]@0d<[D00@0d<[D00<000000=3:e@000000
0`3=bMH00`000000cLWF0<g9eP020<g9eP030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0
703_j/L00`000000kn[70>oZa`060>oZa`006@3_j/L00`000000kn[70>oZa`1V0>oZa`040000002R
^^X0X[[Z0::jjPD000000`2L]n`00`000000U;C]09Bdk@0309Bdk@0300000029[nl0RJo_0080RJo_
00<0000007VWl01iYo000P1iYo001P000000IIg`06FMl01UWO00000004b?k@@0000000H0<7kW0000
0000000046[M00000000F=460000008003Ne0P0000001000ImL0000000000000000202R>kP030000
001Y]_`0JKKl00<0JKKl00<0000009_>n@2Kc_T0102Kc_T3000000H0^mO^0P0000000`2lend00000
0<gIhP020<gIhP8000001@3=f>800`000000e]OI0=KGf@020=KGf@8000001@3EemT00`000000fMCC
0=WDd`020=WDd`030000003Ie=@0fMCD00<0fMCD00<000000=SDe00000000`3Jd]000`000000f];A
0=[Bd@020=[Bd@060000003Id]80fM;B0000003Jd<l000001@3Id=001P000000f=3A0=S@d@000000
f<o@000000D0f<o@00H000000=O>d@3Gc]4000000=K=d@0000040=G=d@040000003EcM80eLgB0000
00<0dlcB00<000000=?<d`3Cc=<00P3Cc=<00`000000d/cC000000030=3:e08000000`3@b]D00`00
0000cLWF000000040<g9eP030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0703_j/L00`00
0000kn[70>oZa`050>oZa`006P3_j/L2000006L0kn[70`0000030:6jjP030000002L]n`0W;O/00<0
W;O/00@0000009Bdk@2D]>d0U;C]3`0000000`1UWO00000004b?k@0204b?k@L000000P00F=420000
0005000l^`000000000000000000=kD00`0000000`00ImL0000000000003000000D0JKKl00<00000
09_>n@2Kc_T00`00000209g>n@030000002kenh0^mO^00<0^mO^00<000000;cGk@2lend00P2lend0
0`000000cMWR000000050<gHhP80000000D0c=SR000000000000e]OI000000060=GGf@060000003D
e]X000000000003Ie=<000001@3Ie=@01`000000f=CD0=SDe03He=@000000=[Bd0000000103Jd]40
0`000000fM;B0=WBdP020=WBdP030000003Id=00fM3@00<0fM3@00<000000=S@d@3Hd=400P3Hd=40
0`000000f<o@0=S?d0030=S?d0030000003Gc]40elkA0080elkA00<000000=G=d@3EcM400P3EcM40
0`000000eLgB0=G=dP020=G=dP030000003Cc=80000000@0dlcC00L000000=;<d`3Bc=<0d/cC0000
003@b]@0000000H0d<[E00<000000<g9eP3=bMH00P3=bMH00`000000kn[70>oZa`0I0>oZa`030000
003_j/L0kn[701/0kn[700<000000>oZa`3_j/L01@3_j/L001`0kn[700<000000>oZa`3_j/L0I@3_
j/L00`000000XK[Z0:6jjP030:6jjP040000002L]n`0W;O/09bgk0D000000`2C/nd00`000000Qjk_
08N^k`0208N^k`030000001hY_00N:K`0080N:K`00<0000006>Ll00000000`00000204b?k@030000
000_O^L0;gkW00@000000P00F=4200000003000l^`000000000000P0000000<0<IC`000000000000
1`00000609g>n@80000000<0^mO^0000000000001P2lend00`000000cMSR0<gHhP030<gHhP030000
003<f>80c=SR00<0c=SR00<000000=GGf@3EemT0103EemT00`000000e=KJ0=CFfP020=CFfP030000
003Ie=@0fMCD00<0fMCD00<000000=SDe03He=@00`3He=@00`000000f];A0=[Bd@020=[Bd@030000
003Id]80fM;B0080fM;B00<000000=SBdP0000000`3Id=000`000000f=3A0=S@d@020=S@d@030000
003Hd=40000000<0f<o@00<000000=O>d@3Gc]400P3Gc]400`000000e/kA000000030=G=d@030000
003EcM80eLgB00<0eLgB00<000000=?<d`3Cc=<00P3Cc=<00`000000d/cC0=;<d`030=;<d`030000
003@b]D0d<[E00<0d<[E0P0000001@3?b]D000000<g9eP3=bMH0000001`0kn[700<000000>oZa`3_
j/L06`3_j/L00`000000kn[70>oZa`050>oZa`007@3_j/L00`000000kn[70>oZa`1U0>oZa`040000
002Q^^X0XK[Z0:6jjPD000000`2K]n`00`000000Tk?]09>ck@0309>ck@0300000027[^l0Qjk_0080
Qjk_00D0000007RVl01hY_00N:K`0000000406>Ll0D000000`0_O^L>0000008006oL1P00000406ji
o08000001@2Mc_T3000000H0_=O]0P000000102le^d000000000003=f>82000000D0c=SR00<00000
0<cGhP0000000`3EemT2000000@0e=KJ00<000000=?FfP0000000`3Ie=@00`000000f=CD0=SDe003
0=SDe0030000003Ge=D000000080f];A00<000000=WBdP3Id]800P3Id]801`000000f=;B0=SBdP3H
d]8000000=W@d0000000103Hd=401`000000f=3A0=S@d@3Hd=4000000=S?d0000000103Gc]401`00
0000e/kA0=K>d@3Fc]4000000=G=d@0000001@3EcM800`000000e<gB000000030=?<d`030000003B
c=<0d/cC0080d/cC00<000000=;<e00000000`3@b]D01`000000cl[E0<o:e@3?b]D000000<g9eP00
00007P3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700D0kn[7000N0>oZa`030000
003_j/L0kn[706D0kn[70`0000030:2ij`030000002K]n`0VkO/00<0VkO/00@0000009>ck@2C/nd0
Tk?]2P0000000`1hY_00000006>Ll00206>Ll0040000001;S^d0Bhk]04^>k@<0000000<0;gkW0000
000CK=h0100000000`00BlP00000000000070000008006oL00<0000003ZIl`0000003000000309o>
n08000000P2lend2000000D0_=K]00<000000<cHhP3<f>80103<f>801`000000c=OR0<cGhP3<en80
00000=GGf@0000001@3De]X01`000000dmKJ0=?FfP3Ce]X000000=WDe00000001@3He=@01`000000
emCE0=ODe@3Ge=D000000=[Bd@0000000`3Id]800`000000f=;B0=SBdP030=SBdP030000003Hd=40
f=3A0080f=3A00<000000=S@d@3Hd=400`3Hd=400`000000elkA0=O>d@020=O>d@030000003Fc]40
e/kA00<0e/kA00<000000=G=dP3EcM800`3EcM801`000000e<gB0=C=dP3DcM8000000=?<d`000000
103Bc=<01@000000d/cD0=;<e0000000d<[E008000001@3?b]D00`000000kn[70>oZa`0N0>oZa`03
0000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L01@3_j/L001l0kn[70P00001V0>oZa`030000
002P^N/0X;W[00<0X;W[00@0000009^gk02K]n`0VkO/1@000003096ckP0300000026[Nl0QZg_0080
QZg_00<0000007JVl0000000100000000`1SW?00000004^>k@0304^>k@@000000P0CK=h01P000000
05[C00000000BlP000000011_`X00000100jVO<00`000000Lk_l07>ko00307>ko0030000002Oc_P0
Wlkh00@0Wlkh0`0000050;cFk@80000000<0_=K]0000003<f>800P3<f>82000000D0c=OR00<00000
0=CFfP3De]X00`3De]X00`000000dmKJ0=?FfP030=?FfP030000003He=@0f=CD00<0f=CD00<00000
0=ODe@3Ge=D00`3Ge=D01@000000fM;B0=WBdP3Id]80000000D0f=;B00<000000=SBd`0000000`3H
d=400`000000f=3A0=S@d@020=S@d@030000003Gd=80000000<0elkA00<000000=K>d@3Fc]400P3F
c]400`000000e/kB000000030=G=dP030000003DcM80e<gB00<0e<gB00<000000=;<d`3Bc=<00P3B
c=<00`000000d/cD0=;<e0020=;<e0030000003?b]D0cl[E00@0cl[E00<000000>oZa`3_j/L0803_
j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0
kn[706@0kn[700@000000:2ij`2P^N/0X;W[1@00000309Zgk0030000002A/nh0TK?^0080TK?^00<0
000008J]k`26[Nl00P26[Nl00`000000MZK`07JVl00207JVl0030000001RVo00000000@000000P1;
S^d010000000;gkW00000000000201=/gPT0000000D004K1000000000000000000Ufh00400000080
>YWc00<0000007>ko01c^o`00`1c^o`00`000000Wlkh09o>n00300000080XLog00<000000;cFk@2l
e^d00P2le^d00`000000_=K]0;cFk@020;cFk@030000003<f>80000000D0c=OR0P0000000`3;en80
00000=CFfP020=CFfP030000003Ce]X0dmKJ00<0dmKJ00<000000=?EfP0000000`3He=@00`000000
emCE0=ODe@030=ODe@050000003FdmH000000=WBdP0000001@3Hd]801`000000f=;C0=SBd`3Hd]<0
00000=S@d@000000103Hd=401`000000em3B0=O@dP3Gd=8000000=O>d@000000103Fc]401`000000
e/kB0=K>dP3Fc]8000000=G=dP0000001@3DcM800`000000e<gC000000020=;<d`030000003Bc=@0
d/cD0080d/cD0P0000050<o:e@030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0603_j/L0
0`000000kn[70>oZa`050>oZa`008P3_j/L00`000000kn[70>oZa`1T0>oZa`<000000`2O^N/00`00
0000V[O/09Zgk00309Zgk0030000002A/nh0TK?^0080TK?^00<0000008J]k`26[Nl00P26[Nl00`00
0000MZK`07JVl00207JVl0060000001RVo00HY_`06:Kl0000000BHk]1@0000001@0_O^L000000000
0000000005gD00d0000000<02GKP00000011WO@02`0000060:7?m`040000002le^d00000000000H0
_=K]00<000000<cGhP3<en800`3<en800`000000bmOR0<_GhP020<_GhP030000003De]X0000000D0
dmKJ00L000000=?EfP3CeMX0dmGJ0000003He=@0000000D0emCE00D000000=KCeP3FdmH0e]?F0000
00050=SBdP030000003Hd]<0f=;C00<0f=;C00<000000=S@d@3Hd=400P3Hd=400`000000em3B0=O@
dP030=O@dP030000003Fc]40e/kA0080e/kA00<000000=K>dP3Fc]800`3Fc]800`000000e<gB0=C=
dP030=C=dP060000003DcM<0e<gC0000003Bc=<00000103Bc=@010000000dLcD0=7<e00000020<o:
e@8000009@3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[700@0kn[7000S0>oZa`03
0000003_j/L0kn[706@0kn[700<0000009nij`2O^N/00`2O^N/010000000V[O/09Zgk02J]n`D0000
000306:Kl0000000000000<0BHk]1P000002001Me00300000000Cl/0000000/000001011WO@00`00
0000N;cl07Rlo00307Rlo0800000102QcoL3000000H0_=K]0P000000102meN`000000000003<en82
000000H0bmOR00<000000=?FfP3Ce]X00P3Ce]X2000000D0dmGJ00<000000=ODe@3Ge=D00P3Ge=D2
000000<0e]?F00<000000=KCeP0000000`3Hd]800`000000f=;C0=SBd`030=SBd`030000003GdM@0
00000080f=3A00<000000=O@dP3Gd=800`3Gd=800`000000e]3C000000020=K>d@030000003Fc]80
e/kB00<0e/kB00<000000=G>d`0000000P3DcM82000000@0e<gC00<000000=;<e03Bc=@00P3Bc=@0
1`000000dLcD0=7<e03Ac=@000000<o:e@000000:03_j/L00`000000kn[70>oZa`0G0>oZa`030000
003_j/L0kn[700@0kn[7000T0>oZa`800000I@3_j/L010000000WkW[09nij`2O^N/5000000<0VKK/
00<00000092bkP2@/^h00P2@/^h00`000000Q:g_08B]k`0208B]k`030000001dYO00M:G`0080M:G`
00<00000062Kl0000000100000001019S^d0000002mni`0_O^L20000000601A]g`00000005gD001M
e000000004o;0`0000001@00AL800000001=a`000000063C00H000000P11WO@00`000000N;cl07Rl
o00207Rlo0H000000`2ScoL200000080_=K]0P0000050;gEk0030000003;en80bmOR00@0bmOR0P00
00001@3;e^8000000000003Ce]X0000000H0dmGJ00H000000=;Ef`00000000000=ODe@0000040=KC
eP070000003FdmH0e]?F0=KCeP000000f=;B000000050=SBd`060000003GdM@0em7D0000003Hd=40
00001@3Gd=801P000000e]3C0=K@d`000000e/kA000000D0e/kB00H000000=G>d`3Ec]<000000=C=
dP0000050=C=d`030000003CcM<0000000<0d/cD00<000000=7<e03Ac=@00P3Ac=@00`000000kn[7
0>oZa`0X0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0103_j/L002H0kn[700<0
00000>oZa`3_j/L0H`3_j/L3000000<0WkW[00<0000009Vfk02I]^`00`2I]^`00`000000T;;^092b
kP02092bkP0300000024[Nl0Q:g_0080Q:g_00<0000007BUl01dYO000P1dYO000`000000H9_`062K
l002062Kl0@000000`0_O^L700000003001;a`000000000000D0000000<0063C0000000000002@00
000307bno0030000002ScoL0Xlog00@0Xlog0`0000050;gEk080000000<0_MG/0000003;en800`3;
en800`000000bmKR0<_FhP030<_FhP030000003CeMX0dmGJ00@0dmGJ00<000000=;Ef`3BeM/00P3B
eM/00`000000e]?F0=KCeP020=KCeP030000003FdmH0e]?F00<0e]?F00<000000=SBd`3Hd]<00`3H
d]<00`000000em7D0=OAe0020=OAe0030000003Gd=80em3B0080em3B0P0000040=K@d`030000003F
c]80e/kB0080e/kB0P0000040=G>d`030000003DcM<0e<gC00<0e<gC00L000000=?=d`3CcM<0dlgC
0000003Bc=@0000000@0dLcD00<000000>oZa`3_j/L0:@3_j/L00`000000kn[70>oZa`0F0>oZa`03
0000003_j/L0kn[700@0kn[7000W0>oZa`030000003_j/L0kn[706<0kn[700<0000009nij`2O^N/0
0`2O^N/010000000VKK/09Vfk02I]^`D00000080H9_`00<0000004R>k@0000000P0000000`0_O^L0
000001I_g`0400000003001Bc@00000004_700T000000P0KP^P6000000D0O;kl00<000000:??m`2S
coL00`0000020:C?mP8000000P2meN`2000000@0_MG/00@000000<_GhP0000000000103;e^820000
00030<_FhP000000dmGJ0080dmGJ0P0000040=;Ef`030000003Be=/0000000<0e]?F00<000000=KC
eP3FdmH00P3FdmH00`000000eM?G000000030=SBd`030000003GdM@0em7D0080em7D00H000000=KA
e000000000000=O@dP0000050=K@d`060000003Fd=<000000000003Fc]8000001@3Ec]<00`000000
e<kC000000030=C=d`030000003CcM<0dlgC00<0dlgC00@000000=7<e03Ac=@0dLcD0P00000]0>oZ
a`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0103_j/L002P0kn[700<000000>oZa`3_
j/L0H`3_j/L010000000WkW[09nij`2O^N/5000000<0V;K]00<0000008nbkP2?/^h00P2?/^h00`00
0000Pjc`08>/l00208>/l0030000001cY?00LjC`0080LjC`00<0000005nJl0000000100000000`18
S^d0000000000002000000805VoO00D00000001OeP00000005;=00000002001;a`0400000000BlH0
0000001Dc0D000000P0KP^P00`000000CjGg00000009000000H0Y<of0`0000070;gEk0030000003;
e^80bmKR00<0bmKR00<000000<_FhP3;e^800P3;e^800`000000dmGJ000000050=;Ef`070000003B
e=/0d]CK0=;Df`000000e]?F000000040=KCeP070000003EdmL0eM?G0=GCe`000000f=;C00000004
0=OAe0030000003FdM@0e]7D0080e]7D00<000000=K@d`3Fd=<00`3Fd=<00`000000e]3C0=K@d`02
0=K@d`030000003Ec]<0eLkC00<0eLkC00L000000=C>d`3Dc]<0e<kC0000003DcM<0000000D0dlgC
00D000000=;=e0000000dLcD0000000`0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_
j/L0103_j/L002T0kn[700<000000>oZa`3_j/L0H`3_j/L3000000<0W[S[00<0000009Rfk@2H]^d0
0`2H]^d00`000000Sk;^08nbkP0208nbkP0300000023[?00Pjc`0080Pjc`00D0000007>Tl01cY?00
LjC`0000000505nJl0@0000000D0;goW000000000000000001I_g`0600000003001;a`0000000000
0080000000<005C<0000000000001@00000304nUm`0300000020_o/0P;ok00<0P;ok0P0000020:C?
mP<000000P2VcoD00`000000_MG/0;gEk0030;gEk080000000@0_MC[000000000000bmKR0P000006
0<_FhP030000003BeM/0d]GK0080d]GK0P0000050=;Df`030000003FdmH0e]?F0080e]?F00<00000
0=GCe`3EdmL00`3EdmL00`000000em7D0=OAe0020=OAe0030000003FdM@0e]7D0080e]7D00<00000
0=GAe@0000000`3Fd=<00`000000e]3C0=K@d`020=K@d`030000003Ecm@0000000<0eLkC00<00000
0=C>d`3Dc]<00`3Dc]<00`000000dlgC0=?=d`030=?=d`050000003BcM@0d/gD0=;=e0000000<P3_
j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[7000Z0>oZa`800000I03_j/L0
0`000000W[S[09jhj`0309jhj`040000002H]^d0V;K]09Rfk@l0000000<0LjC`0000001OV_000`1O
V_000`000000B8g]04R=k@030000000302moi`0000000000010000000P0TQn/40000000304nUm`00
0000000000<0P;ok100000060:K?m@030000002meN`0_MG/008000001@2me>/00`000000bmKR0<_F
hP040<_FhP80000000D0b]GR000000000000d]GK000000060=;Df`060000003Ae=/000000000003F
dmH000001@3EdmL01P000000e=?G000000000000em7D000000@0e]7D00L000000=GAe@3EdMD0eM7E
0000003Fd=<0000000@0e]3C00L000000=G?e03Ecm@0eLoD0000003Ec]<0000000D0e<kC00<00000
0=C>e00000000P3CcM<2000000<0d/gD00<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`0D
0>oZa`030000003_j/L0kn[700<0kn[7000/0>oZa`030000003_j/L0kn[70680kn[70P00000309jh
j`@000000`2F]Nd00`000000SK7^08fakP0208fakP0300000021[?00PJc`0080PJc`00<00000076T
l00000001000000205nJl00400000018SNd0B8g]04R=k@@0000000H05g3P0000000000000F;H0000
0000E]0400000003001Ab`00000005[@0080000000<00VgL0000000000000P0TQn/00`000000EZSh
00000005000000<0Pl7k00<000000:K?m@2VcoD0102VcoD3000000D0_MC[0P0000000`2me>/00000
0<_FhP030<_FhP030000003:eN80b]GR00<0b]GR00<000000=;Df`3Be=/0103Be=/00`000000dMCK
0=7Df`020=7Df`030000003EdmL0eM?G00<0eM?G00<000000=CCe`3DdmL00P3DdmL00`000000e]7D
0=KAe0020=KAe0030000003EdMD0eM7E00<0eM7E00<000000=K@d`3Fd=<00P3Fd=<00`000000eLoD
0=G?e0030=G?e0030000003Dc]<0e<kC00<0e<kC00H000000=C>e03Dc]@000000=?=d`0000040=;=
e0030000003_j/L0kn[703<0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`030>oZ
a`00;@3_j/L00`000000kn[70>oZa`1S0>oZa`<000000P2M^>/00`000000U[G]09Jek@0309Jek@03
0000002=/Nh0SK7^0080SK7^00<00000086/l021[?000P21[?001P000000LJC`076Tl01aY?000000
05jIl0H0000000<0B8g]0000000`OnL00P00000201M`h0@0000000<005K@00000000000010000000
0`00F]00000000000005000000@0EZSh0P00000408?1n`8000000P2VcoD200000080Yloe0P000002
0;gDj`800000102me>/010000000bmKR0000000000040<[EhP80000000<0b]GR0000003Be=/00P3B
e=/2000000@0dMCK00<000000=3Dg00000000P3EdmL2000000@0e=?G00<000000=?Bf00000000`3F
dM@00`000000eM7E0=GAe@020=GAe@030000003EdMD000000080e]3C00<000000=G?e03Ecm@00`3E
cm@00`000000e<oD000000020=C>d`800000103Dc]@00`000000d/gD0=;=e0020=;=e0030000003_
j/L0kn[703D0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00;P3_j/L0
0`000000kn[70>oZa`1S0>oZa`030000002M^>/0WKS[0080WKS[0P00000309Jek@h0000000<0LJC`
0000001NVO000`1NVO000`000000Ahg]0000000300000005031oi`000000000000000004I=T03P00
000202b=kPl000001@2WcoD3000000L0_MC[00<000000<[EhP3:eN800`3:eN800`000000b]GR0<[E
hP020<[EhP030000003Be=/0000000D0dMCK00H000000=3Dg03@e=`000000=GCe`0000050=CCe`07
0000003Cd]P0dm;H0=?Bf0000000e]7D000000040=GAe@060000003EdMD0eM7E0000003Fd=<00000
1@3Ecm@01P000000e<oD0=C?e0000000e<kC000000D0e<kD00<000000=?>e00000000`3BcM@00`00
0000kn[70>oZa`0e0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L002l0
kn[70P00001T0>oZa`040000002M^>/0WKS[09fhj`D000000P2E]Nd00`000000S;7_08bak`0208ba
k`030000001oZo00Oj_`0080Oj_`00<00000072Sl00000001000000205jIl00400000017SNd0Ahg]
04N=k@H000000P04I=T02@00000005[B00000000000005G>00000000Ell00000001Qe@0200000005
00Ych000000000000000000/SNh00P00000405b[n@0300000026`_/0Q/;k00<0Q/;k0P0000020:O?
m@8000000P2Xco@00`000000_MC[0;gDj`030;gDj`80000000@0_MC[000000000000b]GR0P000006
0<[EhP030000003Ae=/0dMCK0080dMCK0P0000040=3Dg0030000003DdmL0e=?G0080e=?G0P000005
0=?Bf0030000003EdMD0eM7E0080eM7E00<000000=GAe@3EdMD00P3EdMD00`000000eLoD0=G?e003
0=G?e0030000003Dcm@0e<oD0080e<oD00<000000=C>e03Dc]@00`3Dc]@01`000000dlkD0=?>e03C
c]@000000=;=e0000000>@3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[700<0kn[7
000a0>oZa`030000003_j/L0kn[70680kn[70`00000309bhk0030000002E]Nd0UKG]0080UKG]00<0
000008bak`2</Nl00P2</Nl00`000000Oj_`07n[l00207n[l0060000001`Xo00L:?`072Sl0000000
G9W`1P0000000`17SNd00000031oj0020000000401Uah@000000000000ATf@80000000<005[B0000
00000000100000001@00HMD00000000000000000=97`00H000000P1LZoT00`000000Q/;k08K2n`02
08K2n`@000001@2Xco@2000000030;gDj`000000000000D0_MC[00<000000<[EhP3:eN80103:eN82
000000050<WDhP00000000000=7Df`0000001@3@e=`01P000000d=?L000000000000e=?G000000H0
dm;H00<000000=?Bf00000000P3EdMD00`000000eM7E0=GAe@020=GAe@030000003DdMH0000000<0
eLoD00<000000=C?e03Dcm@00P3Dcm@00`000000e<oE000000030=C>e0030000003Cc]@0dlkD00<0
dlkD00<000000>oZa`3_j/L0>@3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[700<0
kn[7000b0>oZa`030000003_j/L0kn[70680kn[700<0000009bhk02L^>`00`2L^>`010000000UKG]
09Fek@2E]Nd>00000003072Sl0000000G9W`00<0G9W`00<0000004N=k@0000000P000002031oj180
0000100dTO000`000000HJki00000006000000<0RL?j00<000000:S?m02Xco@0102Xco@2000000D0
_MC[0P0000000`2mdn/000000<[EhP030<[EhP0300000039e>80bMCR00<0bMCR00<000000=3Dg03@
e=`00`3@e=`00`000000d=?L0=3Cg0020=3Cg0030000003Cd]P0dm;H00@0dm;H00H000000=?Bf03C
d]P000000=GAe@0000040=GAe@070000003DdMH0e=7F0=CAeP000000eLoD000000040=C?e0070000
003DcmD0e<oE0=C?e@000000e<kD000000050=?>e0030000003_j/L0kn[703/0kn[700<000000>oZ
a`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L00`000000kn[70>oZa`1R0>oZa`04
0000002L^>`0W;S/09bhk0D000000P2D]>d00`000000Rk3_08^`k`0208^`k`030000001nZ_00OZ[`
0080OZ[`00<0000006nSl0000000100000000`1LVO00000004N=k@0304N=k@<0000000@06g?R0000
000000001fKK0P0000002000GM@0000000000000FM400000001LdP00000006KI1P00000203BAl003
0000001Q[_T0HJki0080HJki00<0000008W3nP29`oX01029`oX00`000000Z<od0:S?m00300000080
ZLoc0P0000000`2me>/00000000000040;gCj`040000003:eN800000000000@0bMCR0P0000000`39
e>8000000=3Dg0020=3Dg0030000003@dm`0d=?L0080d=?L00<000000<oCg00000000`3Cd]P20000
00@0dm;H00<000000=GAe@3EdMD00P3EdMD00`000000e=7F0=CAeP030=CAeP030000003Dcm@0e<oD
0080e<oD00<000000=C?e@3DcmD00`3DcmD00`000000dlkD0=?>e0030=?>e0030000003_j/L0kn[7
03`0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`020>oZa`00=03_j/L2000006<0
kn[70`00000309^gk0030000002D]>d0U;C]0080U;C]00<0000008^`k`2;/>l00P2;/>l00`000000
OZ[`07jZl00207jZl0060000001_Xo00Kj?`06nSl0000000G9W`1000000204N=k@040000000aP>P0
0000000000806g?R00<0000000MVf`07I]/00P0000000`00GM@000000000000400000003001Vf@00
0000000000P000000P1Q[_T00`000000RL?j08W3nP0208W3nP@000001P2Yco<2000000L0_M?[00<0
00000<WDhP39e>800`39e>800`000000bMCR0<WDhP020<WDhP030000003@e=`0000000@0d=?L00L0
00000<oCg03?dm`0cm?L0000003Cd]P0000000D0dm;H00H000000=;Bf000000000000=GAe@000005
0=CAeP060000003Cd=H000000000003Dcm@000001@3DcmD00`000000dloE000000020=?>e0800000
@03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70080kn[7000f0>oZa`030000003_
j/L0kn[70640kn[700<0000009^gk02K]n`00P2K]n`010000000U;C]09Bdk@2D]>d?0000000306nS
l0000000G9W`0080G9W`1@0000020360j080000000D06g?R0000000000000000001Qe`0200000003
001Ne0000000000000D000000P0JO^H30000000303^ElP000000I[3j00L000000`2<`oX200000080
ZLoc0`0000020:[?l`030000002mdn/0_M?[0080_M?[0P000000102mdnX0000000000039e>820000
00H0bMCR00<000000=3Cg03@dm`00P3@dm`00`000000cm?L0<oCg0030<oCg0030000003Cd]P0dm;H
0080dm;H0P0000040=;Bf0030000003DdMH0e=7F00<0e=7F00<000000=?@eP3Cd=H00P3Cd=H00`00
0000e<oE0=C?e@030=C?e@060000003CcmD0dloE0000003Cc]@00000@`3_j/L00`000000kn[70>oZ
a`0>0>oZa`030000003_j/L0kn[70080kn[7000g0>oZa`030000003_j/L0kn[70640kn[700@00000
09^gk02K]n`0VkO/1000000309>dkP0300000029/>l0RK3_0080RK3_00<0000007fZl01mZ_000P1m
Z_000`000000KJ;a000000040000000405bIl0000000Ahg]04N=k@<0000000<0<H3X000000000000
100000000`00HML0000000000002001Ne00400000000HMH0000000A/g0<000000P0JO^H4000000@0
I[3j0P00000408c3nP@000001@2Zco<00`000000_M?[0;gCj`02000000D0_M?Z00<000000<WDhP39
e>801039e>82000000050<SDhP00000000000=3Cg0000000103?dm`2000000050<oCg@0000000000
0=?Bf00000001@3Bd]P00`000000d];I000000030=CAeP030000003Cd=H0dm3F0080dm3F00<00000
0=?@e`0000000P3DcmD2000000@0dloE00<000000>oZa`3_j/L0@`3_j/L00`000000kn[70>oZa`0=
0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`030000003_j/L0kn[70640kn[70`00000209Zg
k0030000002C]>h0TkC^00<0TkC^00<0000008V`k`29/>l00P29/>l00`000000OJ[`07fZl00207fZ
l0060000001]X_40KJ;a06fRl@000000FiS`1000000204N=k@@0000000D077CR0000000000002VWL
00000002001Qe`0300000000G]@005kD00@0000000<016cL0000000000000`0000000`12VO<00000
00000009000000<0SlCi00<000000:[?l`2Zco<00`2Zco<3000000D0_M?Z0P0000000`2mdnX00000
000000020<WDhP8000001@38e>800`000000cm?L0<oCg0020<oCg0030000003?dmd0cm?M00<0cm?M
00<000000=;Bf03Bd]P00`3Bd]P01`000000d];I0=;Bf@3Bd]T000000=CAeP000000103Cd=H01P00
0000dm3G0=?@e`000000e<oE000000D0dloE00<000000>oZa`3_j/L0A03_j/L00`000000kn[70>oZ
a`0=0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`800000HP3_j/L2000000<0V[O/00@00000
09>dkP2C]>h0TkC^3`0000000`1]X_40000005^Hl00205^Hl0@000000P0aPNP30000000301adhP00
000000000080000000D0067G0000000000000000001Vf@05000000808X?Y1P00000406^bnP030000
002?a?T0SlCi00@0SlCi00<000000:[?l`2Zco<00P0000020:_>lP8000000P2mdnX2000000D0_M?Z
0P0000050<SDhP80000000<0b=?S0000003?dm`00P0000050<oCg@030000003>dmd000000080d];H
0P0000050=;Bf@040000003Cd=H0dm3F0=?@eP800000103Cd=L00`000000dloE0=??e@030=??e@03
0000003_j/L0kn[704H0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`020>oZa`00
>`3_j/L00`000000kn[70>oZa`1Q0>oZa`L000000`2B/nh00`000000R:o_08R_k`0208R_k`030000
001lZO00O:W`0080O:W`00<0000006bRl@000000100000000`1KV?00000004J=k@0300000080<H7X
2`000002001Vf@030000000;LMl00000008000000P0RPnT00`000000B9gd0000000400000080Jk;j
00<0000008o4n@2?a?T00P2?a?T4000000D0Zlkb0`0000050;gCjP80000000<0_M;Z00000038e>80
0`38e>800`000000b=?S0<SCh`020<SCh`030000003?dmd0cm?M00@0cm?M00H000000<kCg@3>dmd0
00000=;Bf00000060=;Bf@050000003AdMT000000=?@eP0000001@3Cd=L00`000000d]3G00000003
0=??e@030000003_j/L0kn[704P0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`02
0>oZa`00?03_j/L00`000000kn[70>oZa`1Q0>oZa`050000002I]n`0VKO/09Vgk00000001@2B/nh0
0`000000R:o_08R_k`0208R_k`030000001lZO00O:W`0080O:W`00H0000006bRl@1/X_40K:;a0000
001JV?040000000304J=k@000000000000<0000000H07WKS0000000000003F_M00000001I=T50000
0004001Vf@000000000000]ag`D000000`18WO@00`000000KkCj00000006000000<0TLGi0P000002
0:_>lP8000000P2/c_8200000080_M?Z0P0000040;gBjP0400000038e>800000000000@0b=?S00<0
00000<SCh`0000000`3?dmd2000000@0c]?M00<000000=;Bf@3Bd]T0103Bd]T01@000000dM7I0=7A
f@3AdMT0000000D0dm3G00L000000=;@e`3Bd=L0d]3G0000003CcmD0000004/0kn[700<000000>oZ
a`3_j/L0303_j/L00`000000kn[70>oZa`010>oZa`00?@3_j/L00`000000kn[70>oZa`1P0>oZa`03
0000002I]n`0VKO/0080VKO/00@0000009:ckP2B/nh0T[?^3`0000000`1/X_40000005ZHl00205ZH
l0@000000P0bP^T30000000301ifh`00000000000080000000<00FCI0000000000001`00000202V7
k0@0000000<0B9gd0000001_]?X00`1_]?X2000000@0TLGi100000060:c>lP8000001`2md^X00`00
0000b=?S0<SCh`020<SCh`8000000`38dn<00`000000cm?M000000050<kCg@030000003=d]d00000
00<0d];I0P0000030=7Af@030000003@dMX0000000<0dm3G00<000000=;@e`3Bd=L00`3Bd=L00`00
0000kn[70>oZa`1;0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00@3_j/L003h0
kn[70P00001Q0>oZa`P000000`2A/nh00`000000Qjo_08N_k`0208N_k`030000001kZO00NjW`0080
NjW`00<0000006^Ql@000000100000000`1JV?00000004J=k@0300000080<X;Y20000002005VfP@0
000000@04WKR00000000000000000P0YQn`00`000000CJ3f0000000;000000<0TlGh00<000000:c>
lP2/c_800P2/c_82000000030:g>l@000000_M;Z00@0_M;Z0P0000001@2md^X0000000000038dn<0
000000H0b=?S00<000000<kCg@3>dmd00P3>dmd2000000<0cM;M00<000000=;Bf@000000103AdMT0
1`000000d=7J0=3AfP3@dMX000000=?@e`000000103Bd=L2000004l0kn[700<000000>oZa`3_j/L0
2P3_j/L00`000000kn[70>oZa`010>oZa`00@03_j/L00`000000kn[70>oZa`1O0>oZa`030000002I
]^d0VKK]0080VKK]0P000004096ckP0300000027[nl0Qjo_0080Qjo_00<0000007^Yl01kZO000P1k
ZO001P000000Jj7a06^Ql@1[XO40000005VHl0@0000000<0AXg]0000000000000P000002025gi080
000000<04FkO00000006J=/00P000002005VfP@0000000<04WKR0000000000000`00000304fPmP03
0000001c]_X0LkKj00<0LkKj00<0000009?5n02CaOP0102CaOP010000000[<kb0000000000040:g>
l@030000002md^X0_M;Z008000001@2md^X00`000000b=?S0<SCh`030<SCh`80000000D0am?S0000
00000000c]?M000000060<gBg@030000003AdMT0dM7I0080dM7I00<000000=3AfP3@dMX00`3@dMX0
0`000000d]3G0=;@e`020=;@e`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`010>oZa`00@@3_j/L00`000000kn[70>oZa`1O0>oZa`040000002I]^d0VKK]
09VfkA@0000000<0Jj7a0000001IV?000P1IV?040000000403>2j@0000000000000000808GOT3P00
0002032<kP@0000000<0CJ3f0000001c]_X0101c]_X00`000000TlGh09?5n00209?5n0<000001P2]
c_43000000D0_M;Z0P0000000`2md^T000000<SCh`020<SCh`0300000037dn<0am?S00<0am?S00<0
00000<gBg@3=d]d00`3=d]d2000000050<gBg@00000000000=7Af@000000103@dMX2000000030=3A
fP000000d]3G00800000D`3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[7
00120>oZa`030000003_j/L0kn[705l0kn[70`00000D0>oZa`@0000000@0FIS`00000016SNd0AXg]
0`0000000`0cP^T0000000000007000000801f[L0P0000000`0;Kml000000000000400000003032<
kP000000000000`000000`2Ea_P00`000000[Lka0:g>l@0300000080[Lka0P0000020;gBjP800000
0`2md^T010000000b=?S0000000000040<OCh`80000000<0am;S0000003=d]d00P3=d]d00`000000
cM;M0<gBg@030<gBg@030000003@dMX0d=7J0080d=7J00<000000=3AfP3@dMX00P3@dMX00`000000
kn[70>oZa`1D0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L00@3_j/L004<0kn[7
0P00001O0>oZa`030000003_j/L0kn[701P0kn[70`00000304J=k@@000000P0SNND20000000301A`
h00000002V_M008000000P07J]`?000000@0MkOj0P00000309G6n0@000001P2]c_43000000H0_M;Y
00<000000<OCh`37dn<00`37dn<01P000000am;S0<OBh`37d^<000000<gBg@800000103=d]d20000
00030<cBgP000000d=7J00800000103@dMX00`000000kn[70>oZa`1F0>oZa`030000003_j/L0kn[7
00L0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[700<000000>oZa`3_j/L0G03_j/L00`000000
kn[70>oZa`0J0>oZa`@0000000<0AXg]0000000dPnT00`00000202=ii@/000000P0OOnL300000080
=Xo_00<0000005RUm`0000002P00000309O6m`8000000P2]c_4300000080[/ka00<000000;gBj@2m
d^T00P2md^T2000000040;gAj@00000000000<OCh`8000001@37d^<00`000000cM;M0<gBg@030<gB
g@030000003<d]h0c=;N0080c=;N00<000000=3AfP3@dMX00`3@dMX00`000000kn[70>oZa`1H0>oZ
a`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[700160>oZa`030000003_j/L0kn[705/0
kn[700<000000>oZa`3_j/L07P3_j/L40000000303B3j@00000000000080000000<05g;Q00000000
00000P00000200a^gP80000000<04G?Q0000000000000P0OOnL4000000@0F:Gg00<0000007ZhnP1j
^?X00`1j^?X2000000<0UlKg100000060:k>l@040000002md^T00000000000D0_M7Y00<000000<OB
h`37d^<00`37d^<2000000040<KBh`00000000000<gBg@800000103<d]h00`000000c=7N00000003
0=3AfP030000003_j/L0kn[705T0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L0
04L0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000kn[70>oZa`0R0>oZa`<0000000<09G[U0000
000000000P0GL^40100000003VkO00000000000200a^gPL0000000<0?9?a0000000000000P000002
05RUm`030000001j^?X0N[Sj0080N[Sj1@00000309W6m`030000002^c_40[/ka00@0[/ka0P000005
0;gAj@80000000@0_M7Y000000000000am;S0P0000050<KBh`030000003<d]h0c=;N00<0c=;N00L0
00000<cAgP3<dMh0c=7N0000003@dMX0000005d0kn[700<000000>oZa`3_j/L01P3_j/L100000040
kn[70@3_j/L004P0kn[70P00001J0>oZa`030000003_j/L0kn[702@0kn[70`000000100UN^D00000
0000000GL^49000000809X?Y3@00000307fjnP030000002Ia_L0VLKg00<0VLKg00<000000:k>l@2^
c_400`0000020:k>l080000000<0_M7Y0000000000001@2mdNT00`000000a];S0<KBh`040<KBh`03
00000036d^<0000000<0c=;N00<000000<cAgP3<dMh00`3<dMh00`000000kn[70>oZa`1M0>oZa`03
0000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001:0>oZa`030000003_j/L0kn[705L0kn[7
00<000000>oZa`3_j/L09`3_j/L8000000804G;Q1@00000202J3j@0300000011U_80000000@00000
00<0GJSh0000000000001@1m^_X010000000VLKg09W6m`2Ia_L4000000H0[/k`0P0000050;gAj@80
000000<0_M7Y00000036d^<00P36d^<2000000<0a];S00<000000<cBgP000000103<dMh200000640
kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004/0kn[700<000000>oZa`3_j/L0
EP3_j/L00`000000kn[70>oZa`0Y0>oZa`80000000<06WGS0000000000000`000002015bh@L00000
0`11U_800`000000HJ[h0000000;000000<0V/Of0P0000020:k>l0<000000P2_c_000`000000_M7Y
0;gAj@02000000@0_M7Y00<000000<KBh`0000001P36d^<00`000000c=7N0<cAgP020<cAgP030000
003_j/L0kn[70640kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004`0kn[700<0
00000>oZa`3_j/L0E@3_j/L00`000000kn[70>oZa`0[0>oZa`80000000<06WGS0000000000001000
000201ekiPL0000000<0@IKb0000001QZ_P00`1QZ_P00`000000P;_i082kn@03082kn@030000002J
aoH0V/Of0080V/Of100000050:o>l0<000001`2mdNT00`000000a];S0<KBh`030<KBh`80000000<0
a]7S0000003<dMh00P00001U0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`40kn[7001=
0>oZa`800000E@3_j/L00`000000kn[70>oZa`0]0>oZa`8000000P0GM>85000000807G_V10000000
0`17VO<000000000000300000080HJ[h00@00000082kn@20^oT0P;_i1P00000309c7mP8000000P2_
c_0200000080[lg_00<000000;gAj@2mdNT00`2mdNT2000000040;g@j@000000a];S0<KBh`800000
1036dN<00`000000kn[70>oZa`1V0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00C`3_
j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[702l0kn[70P00000201MdhPL0000000@0
<H[]00000000000000000P17VO<00`000000IJch00000005000000<0Pkci00<0000009c7mP2LaoH0
102LaoH3000000D0[lg_00<000000;gAj@2mdNT00P0000040;g@j@8000001@36dN<00`000000kn[7
0>oZa`1W0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00D03_j/L00`000000kn[70>oZ
a`1A0>oZa`030000003_j/L0kn[70340kn[71P000002029oj0<0000000<0<H[]0000000000000`00
000406F/n08000001023_?T00`000000W<Of09c7mP0300000080WLOe00<000000:o=k`2_cNl00`2_
cNl3000000@0_M3Y0P0000000`2md>T000000<KAh`020<KAh`800000J`3_j/L00`000000kn[70>oZ
a`020>oZa`4000000@3_j/L00540kn[700<000000>oZa`3_j/L0D03_j/L00`000000kn[70>oZa`0d
0>oZa`80000000<06gWT0000000000000P0ROnP400000080C9cd3P00000509g7m@030000002_cNl0
[lg_00<000000P2`cNl2000000030;g@j@000000000000@0_M3Y00<000000<KAh`000000KP3_j/L0
1@000000kn[70>oZa`3_j/L000000040kn[7001B0>oZa`800000D03_j/L00`000000kn[70>oZa`0f
0>oZa`L0000000<0=hk_0000000000000P0000000`1<W?@000000000000406V^n00300000025_OT0
QKgi0080QKgi0P00000309g7m@@000001P2`cNl2000000H0_M3Y0P00001`0>oZa`040000003_j/L0
kn[700000040kn[7001D0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0>03_j/L2
00000080:8?Y0`0000000`0gS^l00000052Om@0A000000<0W/Oe0P0000020;3=k`<000000P2`cNl0
0`000000_M3Y0;g@j@0300000780kn[700@000000>oZa`3_j/L000000@3_j/L005D0kn[700<00000
0>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`0j0>oZa`8000000P0XPnT4000000@0D9oe00<00000
06f`n@1]/?T00P1]/?T00`000000Qkgh08Nmn00308Nmn08000000`2NaoD4000000H0/<g_0P00001f
0>oZa`030000003_j/L000000040kn[7001F0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZ
a`3_j/L0?03_j/L300000080>i7`10000002052Om@030000001]/?T0KK3i0080KK3i00<0000008Nm
n027_OP00P27_OP5000000<0WlOd00<000000;3=k`2`cNl00P2`cNl2000007T0kn[70@0000010>oZ
a`400000001G0>oZa`030000003_j/L0kn[704X0kn[700<000000>oZa`3_j/L0?P3_j/L400000003
03^Al0000000000000`000000`29__P00`000000WlOd09o7m00309o7m0040000002`cNl000000000
07`0kn[70P00000005P0kn[70P00001:0>oZa`030000003_j/L0kn[70480kn[71P0000000`1EXOH0
0000072an@03072an@8000001029__P00`000000WlOd09o7m00209o7m0<00000OP3_j/L200000000
FP3_j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[704T0kn[74@0000210>oZa`800000
001K0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0e`3_j/L400000080kn[7001L
0>oZa`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0d`3_j/L4000000H0kn[7001M0>oZ
a`800000A03_j/L00`000000kn[70>oZa`3?0>oZa`@000002P3_j/L005l0kn[700<000000>oZa`3_
j/L0@@3_j/L00`000000kn[70>oZa`3;0>oZa`@000003P3_j/L00600kn[700<000000>oZa`3_j/L0
@03_j/L00`000000kn[70>oZa`370>oZa`@000004P3_j/L00640kn[700<000000>oZa`3_j/L0?`3_
j/L00`000000kn[70>oZa`330>oZa`@000005P3_j/L00680kn[70P00000o0>oZa`030000003_j/L0
kn[70<00kn[70`00000J0>oZa`00I03_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[7
0;`0kn[71000000M0>oZa`00I@3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;P0
kn[71000000Q0>oZa`00IP3_j/L00`000000kn[70>oZa`0j0>oZa`030000003_j/L0kn[70;@0kn[7
1000000U0>oZa`00I`3_j/L2000003X0kn[700<000000>oZa`3_j/L0/03_j/L4000002T0kn[7001Y
0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0[03_j/L4000002d0kn[7001Z0>oZ
a`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0Z03_j/L400000340kn[7001[0>oZa`03
0000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0Y@3_j/L3000003D0kn[7001/0>oZa`800000
=@3_j/L00`000000kn[70>oZa`2Q0>oZa`@00000>03_j/L006h0kn[700<000000>oZa`3_j/L0<P3_
j/L00`000000kn[70>oZa`2M0>oZa`@00000?03_j/L006l0kn[700<000000>oZa`3_j/L0<@3_j/L0
0`000000kn[70>oZa`2I0>oZa`@00000@03_j/L00700kn[700<000000>oZa`3_j/L0<03_j/L00`00
0000kn[70>oZa`2E0>oZa`@00000A03_j/L00740kn[70P00000`0>oZa`030000003_j/L0kn[70940
kn[7100000180>oZa`00L`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708d0kn[7
1000001<0>oZa`00M03_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708T0kn[71000
001@0>oZa`00M@3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708H0kn[70`00001D
0>oZa`00MP3_j/L2000002/0kn[700<000000>oZa`3_j/L0PP3_j/L4000005L0kn[7001h0>oZa`03
0000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0OP3_j/L4000005/0kn[7001i0>oZa`030000
003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0NP3_j/L4000005l0kn[7001j0>oZa`030000003_
j/L0kn[702H0kn[700<000000>oZa`3_j/L0MP3_j/L4000006<0kn[7001k0>oZa`8000009P3_j/L0
0`000000kn[70>oZa`1b0>oZa`@00000I`3_j/L007d0kn[700<000000>oZa`3_j/L08`3_j/L00`00
0000kn[70>oZa`1^0>oZa`@00000J`3_j/L007h0kn[700<000000>oZa`3_j/L08P3_j/L00`000000
kn[70>oZa`1[0>oZa`<00000K`3_j/L007l0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[7
0>oZa`1W0>oZa`@00000LP3_j/L00800kn[70P00000Q0>oZa`030000003_j/L0kn[706<0kn[71000
001f0>oZa`00PP3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705l0kn[71000001j
0>oZa`00P`3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705/0kn[71000001n0>oZ
a`00Q03_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705L0kn[7100000220>oZa`00
Q@3_j/L2000001`0kn[700<000000>oZa`3_j/L0D`3_j/L4000008H0kn[700270>oZa`030000003_
j/L0kn[701T0kn[700<000000>oZa`3_j/L0D03_j/L3000008X0kn[700280>oZa`030000003_j/L0
kn[701P0kn[700<000000>oZa`3_j/L0C03_j/L4000008d0kn[700290>oZa`030000003_j/L0kn[7
01L0kn[700<000000>oZa`3_j/L0B03_j/L400000940kn[7002:0>oZa`030000003_j/L0kn[701D0
kn[700<000000>oZa`3_j/L0A@3_j/L4000009D0kn[7002;0>oZa`8000005@3_j/L00`000000kn[7
0>oZa`110>oZa`@00000V@3_j/L008d0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZ
a`0m0>oZa`@00000W@3_j/L008h0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0i
0>oZa`@00000X@3_j/L008l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0f0>oZ
a`<00000Y@3_j/L00900kn[70P00000@0>oZa`030000003_j/L0kn[70380kn[71000002X0>oZa`00
TP3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702h0kn[71000002/0>oZa`00T`3_
j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702X0kn[71000002`0>oZa`00U03_j/L0
0`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[71000002d0>oZa`00U@3_j/L20000
00/0kn[700<000000>oZa`3_j/L08P3_j/L400000;P0kn[7002G0>oZa`030000003_j/L0kn[700P0
kn[700<000000>oZa`3_j/L07P3_j/L400000;`0kn[7002H0>oZa`030000003_j/L0kn[700L0kn[7
00<000000>oZa`3_j/L06P3_j/L400000<00kn[7002I0>oZa`030000003_j/L0kn[700H0kn[700<0
00000>oZa`3_j/L05`3_j/L300000<@0kn[7002J0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C
0>oZa`@00000a`3_j/L009`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZ
a`@00000b`3_j/L009d0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@0
0000c`3_j/L009h0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000d`3_j/L009l0kn[7
0P0000000`3_j/L000000>oZa`040>oZa`@00000e`3_j/L00:40kn[70P0000000`3_j/L000000000
000200000=/0kn[7002R0>oZa`800000g`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 386.125}, {313, 0}} -> {-0.0364059, 0.0357771, \
0.00204908, 0.00204908}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.59324e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.44535 .08183 -10.7564 -9 ]
[.44535 .08183 1.24358 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -12 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -12 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -12 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(10)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(20)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(30)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(40)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.574 .704 .93 r
.39721 .59843 .40504 .60613 .4181 .605 .41031 .5972 Metetra
.544 .69 .935 r
.41031 .5972 .4181 .605 .43123 .60462 .42347 .59671 Metetra
.507 .674 .939 r
.42347 .59671 .43123 .60462 .44443 .60504 .4367 .59704 Metetra
.465 .654 .942 r
.4367 .59704 .44443 .60504 .45771 .60632 .45001 .59825 Metetra
.418 .631 .942 r
.45001 .59825 .45771 .60632 .47109 .60846 .46342 .60035 Metetra
.369 .606 .941 r
.46342 .60035 .47109 .60846 .48457 .6114 .47692 .6033 Metetra
.321 .582 .936 r
.47692 .6033 .48457 .6114 .49817 .61506 .49054 .607 Metetra
.279 .561 .932 r
.49054 .607 .49817 .61506 .51189 .61927 .5043 .6113 Metetra
.248 .547 .928 r
.5043 .6113 .51189 .61927 .52576 .62383 .51818 .61599 Metetra
.233 .543 .927 r
.51818 .61599 .52576 .62383 .53976 .6285 .53221 .62083 Metetra
.237 .551 .931 r
.53221 .62083 .53976 .6285 .55391 .63299 .54639 .62551 Metetra
.26 .571 .939 r
.54639 .62551 .55391 .63299 .56819 .63701 .5607 .62975 Metetra
.303 .602 .95 r
.5607 .62975 .56819 .63701 .5826 .64028 .57515 .63323 Metetra
.361 .641 .962 r
.57515 .63323 .5826 .64028 .59712 .64252 .58971 .63567 Metetra
.429 .682 .969 r
.58971 .63567 .59712 .64252 .61174 .6435 .60438 .63684 Metetra
.501 .721 .971 r
.60438 .63684 .61174 .6435 .62644 .64305 .61913 .63654 Metetra
.569 .754 .965 r
.61913 .63654 .62644 .64305 .64119 .64105 .63394 .63463 Metetra
.629 .779 .953 r
.63394 .63463 .64119 .64105 .65598 .63745 .64879 .63108 Metetra
.679 .797 .938 r
.64879 .63108 .65598 .63745 .67079 .63226 .66366 .62588 Metetra
.718 .807 .92 r
.66366 .62588 .67079 .63226 .68559 .62557 .67853 .61913 Metetra
.748 .813 .903 r
.67853 .61913 .68559 .62557 .70039 .61752 .69339 .61096 Metetra
.771 .814 .887 r
.69339 .61096 .70039 .61752 .71516 .60827 .70823 .60156 Metetra
.786 .814 .874 r
.70823 .60156 .71516 .60827 .72992 .59805 .72305 .59115 Metetra
.796 .811 .864 r
.72305 .59115 .72992 .59805 .74465 .58708 .73785 .57996 Metetra
.802 .808 .856 r
.73785 .57996 .74465 .58708 .75937 .57558 .75263 .56823 Metetra
.805 .805 .851 r
.75263 .56823 .75937 .57558 .77409 .56377 .76741 .55619 Metetra
.805 .8 .848 r
.76741 .55619 .77409 .56377 .78881 .55187 .78219 .54406 Metetra
.802 .796 .847 r
.78219 .54406 .78881 .55187 .80355 .54004 .79699 .53201 Metetra
.797 .792 .847 r
.79699 .53201 .80355 .54004 .81832 .52844 .81182 .52021 Metetra
.791 .787 .849 r
.81182 .52021 .81832 .52844 .83315 .51719 .8267 .50877 Metetra
.783 .783 .852 r
.8267 .50877 .83315 .51719 .84804 .50637 .84165 .49779 Metetra
.775 .779 .856 r
.84165 .49779 .84804 .50637 .863 .49604 .85667 .48733 Metetra
.765 .774 .86 r
.85667 .48733 .863 .49604 .87805 .48625 .87178 .47742 Metetra
.756 .77 .865 r
.87178 .47742 .87805 .48625 .89319 .47699 .88699 .46807 Metetra
.746 .766 .869 r
.88699 .46807 .89319 .47699 .90844 .46826 .9023 .45926 Metetra
.736 .763 .874 r
.9023 .45926 .90844 .46826 .9238 .46003 .91772 .45097 Metetra
.727 .759 .878 r
.91772 .45097 .9238 .46003 .93927 .45228 .93325 .44317 Metetra
.718 .756 .883 r
.93325 .44317 .93927 .45228 .95485 .44496 .9489 .43581 Metetra
.71 .753 .886 r
.9489 .43581 .95485 .44496 .97055 .43802 .96467 .42884 Metetra
.577 .705 .929 r
.38932 .59068 .39721 .59843 .41031 .5972 .40245 .58933 Metetra
.547 .692 .934 r
.40245 .58933 .41031 .5972 .42347 .59671 .41565 .58872 Metetra
.511 .675 .939 r
.41565 .58872 .42347 .59671 .4367 .59704 .42891 .58896 Metetra
.468 .655 .942 r
.42891 .58896 .4367 .59704 .45001 .59825 .44225 .5901 Metetra
.419 .631 .942 r
.44225 .5901 .45001 .59825 .46342 .60035 .45568 .59216 Metetra
.368 .606 .94 r
.45568 .59216 .46342 .60035 .47692 .6033 .46921 .5951 Metetra
.318 .58 .936 r
.46921 .5951 .47692 .6033 .49054 .607 .48285 .59884 Metetra
.273 .557 .93 r
.48285 .59884 .49054 .607 .5043 .6113 .49663 .60323 Metetra
.239 .541 .925 r
.49663 .60323 .5043 .6113 .51818 .61599 .51054 .60805 Metetra
.221 .535 .924 r
.51054 .60805 .51818 .61599 .53221 .62083 .52459 .61306 Metetra
.222 .542 .927 r
.52459 .61306 .53221 .62083 .54639 .62551 .53879 .61794 Metetra
.244 .561 .935 r
.53879 .61794 .54639 .62551 .5607 .62975 .55314 .6224 Metetra
.287 .593 .947 r
.55314 .6224 .5607 .62975 .57515 .63323 .56763 .62611 Metetra
.346 .633 .96 r
.56763 .62611 .57515 .63323 .58971 .63567 .58224 .62877 Metetra
.417 .677 .969 r
.58224 .62877 .58971 .63567 .60438 .63684 .59695 .63013 Metetra
.491 .718 .972 r
.59695 .63013 .60438 .63684 .61913 .63654 .61175 .62998 Metetra
.563 .753 .967 r
.61175 .62998 .61913 .63654 .63394 .63463 .62662 .62818 Metetra
.625 .779 .955 r
.62662 .62818 .63394 .63463 .64879 .63108 .64153 .62468 Metetra
.677 .797 .939 r
.64153 .62468 .64879 .63108 .66366 .62588 .65647 .61948 Metetra
.719 .808 .921 r
.65647 .61948 .66366 .62588 .67853 .61913 .6714 .61266 Metetra
.75 .814 .903 r
.6714 .61266 .67853 .61913 .69339 .61096 .68633 .60438 Metetra
.773 .816 .887 r
.68633 .60438 .69339 .61096 .70823 .60156 .70123 .59482 Metetra
.788 .815 .873 r
.70123 .59482 .70823 .60156 .72305 .59115 .71612 .58421 Metetra
.799 .812 .862 r
.71612 .58421 .72305 .59115 .73785 .57996 .73098 .57279 Metetra
.805 .809 .854 r
.73098 .57279 .73785 .57996 .75263 .56823 .74582 .56082 Metetra
.807 .805 .849 r
.74582 .56082 .75263 .56823 .76741 .55619 .76066 .54854 Metetra
.807 .801 .846 r
.76066 .54854 .76741 .55619 .78219 .54406 .7755 .53617 Metetra
.804 .796 .845 r
.7755 .53617 .78219 .54406 .79699 .53201 .79036 .52389 Metetra
.799 .792 .846 r
.79036 .52389 .79699 .53201 .81182 .52021 .80525 .51188 Metetra
.793 .787 .848 r
.80525 .51188 .81182 .52021 .8267 .50877 .82019 .50026 Metetra
.785 .783 .851 r
.82019 .50026 .8267 .50877 .84165 .49779 .8352 .48912 Metetra
.776 .779 .855 r
.8352 .48912 .84165 .49779 .85667 .48733 .85028 .47851 Metetra
.766 .774 .859 r
.85028 .47851 .85667 .48733 .87178 .47742 .86545 .46849 Metetra
.756 .77 .864 r
.86545 .46849 .87178 .47742 .88699 .46807 .88072 .45904 Metetra
.746 .766 .869 r
.88072 .45904 .88699 .46807 .9023 .45926 .89609 .45016 Metetra
.736 .762 .874 r
.89609 .45016 .9023 .45926 .91772 .45097 .91158 .44181 Metetra
.727 .759 .878 r
.91158 .44181 .91772 .45097 .93325 .44317 .92718 .43396 Metetra
.718 .756 .882 r
.92718 .43396 .93325 .44317 .9489 .43581 .9429 .42656 Metetra
.709 .753 .886 r
.9429 .42656 .9489 .43581 .96467 .42884 .95873 .41956 Metetra
.581 .706 .929 r
.38136 .58285 .38932 .59068 .40245 .58933 .39453 .58138 Metetra
.551 .693 .934 r
.39453 .58138 .40245 .58933 .41565 .58872 .40775 .58067 Metetra
.514 .676 .938 r
.40775 .58067 .41565 .58872 .42891 .58896 .42105 .5808 Metetra
.471 .656 .941 r
.42105 .5808 .42891 .58896 .44225 .5901 .43442 .58186 Metetra
.421 .632 .942 r
.43442 .58186 .44225 .5901 .45568 .59216 .44787 .58387 Metetra
.368 .605 .94 r
.44787 .58387 .45568 .59216 .46921 .5951 .46143 .5868 Metetra
.315 .578 .935 r
.46143 .5868 .46921 .5951 .48285 .59884 .47509 .59058 Metetra
.267 .553 .928 r
.47509 .59058 .48285 .59884 .49663 .60323 .48889 .59505 Metetra
.23 .535 .923 r
.48889 .59505 .49663 .60323 .51054 .60805 .50282 .60001 Metetra
.209 .527 .92 r
.50282 .60001 .51054 .60805 .52459 .61306 .5169 .60518 Metetra
.207 .532 .923 r
.5169 .60518 .52459 .61306 .53879 .61794 .53113 .61028 Metetra
.228 .551 .931 r
.53113 .61028 .53879 .61794 .55314 .6224 .54551 .61496 Metetra
.27 .583 .944 r
.54551 .61496 .55314 .6224 .56763 .62611 .56003 .61891 Metetra
.33 .625 .958 r
.56003 .61891 .56763 .62611 .58224 .62877 .57468 .6218 Metetra
.404 .67 .969 r
.57468 .6218 .58224 .62877 .59695 .63013 .58944 .62336 Metetra
.481 .714 .973 r
.58944 .62336 .59695 .63013 .61175 .62998 .6043 .62337 Metetra
.556 .751 .968 r
.6043 .62337 .61175 .62998 .62662 .62818 .61922 .62169 Metetra
.622 .779 .957 r
.61922 .62169 .62662 .62818 .64153 .62468 .6342 .61825 Metetra
.676 .798 .94 r
.6342 .61825 .64153 .62468 .65647 .61948 .64919 .61304 Metetra
.719 .81 .921 r
.64919 .61304 .65647 .61948 .6714 .61266 .66419 .60617 Metetra
.751 .815 .903 r
.66419 .60617 .6714 .61266 .68633 .60438 .67919 .59776 Metetra
.775 .817 .886 r
.67919 .59776 .68633 .60438 .70123 .59482 .69416 .58803 Metetra
.791 .816 .872 r
.69416 .58803 .70123 .59482 .71612 .58421 .70911 .57722 Metetra
.801 .813 .861 r
.70911 .57722 .71612 .58421 .73098 .57279 .72403 .56557 Metetra
.807 .81 .853 r
.72403 .56557 .73098 .57279 .74582 .56082 .73894 .55335 Metetra
.81 .806 .847 r
.73894 .55335 .74582 .56082 .76066 .54854 .75384 .54082 Metetra
.809 .801 .844 r
.75384 .54082 .76066 .54854 .7755 .53617 .76874 .5282 Metetra
.806 .797 .843 r
.76874 .5282 .7755 .53617 .79036 .52389 .78366 .51569 Metetra
.801 .792 .844 r
.78366 .51569 .79036 .52389 .80525 .51188 .79861 .50346 Metetra
.794 .787 .846 r
.79861 .50346 .80525 .51188 .82019 .50026 .81361 .49165 Metetra
.786 .783 .85 r
.81361 .49165 .82019 .50026 .8352 .48912 .82868 .48034 Metetra
.777 .778 .854 r
.82868 .48034 .8352 .48912 .85028 .47851 .84382 .46959 Metetra
.767 .774 .859 r
.84382 .46959 .85028 .47851 .86545 .46849 .85905 .45945 Metetra
.757 .77 .864 r
.85905 .45945 .86545 .46849 .88072 .45904 .87439 .44991 Metetra
.746 .766 .869 r
.87439 .44991 .88072 .45904 .89609 .45016 .88983 .44095 Metetra
.736 .762 .874 r
.88983 .44095 .89609 .45016 .91158 .44181 .90538 .43255 Metetra
.726 .758 .878 r
.90538 .43255 .91158 .44181 .92718 .43396 .92104 .42465 Metetra
.717 .755 .882 r
.92104 .42465 .92718 .43396 .9429 .42656 .93683 .41722 Metetra
.709 .753 .886 r
.93683 .41722 .9429 .42656 .95873 .41956 .95273 .41019 Metetra
.584 .708 .928 r
.37332 .57497 .38136 .58285 .39453 .58138 .38653 .57337 Metetra
.555 .695 .933 r
.38653 .57337 .39453 .58138 .40775 .58067 .39979 .57254 Metetra
.518 .678 .938 r
.39979 .57254 .40775 .58067 .42105 .5808 .41312 .57256 Metetra
.474 .657 .941 r
.41312 .57256 .42105 .5808 .43442 .58186 .42651 .57353 Metetra
.423 .632 .942 r
.42651 .57353 .43442 .58186 .44787 .58387 .44 .57548 Metetra
.368 .604 .939 r
.44 .57548 .44787 .58387 .46143 .5868 .45357 .5784 Metetra
.313 .575 .934 r
.45357 .5784 .46143 .5868 .47509 .59058 .46726 .58221 Metetra
.261 .549 .927 r
.46726 .58221 .47509 .59058 .48889 .59505 .48108 .58676 Metetra
.221 .528 .92 r
.48108 .58676 .48889 .59505 .50282 .60001 .49504 .59185 Metetra
.196 .518 .916 r
.49504 .59185 .50282 .60001 .5169 .60518 .50914 .59721 Metetra
.192 .522 .918 r
.50914 .59721 .5169 .60518 .53113 .61028 .52339 .60252 Metetra
.21 .54 .927 r
.52339 .60252 .53113 .61028 .54551 .61496 .5378 .60744 Metetra
.252 .572 .94 r
.5378 .60744 .54551 .61496 .56003 .61891 .55236 .61163 Metetra
.314 .615 .955 r
.55236 .61163 .56003 .61891 .57468 .6218 .56705 .61476 Metetra
.389 .663 .968 r
.56705 .61476 .57468 .6218 .58944 .62336 .58186 .61654 Metetra
.47 .71 .973 r
.58186 .61654 .58944 .62336 .6043 .62337 .59677 .61673 Metetra
.549 .749 .97 r
.59677 .61673 .6043 .62337 .61922 .62169 .61175 .61517 Metetra
.618 .779 .958 r
.61175 .61517 .61922 .62169 .6342 .61825 .62678 .61179 Metetra
.675 .799 .941 r
.62678 .61179 .6342 .61825 .64919 .61304 .64184 .60658 Metetra
.719 .811 .922 r
.64184 .60658 .64919 .61304 .66419 .60617 .65691 .59964 Metetra
.753 .817 .903 r
.65691 .59964 .66419 .60617 .67919 .59776 .67197 .59112 Metetra
.777 .818 .885 r
.67197 .59112 .67919 .59776 .69416 .58803 .68701 .58121 Metetra
.793 .817 .871 r
.68701 .58121 .69416 .58803 .70911 .57722 .70203 .57018 Metetra
.804 .814 .859 r
.70203 .57018 .70911 .57722 .72403 .56557 .71702 .5583 Metetra
.81 .811 .851 r
.71702 .5583 .72403 .56557 .73894 .55335 .73199 .54582 Metetra
.812 .806 .845 r
.73199 .54582 .73894 .55335 .75384 .54082 .74695 .53302 Metetra
.812 .802 .842 r
.74695 .53302 .75384 .54082 .76874 .5282 .76191 .52014 Metetra
.808 .797 .841 r
.76191 .52014 .76874 .5282 .78366 .51569 .77689 .50739 Metetra
.803 .792 .842 r
.77689 .50739 .78366 .51569 .79861 .50346 .79191 .49494 Metetra
.796 .788 .845 r
.79191 .49494 .79861 .50346 .81361 .49165 .80697 .48293 Metetra
.787 .783 .848 r
.80697 .48293 .81361 .49165 .82868 .48034 .82209 .47145 Metetra
.778 .778 .853 r
.82209 .47145 .82868 .48034 .84382 .46959 .8373 .46056 Metetra
.768 .774 .858 r
.8373 .46056 .84382 .46959 .85905 .45945 .85259 .4503 Metetra
.757 .769 .863 r
.85259 .4503 .85905 .45945 .87439 .44991 .86799 .44067 Metetra
.746 .765 .868 r
.86799 .44067 .87439 .44991 .88983 .44095 .88349 .43164 Metetra
.736 .762 .873 r
.88349 .43164 .88983 .44095 .90538 .43255 .89911 .42318 Metetra
.726 .758 .878 r
.89911 .42318 .90538 .43255 .92104 .42465 .91485 .41524 Metetra
.717 .755 .882 r
.91485 .41524 .92104 .42465 .93683 .41722 .9307 .40777 Metetra
.708 .752 .886 r
.9307 .40777 .93683 .41722 .95273 .41019 .94667 .40071 Metetra
.588 .709 .927 r
.36522 .56702 .37332 .57497 .38653 .57337 .37846 .56529 Metetra
.558 .696 .932 r
.37846 .56529 .38653 .57337 .39979 .57254 .39176 .56433 Metetra
.522 .679 .937 r
.39176 .56433 .39979 .57254 .41312 .57256 .40511 .56424 Metetra
.478 .658 .94 r
.40511 .56424 .41312 .57256 .42651 .57353 .41854 .56511 Metetra
.426 .633 .941 r
.41854 .56511 .42651 .57353 .44 .57548 .43205 .567 Metetra
.369 .604 .939 r
.43205 .567 .44 .57548 .45357 .5784 .44565 .5699 Metetra
.31 .573 .933 r
.44565 .5699 .45357 .5784 .46726 .58221 .45936 .57373 Metetra
.256 .545 .925 r
.45936 .57373 .46726 .58221 .48108 .58676 .4732 .57836 Metetra
.211 .522 .917 r
.4732 .57836 .48108 .58676 .49504 .59185 .48718 .58358 Metetra
.183 .509 .912 r
.48718 .58358 .49504 .59185 .50914 .59721 .5013 .58912 Metetra
.176 .511 .913 r
.5013 .58912 .50914 .59721 .52339 .60252 .51558 .59465 Metetra
.192 .528 .922 r
.51558 .59465 .52339 .60252 .5378 .60744 .53002 .59982 Metetra
.233 .561 .936 r
.53002 .59982 .5378 .60744 .55236 .61163 .54461 .60427 Metetra
.296 .605 .952 r
.54461 .60427 .55236 .61163 .56705 .61476 .55934 .60766 Metetra
.374 .655 .967 r
.55934 .60766 .56705 .61476 .58186 .61654 .57419 .60966 Metetra
.459 .705 .974 r
.57419 .60966 .58186 .61654 .59677 .61673 .58915 .61004 Metetra
.541 .747 .971 r
.58915 .61004 .59677 .61673 .61175 .61517 .60419 .60861 Metetra
.614 .779 .96 r
.60419 .60861 .61175 .61517 .62678 .61179 .61929 .6053 Metetra
.673 .8 .943 r
.61929 .6053 .62678 .61179 .64184 .60658 .63441 .6001 Metetra
.72 .812 .922 r
.63441 .6001 .64184 .60658 .65691 .59964 .64955 .59309 Metetra
.754 .818 .903 r
.64955 .59309 .65691 .59964 .67197 .59112 .66468 .58444 Metetra
.779 .82 .885 r
.66468 .58444 .67197 .59112 .68701 .58121 .67979 .57436 Metetra
.796 .818 .87 r
.67979 .57436 .68701 .58121 .70203 .57018 .69487 .56311 Metetra
.807 .815 .858 r
.69487 .56311 .70203 .57018 .71702 .5583 .70993 .55097 Metetra
.813 .811 .849 r
.70993 .55097 .71702 .5583 .73199 .54582 .72496 .53822 Metetra
.815 .807 .843 r
.72496 .53822 .73199 .54582 .74695 .53302 .73999 .52515 Metetra
.814 .802 .84 r
.73999 .52515 .74695 .53302 .76191 .52014 .75501 .51201 Metetra
.81 .797 .84 r
.75501 .51201 .76191 .52014 .77689 .50739 .77006 .499 Metetra
.805 .792 .841 r
.77006 .499 .77689 .50739 .79191 .49494 .78513 .48632 Metetra
.797 .788 .843 r
.78513 .48632 .79191 .49494 .80697 .48293 .80025 .47411 Metetra
.789 .783 .847 r
.80025 .47411 .80697 .48293 .82209 .47145 .81544 .46245 Metetra
.779 .778 .852 r
.81544 .46245 .82209 .47145 .8373 .46056 .83071 .45142 Metetra
.768 .773 .857 r
.83071 .45142 .8373 .46056 .85259 .4503 .84607 .44104 Metetra
.758 .769 .862 r
.84607 .44104 .85259 .4503 .86799 .44067 .86153 .43131 Metetra
.747 .765 .868 r
.86153 .43131 .86799 .44067 .88349 .43164 .8771 .42221 Metetra
.736 .761 .873 r
.8771 .42221 .88349 .43164 .89911 .42318 .89278 .4137 Metetra
.726 .758 .878 r
.89278 .4137 .89911 .42318 .91485 .41524 .90859 .40572 Metetra
.716 .754 .882 r
.90859 .40572 .91485 .41524 .9307 .40777 .92451 .39822 Metetra
.707 .752 .887 r
.92451 .39822 .9307 .40777 .94667 .40071 .94056 .39114 Metetra
.591 .71 .926 r
.35704 .559 .36522 .56702 .37846 .56529 .37032 .55715 Metetra
.563 .698 .931 r
.37032 .55715 .37846 .56529 .39176 .56433 .38365 .55605 Metetra
.526 .681 .936 r
.38365 .55605 .39176 .56433 .40511 .56424 .39704 .55583 Metetra
.481 .66 .94 r
.39704 .55583 .40511 .56424 .41854 .56511 .4105 .5566 Metetra
.429 .634 .941 r
.4105 .5566 .41854 .56511 .43205 .567 .42403 .55842 Metetra
.37 .604 .939 r
.42403 .55842 .43205 .567 .44565 .5699 .43766 .56128 Metetra
.309 .572 .932 r
.43766 .56128 .44565 .5699 .45936 .57373 .45139 .56514 Metetra
.25 .54 .924 r
.45139 .56514 .45936 .57373 .4732 .57836 .46525 .56985 Metetra
.202 .515 .914 r
.46525 .56985 .4732 .57836 .48718 .58358 .47924 .5752 Metetra
.17 .5 .908 r
.47924 .5752 .48718 .58358 .5013 .58912 .49339 .58093 Metetra
.159 .5 .908 r
.49339 .58093 .5013 .58912 .51558 .59465 .50769 .58669 Metetra
.173 .516 .916 r
.50769 .58669 .51558 .59465 .53002 .59982 .52216 .59212 Metetra
.213 .549 .931 r
.52216 .59212 .53002 .59982 .54461 .60427 .53678 .59684 Metetra
.277 .594 .949 r
.53678 .59684 .54461 .60427 .55934 .60766 .55155 .60048 Metetra
.357 .647 .965 r
.55155 .60048 .55934 .60766 .57419 .60966 .56645 .60273 Metetra
.446 .699 .974 r
.56645 .60273 .57419 .60966 .58915 .61004 .58146 .6033 Metetra
.532 .744 .973 r
.58146 .6033 .58915 .61004 .60419 .60861 .59656 .60202 Metetra
.609 .778 .962 r
.59656 .60202 .60419 .60861 .61929 .6053 .61171 .59879 Metetra
.672 .801 .944 r
.61171 .59879 .61929 .6053 .63441 .6001 .6269 .59359 Metetra
.72 .814 .923 r
.6269 .59359 .63441 .6001 .64955 .59309 .64211 .58652 Metetra
.756 .82 .902 r
.64211 .58652 .64955 .59309 .66468 .58444 .65731 .57774 Metetra
.781 .821 .884 r
.65731 .57774 .66468 .58444 .67979 .57436 .67248 .56747 Metetra
.799 .82 .868 r
.67248 .56747 .67979 .57436 .69487 .56311 .68764 .55599 Metetra
.81 .816 .856 r
.68764 .55599 .69487 .56311 .70993 .55097 .70276 .54359 Metetra
.816 .812 .847 r
.70276 .54359 .70993 .55097 .72496 .53822 .71787 .53056 Metetra
.818 .807 .841 r
.71787 .53056 .72496 .53822 .73999 .52515 .73296 .51721 Metetra
.816 .803 .838 r
.73296 .51721 .73999 .52515 .75501 .51201 .74805 .50378 Metetra
.813 .798 .838 r
.74805 .50378 .75501 .51201 .77006 .499 .76315 .49052 Metetra
.807 .792 .839 r
.76315 .49052 .77006 .499 .78513 .48632 .77829 .4776 Metetra
.799 .788 .842 r
.77829 .4776 .78513 .48632 .80025 .47411 .79347 .46518 Metetra
.79 .783 .846 r
.79347 .46518 .80025 .47411 .81544 .46245 .80872 .45335 Metetra
.78 .778 .851 r
.80872 .45335 .81544 .46245 .83071 .45142 .82405 .44217 Metetra
.769 .773 .856 r
.82405 .44217 .83071 .45142 .84607 .44104 .83948 .43167 Metetra
.758 .769 .862 r
.83948 .43167 .84607 .44104 .86153 .43131 .855 .42185 Metetra
.747 .765 .867 r
.855 .42185 .86153 .43131 .8771 .42221 .87064 .41268 Metetra
.736 .761 .873 r
.87064 .41268 .8771 .42221 .89278 .4137 .88639 .40411 Metetra
.725 .757 .878 r
.88639 .40411 .89278 .4137 .90859 .40572 .90226 .39609 Metetra
.716 .754 .882 r
.90226 .39609 .90859 .40572 .92451 .39822 .91826 .38857 Metetra
.707 .751 .887 r
.91826 .38857 .92451 .39822 .94056 .39114 .93437 .38146 Metetra
.595 .712 .925 r
.34878 .55092 .35704 .559 .37032 .55715 .3621 .54893 Metetra
.567 .699 .931 r
.3621 .54893 .37032 .55715 .38365 .55605 .37547 .54769 Metetra
.531 .683 .936 r
.37547 .54769 .38365 .55605 .39704 .55583 .3889 .54734 Metetra
.486 .662 .939 r
.3889 .54734 .39704 .55583 .4105 .5566 .40239 .548 Metetra
.432 .635 .941 r
.40239 .548 .4105 .5566 .42403 .55842 .41595 .54974 Metetra
.371 .604 .938 r
.41595 .54974 .42403 .55842 .43766 .56128 .4296 .55256 Metetra
.307 .57 .932 r
.4296 .55256 .43766 .56128 .45139 .56514 .44335 .55643 Metetra
.245 .537 .922 r
.44335 .55643 .45139 .56514 .46525 .56985 .45723 .56122 Metetra
.193 .508 .911 r
.45723 .56122 .46525 .56985 .47924 .5752 .47124 .5667 Metetra
.156 .491 .904 r
.47124 .5667 .47924 .5752 .49339 .58093 .4854 .57261 Metetra
.142 .488 .902 r
.4854 .57261 .49339 .58093 .50769 .58669 .49973 .57861 Metetra
.154 .503 .91 r
.49973 .57861 .50769 .58669 .52216 .59212 .51422 .58431 Metetra
.192 .535 .925 r
.51422 .58431 .52216 .59212 .53678 .59684 .52887 .58931 Metetra
.257 .582 .945 r
.52887 .58931 .53678 .59684 .55155 .60048 .54368 .59324 Metetra
.34 .638 .963 r
.54368 .59324 .55155 .60048 .56645 .60273 .55862 .59574 Metetra
.432 .693 .974 r
.55862 .59574 .56645 .60273 .58146 .6033 .57368 .59653 Metetra
.523 .741 .974 r
.57368 .59653 .58146 .6033 .59656 .60202 .58884 .5954 Metetra
.604 .778 .964 r
.58884 .5954 .59656 .60202 .61171 .59879 .60406 .59225 Metetra
.67 .801 .945 r
.60406 .59225 .61171 .59879 .6269 .59359 .61931 .58707 Metetra
.72 .815 .924 r
.61931 .58707 .6269 .59359 .64211 .58652 .63459 .57993 Metetra
.757 .821 .902 r
.63459 .57993 .64211 .58652 .65731 .57774 .64986 .57102 Metetra
.784 .823 .883 r
.64986 .57102 .65731 .57774 .67248 .56747 .66511 .56056 Metetra
.801 .821 .867 r
.66511 .56056 .67248 .56747 .68764 .55599 .68033 .54883 Metetra
.812 .817 .854 r
.68033 .54883 .68764 .55599 .70276 .54359 .69552 .53615 Metetra
.818 .813 .845 r
.69552 .53615 .70276 .54359 .71787 .53056 .71069 .52284 Metetra
.82 .808 .839 r
.71069 .52284 .71787 .53056 .73296 .51721 .72585 .50918 Metetra
.819 .803 .836 r
.72585 .50918 .73296 .51721 .74805 .50378 .741 .49547 Metetra
.815 .798 .836 r
.741 .49547 .74805 .50378 .76315 .49052 .75617 .48194 Metetra
.809 .793 .837 r
.75617 .48194 .76315 .49052 .77829 .4776 .77137 .46878 Metetra
.801 .787 .84 r
.77137 .46878 .77829 .4776 .79347 .46518 .78662 .45614 Metetra
.791 .782 .845 r
.78662 .45614 .79347 .46518 .80872 .45335 .80193 .44413 Metetra
.781 .778 .85 r
.80193 .44413 .80872 .45335 .82405 .44217 .81733 .4328 Metetra
.77 .773 .855 r
.81733 .4328 .82405 .44217 .83948 .43167 .83281 .42218 Metetra
.758 .768 .861 r
.83281 .42218 .83948 .43167 .855 .42185 .84841 .41227 Metetra
.747 .764 .867 r
.84841 .41227 .855 .42185 .87064 .41268 .86411 .40303 Metetra
.735 .76 .873 r
.86411 .40303 .87064 .41268 .88639 .40411 .87993 .39441 Metetra
.725 .757 .878 r
.87993 .39441 .88639 .40411 .90226 .39609 .89587 .38636 Metetra
.715 .753 .883 r
.89587 .38636 .90226 .39609 .91826 .38857 .91194 .37881 Metetra
.706 .751 .887 r
.91194 .37881 .91826 .38857 .93437 .38146 .92813 .37168 Metetra
.599 .713 .924 r
.34045 .54277 .34878 .55092 .3621 .54893 .35381 .54064 Metetra
.571 .701 .93 r
.35381 .54064 .3621 .54893 .37547 .54769 .36722 .53926 Metetra
.535 .685 .935 r
.36722 .53926 .37547 .54769 .3889 .54734 .38068 .53877 Metetra
.49 .663 .939 r
.38068 .53877 .3889 .54734 .40239 .548 .3942 .53931 Metetra
.436 .636 .94 r
.3942 .53931 .40239 .548 .41595 .54974 .40779 .54095 Metetra
.373 .604 .938 r
.40779 .54095 .41595 .54974 .4296 .55256 .42146 .54374 Metetra
.306 .569 .931 r
.42146 .54374 .4296 .55256 .44335 .55643 .43524 .54761 Metetra
.241 .533 .92 r
.43524 .54761 .44335 .55643 .45723 .56122 .44913 .55246 Metetra
.184 .502 .908 r
.44913 .55246 .45723 .56122 .47124 .5667 .46316 .55808 Metetra
.143 .481 .899 r
.46316 .55808 .47124 .5667 .4854 .57261 .47734 .56419 Metetra
.124 .476 .896 r
.47734 .56419 .4854 .57261 .49973 .57861 .49169 .57042 Metetra
.133 .489 .903 r
.49169 .57042 .49973 .57861 .51422 .58431 .5062 .5764 Metetra
.17 .521 .918 r
.5062 .5764 .51422 .58431 .52887 .58931 .52088 .5817 Metetra
.235 .57 .94 r
.52088 .5817 .52887 .58931 .54368 .59324 .53572 .58592 Metetra
.321 .628 .96 r
.53572 .58592 .54368 .59324 .55862 .59574 .55071 .58869 Metetra
.418 .687 .974 r
.55071 .58869 .55862 .59574 .57368 .59653 .56582 .58971 Metetra
.513 .738 .976 r
.56582 .58971 .57368 .59653 .58884 .5954 .58103 .58875 Metetra
.598 .777 .966 r
.58103 .58875 .58884 .5954 .60406 .59225 .59632 .58569 Metetra
.668 .802 .947 r
.59632 .58569 .60406 .59225 .61931 .58707 .61164 .58052 Metetra
.721 .817 .925 r
.61164 .58052 .61931 .58707 .63459 .57993 .62698 .57332 Metetra
.759 .823 .902 r
.62698 .57332 .63459 .57993 .64986 .57102 .64232 .56427 Metetra
.786 .824 .882 r
.64232 .56427 .64986 .57102 .66511 .56056 .65765 .55361 Metetra
.804 .822 .865 r
.65765 .55361 .66511 .56056 .68033 .54883 .67294 .54163 Metetra
.815 .818 .852 r
.67294 .54163 .68033 .54883 .69552 .53615 .68821 .52867 Metetra
.821 .814 .843 r
.68821 .52867 .69552 .53615 .71069 .52284 .70345 .51504 Metetra
.823 .809 .837 r
.70345 .51504 .71069 .52284 .72585 .50918 .71867 .50108 Metetra
.822 .803 .834 r
.71867 .50108 .72585 .50918 .741 .49547 .73389 .48707 Metetra
.817 .798 .834 r
.73389 .48707 .741 .49547 .75617 .48194 .74912 .47325 Metetra
.811 .793 .835 r
.74912 .47325 .75617 .48194 .77137 .46878 .76438 .45984 Metetra
.803 .787 .839 r
.76438 .45984 .77137 .46878 .78662 .45614 .7797 .44698 Metetra
.793 .782 .843 r
.7797 .44698 .78662 .45614 .80193 .44413 .79507 .43479 Metetra
.782 .777 .849 r
.79507 .43479 .80193 .44413 .81733 .4328 .81053 .42331 Metetra
.77 .772 .854 r
.81053 .42331 .81733 .4328 .83281 .42218 .82608 .41258 Metetra
.759 .768 .861 r
.82608 .41258 .83281 .42218 .84841 .41227 .84174 .40257 Metetra
.747 .764 .867 r
.84174 .40257 .84841 .41227 .86411 .40303 .85751 .39327 Metetra
.735 .76 .872 r
.85751 .39327 .86411 .40303 .87993 .39441 .87341 .3846 Metetra
.724 .756 .878 r
.87341 .3846 .87993 .39441 .89587 .38636 .88942 .37652 Metetra
.714 .753 .883 r
.88942 .37652 .89587 .38636 .91194 .37881 .90556 .36894 Metetra
.705 .75 .887 r
.90556 .36894 .91194 .37881 .92813 .37168 .92182 .3618 Metetra
.602 .715 .923 r
.33205 .53456 .34045 .54277 .35381 .54064 .34545 .53229 Metetra
.575 .703 .929 r
.34545 .53229 .35381 .54064 .36722 .53926 .35889 .53075 Metetra
.54 .687 .934 r
.35889 .53075 .36722 .53926 .38068 .53877 .37239 .53012 Metetra
.495 .665 .938 r
.37239 .53012 .38068 .53877 .3942 .53931 .38594 .53053 Metetra
.44 .638 .94 r
.38594 .53053 .3942 .53931 .40779 .54095 .39956 .53207 Metetra
.376 .605 .938 r
.39956 .53207 .40779 .54095 .42146 .54374 .41325 .53479 Metetra
.306 .567 .931 r
.41325 .53479 .42146 .54374 .43524 .54761 .42705 .53867 Metetra
.236 .529 .919 r
.42705 .53867 .43524 .54761 .44913 .55246 .44096 .54359 Metetra
.174 .495 .905 r
.44096 .54359 .44913 .55246 .46316 .55808 .45501 .54933 Metetra
.129 .471 .894 r
.45501 .54933 .46316 .55808 .47734 .56419 .4692 .55563 Metetra
.106 .463 .889 r
.4692 .55563 .47734 .56419 .49169 .57042 .48357 .56212 Metetra
.112 .474 .895 r
.48357 .56212 .49169 .57042 .5062 .5764 .4981 .56839 Metetra
.147 .506 .911 r
.4981 .56839 .5062 .5764 .52088 .5817 .51281 .574 Metetra
.212 .556 .934 r
.51281 .574 .52088 .5817 .53572 .58592 .52769 .57853 Metetra
.3 .617 .957 r
.52769 .57853 .53572 .58592 .55071 .58869 .54272 .58159 Metetra
.402 .679 .973 r
.54272 .58159 .55071 .58869 .56582 .58971 .55788 .58284 Metetra
.503 .735 .977 r
.55788 .58284 .56582 .58971 .58103 .58875 .57314 .58206 Metetra
.593 .776 .968 r
.57314 .58206 .58103 .58875 .59632 .58569 .58849 .57911 Metetra
.666 .803 .949 r
.58849 .57911 .59632 .58569 .61164 .58052 .60388 .57396 Metetra
.721 .818 .926 r
.60388 .57396 .61164 .58052 .62698 .57332 .6193 .5667 Metetra
.761 .825 .902 r
.6193 .5667 .62698 .57332 .64232 .56427 .63471 .5575 Metetra
.789 .826 .881 r
.63471 .5575 .64232 .56427 .65765 .55361 .6501 .54663 Metetra
.807 .824 .864 r
.6501 .54663 .65765 .55361 .67294 .54163 .66547 .53439 Metetra
.818 .82 .85 r
.66547 .53439 .67294 .54163 .68821 .52867 .68081 .52113 Metetra
.824 .815 .841 r
.68081 .52113 .68821 .52867 .70345 .51504 .69612 .50718 Metetra
.826 .809 .835 r
.69612 .50718 .70345 .51504 .71867 .50108 .71141 .4929 Metetra
.824 .804 .832 r
.71141 .4929 .71867 .50108 .73389 .48707 .7267 .47857 Metetra
.82 .798 .831 r
.7267 .47857 .73389 .48707 .74912 .47325 .74199 .46447 Metetra
.813 .793 .833 r
.74199 .46447 .74912 .47325 .76438 .45984 .75732 .45079 Metetra
.804 .787 .837 r
.75732 .45079 .76438 .45984 .7797 .44698 .7727 .43771 Metetra
.794 .782 .842 r
.7727 .43771 .7797 .44698 .79507 .43479 .78814 .42533 Metetra
.783 .777 .847 r
.78814 .42533 .79507 .43479 .81053 .42331 .80366 .4137 Metetra
.771 .772 .854 r
.80366 .4137 .81053 .42331 .82608 .41258 .81928 .40285 Metetra
.759 .767 .86 r
.81928 .40285 .82608 .41258 .84174 .40257 .83501 .39276 Metetra
.747 .763 .866 r
.83501 .39276 .84174 .40257 .85751 .39327 .85085 .38339 Metetra
.735 .759 .872 r
.85085 .38339 .85751 .39327 .87341 .3846 .86681 .37468 Metetra
.724 .755 .878 r
.86681 .37468 .87341 .3846 .88942 .37652 .8829 .36656 Metetra
.713 .752 .883 r
.8829 .36656 .88942 .37652 .90556 .36894 .89911 .35896 Metetra
.704 .75 .887 r
.89911 .35896 .90556 .36894 .92182 .3618 .91544 .35181 Metetra
.606 .716 .923 r
.32356 .52629 .33205 .53456 .34545 .53229 .337 .52386 Metetra
.58 .705 .928 r
.337 .52386 .34545 .53229 .35889 .53075 .35049 .52217 Metetra
.545 .689 .933 r
.35049 .52217 .35889 .53075 .37239 .53012 .36402 .52138 Metetra
.5 .667 .938 r
.36402 .52138 .37239 .53012 .38594 .53053 .3776 .52165 Metetra
.444 .64 .94 r
.3776 .52165 .38594 .53053 .39956 .53207 .39125 .52308 Metetra
.379 .606 .937 r
.39125 .52308 .39956 .53207 .41325 .53479 .40497 .52574 Metetra
.306 .567 .93 r
.40497 .52574 .41325 .53479 .42705 .53867 .41879 .52961 Metetra
.232 .526 .917 r
.41879 .52961 .42705 .53867 .44096 .54359 .43272 .53458 Metetra
.166 .488 .902 r
.43272 .53458 .44096 .54359 .45501 .54933 .44678 .54046 Metetra
.115 .461 .889 r
.44678 .54046 .45501 .54933 .4692 .55563 .46099 .54695 Metetra
.088 .45 .882 r
.46099 .54695 .4692 .55563 .48357 .56212 .47537 .5537 Metetra
.089 .459 .886 r
.47537 .5537 .48357 .56212 .4981 .56839 .48992 .56027 Metetra
.123 .49 .902 r
.48992 .56027 .4981 .56839 .51281 .574 .50466 .56621 Metetra
.188 .54 .927 r
.50466 .56621 .51281 .574 .52769 .57853 .51957 .57107 Metetra
.278 .604 .953 r
.51957 .57107 .52769 .57853 .54272 .58159 .53464 .57443 Metetra
.384 .671 .972 r
.53464 .57443 .54272 .58159 .55788 .58284 .54985 .57594 Metetra
.491 .73 .978 r
.54985 .57594 .55788 .58284 .57314 .58206 .56517 .57535 Metetra
.586 .775 .97 r
.56517 .57535 .57314 .58206 .58849 .57911 .58057 .57251 Metetra
.663 .804 .95 r
.58057 .57251 .58849 .57911 .60388 .57396 .59604 .56738 Metetra
.721 .82 .926 r
.59604 .56738 .60388 .57396 .6193 .5667 .61152 .56006 Metetra
.763 .827 .902 r
.61152 .56006 .6193 .5667 .63471 .5575 .62701 .55072 Metetra
.791 .827 .88 r
.62701 .55072 .63471 .5575 .6501 .54663 .64248 .53963 Metetra
.81 .825 .862 r
.64248 .53963 .6501 .54663 .66547 .53439 .65792 .52711 Metetra
.822 .821 .848 r
.65792 .52711 .66547 .53439 .68081 .52113 .67333 .51353 Metetra
.827 .815 .838 r
.67333 .51353 .68081 .52113 .69612 .50718 .68872 .49926 Metetra
.829 .81 .832 r
.68872 .49926 .69612 .50718 .71141 .4929 .70408 .48463 Metetra
.827 .804 .829 r
.70408 .48463 .71141 .4929 .7267 .47857 .71943 .46998 Metetra
.822 .798 .829 r
.71943 .46998 .7267 .47857 .74199 .46447 .73479 .45557 Metetra
.815 .793 .831 r
.73479 .45557 .74199 .46447 .75732 .45079 .75019 .44163 Metetra
.806 .787 .835 r
.75019 .44163 .75732 .45079 .7727 .43771 .76563 .42832 Metetra
.796 .782 .84 r
.76563 .42832 .7727 .43771 .78814 .42533 .78114 .41574 Metetra
.784 .777 .846 r
.78114 .41574 .78814 .42533 .80366 .4137 .79673 .40396 Metetra
.772 .772 .853 r
.79673 .40396 .80366 .4137 .81928 .40285 .81241 .39299 Metetra
.759 .767 .859 r
.81241 .39299 .81928 .40285 .83501 .39276 .82821 .38281 Metetra
.746 .762 .866 r
.82821 .38281 .83501 .39276 .85085 .38339 .84412 .37338 Metetra
.734 .758 .872 r
.84412 .37338 .85085 .38339 .86681 .37468 .86015 .36464 Metetra
.723 .755 .878 r
.86015 .36464 .86681 .37468 .8829 .36656 .87631 .3565 Metetra
.713 .752 .883 r
.87631 .3565 .8829 .36656 .89911 .35896 .89259 .34888 Metetra
.703 .749 .887 r
.89259 .34888 .89911 .35896 .91544 .35181 .909 .34171 Metetra
.61 .718 .922 r
.315 .51795 .32356 .52629 .337 .52386 .32848 .51537 Metetra
.585 .706 .927 r
.32848 .51537 .337 .52386 .35049 .52217 .34201 .51352 Metetra
.55 .691 .932 r
.34201 .51352 .35049 .52217 .36402 .52138 .35558 .51257 Metetra
.506 .669 .937 r
.35558 .51257 .36402 .52138 .3776 .52165 .36919 .51268 Metetra
.449 .642 .939 r
.36919 .51268 .3776 .52165 .39125 .52308 .38287 .51399 Metetra
.382 .607 .937 r
.38287 .51399 .39125 .52308 .40497 .52574 .39662 .51657 Metetra
.307 .566 .929 r
.39662 .51657 .40497 .52574 .41879 .52961 .41045 .52042 Metetra
.229 .522 .916 r
.41045 .52042 .41879 .52961 .43272 .53458 .4244 .52544 Metetra
.157 .482 .899 r
.4244 .52544 .43272 .53458 .44678 .54046 .43847 .53145 Metetra
.101 .451 .883 r
.43847 .53145 .44678 .54046 .46099 .54695 .45269 .53814 Metetra
.068 .436 .875 r
.45269 .53814 .46099 .54695 .47537 .5537 .46709 .54515 Metetra
.066 .442 .877 r
.46709 .54515 .47537 .5537 .48992 .56027 .48166 .55204 Metetra
.097 .472 .893 r
.48166 .55204 .48992 .56027 .50466 .56621 .49642 .55832 Metetra
.162 .524 .919 r
.49642 .55832 .50466 .56621 .51957 .57107 .51136 .56352 Metetra
.255 .591 .948 r
.51136 .56352 .51957 .57107 .53464 .57443 .52647 .5672 Metetra
.365 .662 .971 r
.52647 .5672 .53464 .57443 .54985 .57594 .54172 .56899 Metetra
.478 .726 .979 r
.54172 .56899 .54985 .57594 .56517 .57535 .5571 .56861 Metetra
.579 .774 .972 r
.5571 .56861 .56517 .57535 .58057 .57251 .57257 .56589 Metetra
.66 .805 .952 r
.57257 .56589 .58057 .57251 .59604 .56738 .5881 .56079 Metetra
.721 .822 .927 r
.5881 .56079 .59604 .56738 .61152 .56006 .60366 .55341 Metetra
.765 .829 .902 r
.60366 .55341 .61152 .56006 .62701 .55072 .61922 .54391 Metetra
.794 .829 .879 r
.61922 .54391 .62701 .55072 .64248 .53963 .63477 .5326 Metetra
.813 .826 .86 r
.63477 .5326 .64248 .53963 .65792 .52711 .65029 .5198 Metetra
.825 .822 .846 r
.65029 .5198 .65792 .52711 .67333 .51353 .66578 .50589 Metetra
.831 .816 .836 r
.66578 .50589 .67333 .51353 .68872 .49926 .68123 .49126 Metetra
.832 .81 .83 r
.68123 .49126 .68872 .49926 .70408 .48463 .69666 .47629 Metetra
.83 .804 .827 r
.69666 .47629 .70408 .48463 .71943 .46998 .71209 .46129 Metetra
.825 .798 .827 r
.71209 .46129 .71943 .46998 .73479 .45557 .72752 .44657 Metetra
.817 .793 .829 r
.72752 .44657 .73479 .45557 .75019 .44163 .74298 .43235 Metetra
.808 .787 .833 r
.74298 .43235 .75019 .44163 .76563 .42832 .75848 .4188 Metetra
.797 .781 .839 r
.75848 .4188 .76563 .42832 .78114 .41574 .77406 .40603 Metetra
.785 .776 .845 r
.77406 .40603 .78114 .41574 .79673 .40396 .78972 .39409 Metetra
.772 .771 .852 r
.78972 .39409 .79673 .40396 .81241 .39299 .80547 .38301 Metetra
.759 .766 .859 r
.80547 .38301 .81241 .39299 .82821 .38281 .82133 .37275 Metetra
.746 .762 .866 r
.82133 .37275 .82821 .38281 .84412 .37338 .83732 .36326 Metetra
.734 .758 .872 r
.83732 .36326 .84412 .37338 .86015 .36464 .85342 .35448 Metetra
.722 .754 .878 r
.85342 .35448 .86015 .36464 .87631 .3565 .86965 .34631 Metetra
.712 .751 .883 r
.86965 .34631 .87631 .3565 .89259 .34888 .88601 .33869 Metetra
.702 .749 .888 r
.88601 .33869 .89259 .34888 .909 .34171 .9025 .33151 Metetra
.614 .719 .921 r
.30635 .50954 .315 .51795 .32848 .51537 .31988 .50681 Metetra
.589 .708 .926 r
.31988 .50681 .32848 .51537 .34201 .51352 .33345 .50479 Metetra
.556 .693 .931 r
.33345 .50479 .34201 .51352 .35558 .51257 .34705 .50366 Metetra
.511 .672 .936 r
.34705 .50366 .35558 .51257 .36919 .51268 .36071 .50362 Metetra
.455 .644 .939 r
.36071 .50362 .36919 .51268 .38287 .51399 .37441 .50479 Metetra
.386 .608 .937 r
.37441 .50479 .38287 .51399 .39662 .51657 .38819 .50728 Metetra
.308 .566 .929 r
.38819 .50728 .39662 .51657 .41045 .52042 .40204 .5111 Metetra
.226 .519 .915 r
.40204 .5111 .41045 .52042 .4244 .52544 .416 .51617 Metetra
.149 .475 .896 r
.416 .51617 .4244 .52544 .43847 .53145 .43009 .5223 Metetra
.087 .44 .877 r
.43009 .5223 .43847 .53145 .45269 .53814 .44432 .5292 Metetra
.049 .422 .866 r
.44432 .5292 .45269 .53814 .46709 .54515 .45873 .53648 Metetra
.042 .425 .867 r
.45873 .53648 .46709 .54515 .48166 .55204 .47332 .54369 Metetra
.07 .454 .882 r
.47332 .54369 .48166 .55204 .49642 .55832 .4881 .55033 Metetra
.134 .506 .91 r
.4881 .55033 .49642 .55832 .51136 .56352 .50307 .55589 Metetra
.229 .576 .942 r
.50307 .55589 .51136 .56352 .52647 .5672 .51821 .55992 Metetra
.345 .652 .969 r
.51821 .55992 .52647 .5672 .54172 .56899 .53351 .562 Metetra
.464 .72 .98 r
.53351 .562 .54172 .56899 .5571 .56861 .54895 .56184 Metetra
.571 .773 .974 r
.54895 .56184 .5571 .56861 .57257 .56589 .56448 .55925 Metetra
.657 .806 .954 r
.56448 .55925 .57257 .56589 .5881 .56079 .58008 .5542 Metetra
.721 .824 .928 r
.58008 .5542 .5881 .56079 .60366 .55341 .59571 .54675 Metetra
.767 .831 .902 r
.59571 .54675 .60366 .55341 .61922 .54391 .61135 .5371 Metetra
.797 .831 .878 r
.61135 .5371 .61922 .54391 .63477 .5326 .62698 .52555 Metetra
.817 .828 .858 r
.62698 .52555 .63477 .5326 .65029 .5198 .64257 .51245 Metetra
.828 .823 .843 r
.64257 .51245 .65029 .5198 .66578 .50589 .65814 .4982 Metetra
.834 .817 .833 r
.65814 .4982 .66578 .50589 .68123 .49126 .67366 .4832 Metetra
.835 .811 .827 r
.67366 .4832 .68123 .49126 .69666 .47629 .68917 .46785 Metetra
.833 .805 .824 r
.68917 .46785 .69666 .47629 .71209 .46129 .70466 .45251 Metetra
.827 .798 .824 r
.70466 .45251 .71209 .46129 .72752 .44657 .72016 .43746 Metetra
.819 .792 .827 r
.72016 .43746 .72752 .44657 .74298 .43235 .73569 .42295 Metetra
.81 .787 .831 r
.73569 .42295 .74298 .43235 .75848 .4188 .75126 .40915 Metetra
.798 .781 .837 r
.75126 .40915 .75848 .4188 .77406 .40603 .76691 .39618 Metetra
.786 .776 .844 r
.76691 .39618 .77406 .40603 .78972 .39409 .78263 .38409 Metetra
.772 .771 .851 r
.78263 .38409 .78972 .39409 .80547 .38301 .79845 .37289 Metetra
.759 .766 .858 r
.79845 .37289 .80547 .38301 .82133 .37275 .81439 .36255 Metetra
.746 .761 .865 r
.81439 .36255 .82133 .37275 .83732 .36326 .83044 .35301 Metetra
.733 .757 .872 r
.83044 .35301 .83732 .36326 .85342 .35448 .84662 .3442 Metetra
.721 .754 .878 r
.84662 .3442 .85342 .35448 .86965 .34631 .86293 .33602 Metetra
.711 .751 .883 r
.86293 .33602 .86965 .34631 .88601 .33869 .87936 .32838 Metetra
.701 .748 .888 r
.87936 .32838 .88601 .33869 .9025 .33151 .89592 .32119 Metetra
.618 .721 .92 r
.29763 .50107 .30635 .50954 .31988 .50681 .3112 .49818 Metetra
.594 .71 .925 r
.3112 .49818 .31988 .50681 .33345 .50479 .32481 .49599 Metetra
.561 .695 .93 r
.32481 .49599 .33345 .50479 .34705 .50366 .33846 .49468 Metetra
.518 .674 .935 r
.33846 .49468 .34705 .50366 .36071 .50362 .35215 .49446 Metetra
.461 .646 .938 r
.35215 .49446 .36071 .50362 .37441 .50479 .36588 .49549 Metetra
.391 .61 .937 r
.36588 .49549 .37441 .50479 .38819 .50728 .37968 .49788 Metetra
.31 .566 .929 r
.37968 .49788 .38819 .50728 .40204 .5111 .39356 .50165 Metetra
.223 .517 .913 r
.39356 .50165 .40204 .5111 .416 .51617 .40753 .50676 Metetra
.141 .469 .892 r
.40753 .50676 .416 .51617 .43009 .5223 .42163 .513 Metetra
.073 .429 .872 r
.42163 .513 .43009 .5223 .44432 .5292 .43587 .52011 Metetra
.029 .407 .857 r
.43587 .52011 .44432 .5292 .45873 .53648 .45029 .52767 Metetra
.017 .407 .856 r
.45029 .52767 .45873 .53648 .47332 .54369 .46489 .53522 Metetra
.042 .434 .871 r
.46489 .53522 .47332 .54369 .4881 .55033 .47969 .54223 Metetra
.105 .487 .899 r
.47969 .54223 .4881 .55033 .50307 .55589 .49468 .54818 Metetra
.202 .559 .935 r
.49468 .54818 .50307 .55589 .51821 .55992 .50986 .55257 Metetra
.322 .64 .966 r
.50986 .55257 .51821 .55992 .53351 .562 .52521 .55496 Metetra
.449 .714 .98 r
.52521 .55496 .53351 .562 .54895 .56184 .5407 .55504 Metetra
.563 .771 .976 r
.5407 .55504 .54895 .56184 .56448 .55925 .55629 .5526 Metetra
.654 .807 .956 r
.55629 .5526 .56448 .55925 .58008 .5542 .57196 .54759 Metetra
.722 .825 .929 r
.57196 .54759 .58008 .5542 .59571 .54675 .58767 .54008 Metetra
.769 .833 .902 r
.58767 .54008 .59571 .54675 .61135 .5371 .60339 .53028 Metetra
.8 .833 .877 r
.60339 .53028 .61135 .5371 .62698 .52555 .61909 .51848 Metetra
.82 .829 .856 r
.61909 .51848 .62698 .52555 .64257 .51245 .63477 .50506 Metetra
.832 .824 .841 r
.63477 .50506 .64257 .51245 .65814 .4982 .65041 .49045 Metetra
.837 .818 .83 r
.65041 .49045 .65814 .4982 .67366 .4832 .66602 .47507 Metetra
.838 .811 .824 r
.66602 .47507 .67366 .4832 .68917 .46785 .68159 .45933 Metetra
.836 .805 .821 r
.68159 .45933 .68917 .46785 .70466 .45251 .69716 .44361 Metetra
.83 .798 .822 r
.69716 .44361 .70466 .45251 .72016 .43746 .71273 .42822 Metetra
.822 .792 .825 r
.71273 .42822 .72016 .43746 .73569 .42295 .72832 .41341 Metetra
.811 .786 .829 r
.72832 .41341 .73569 .42295 .75126 .40915 .74397 .39937 Metetra
.8 .781 .836 r
.74397 .39937 .75126 .40915 .76691 .39618 .75968 .38619 Metetra
.787 .775 .843 r
.75968 .38619 .76691 .39618 .78263 .38409 .77547 .37395 Metetra
.773 .77 .85 r
.77547 .37395 .78263 .38409 .79845 .37289 .79136 .36264 Metetra
.759 .765 .858 r
.79136 .36264 .79845 .37289 .81439 .36255 .80737 .35222 Metetra
.745 .76 .865 r
.80737 .35222 .81439 .36255 .83044 .35301 .8235 .34264 Metetra
.732 .756 .872 r
.8235 .34264 .83044 .35301 .84662 .3442 .83975 .3338 Metetra
.72 .753 .878 r
.83975 .3338 .84662 .3442 .86293 .33602 .85613 .3256 Metetra
.709 .75 .884 r
.85613 .3256 .86293 .33602 .87936 .32838 .87264 .31796 Metetra
.7 .747 .888 r
.87264 .31796 .87936 .32838 .89592 .32119 .88928 .31077 Metetra
.622 .722 .919 r
.28882 .49254 .29763 .50107 .3112 .49818 .30243 .48949 Metetra
.599 .712 .923 r
.30243 .48949 .3112 .49818 .32481 .49599 .31609 .48711 Metetra
.567 .698 .929 r
.31609 .48711 .32481 .49599 .33846 .49468 .32978 .48562 Metetra
.524 .677 .934 r
.32978 .48562 .33846 .49468 .35215 .49446 .3435 .48521 Metetra
.467 .649 .938 r
.3435 .48521 .35215 .49446 .36588 .49549 .35727 .48608 Metetra
.396 .612 .937 r
.35727 .48608 .36588 .49549 .37968 .49788 .3711 .48835 Metetra
.313 .566 .929 r
.3711 .48835 .37968 .49788 .39356 .50165 .38499 .49207 Metetra
.222 .515 .912 r
.38499 .49207 .39356 .50165 .40753 .50676 .39898 .4972 Metetra
.133 .462 .889 r
.39898 .4972 .40753 .50676 .42163 .513 .41309 .50356 Metetra
.058 .418 .865 r
.41309 .50356 .42163 .513 .43587 .52011 .42734 .51087 Metetra
.009 .391 .848 r
.42734 .51087 .43587 .52011 .45029 .52767 .44176 .51872 Metetra
0 .388 .844 r
.44176 .51872 .45029 .52767 .46489 .53522 .45638 .52662 Metetra
.013 .413 .858 r
.45638 .52662 .46489 .53522 .47969 .54223 .47119 .53403 Metetra
.074 .466 .887 r
.47119 .53403 .47969 .54223 .49468 .54818 .48621 .54039 Metetra
.172 .541 .926 r
.48621 .54039 .49468 .54818 .50986 .55257 .50142 .54516 Metetra
.298 .627 .962 r
.50142 .54516 .50986 .55257 .52521 .55496 .51681 .54789 Metetra
.432 .708 .981 r
.51681 .54789 .52521 .55496 .5407 .55504 .53235 .54822 Metetra
.553 .769 .978 r
.53235 .54822 .5407 .55504 .55629 .5526 .54801 .54595 Metetra
.65 .808 .959 r
.54801 .54595 .55629 .5526 .57196 .54759 .56375 .54099 Metetra
.722 .827 .931 r
.56375 .54099 .57196 .54759 .58767 .54008 .57953 .53342 Metetra
.771 .835 .901 r
.57953 .53342 .58767 .54008 .60339 .53028 .59533 .52345 Metetra
.803 .835 .875 r
.59533 .52345 .60339 .53028 .61909 .51848 .61112 .51139 Metetra
.823 .831 .854 r
.61112 .51139 .61909 .51848 .63477 .50506 .62688 .49765 Metetra
.835 .825 .838 r
.62688 .49765 .63477 .50506 .65041 .49045 .6426 .48266 Metetra
.841 .818 .827 r
.6426 .48266 .65041 .49045 .66602 .47507 .65828 .46687 Metetra
.842 .812 .821 r
.65828 .46687 .66602 .47507 .68159 .45933 .67394 .45073 Metetra
.838 .805 .818 r
.67394 .45073 .68159 .45933 .69716 .44361 .68957 .43462 Metetra
.832 .798 .819 r
.68957 .43462 .69716 .44361 .71273 .42822 .70522 .41887 Metetra
.824 .792 .822 r
.70522 .41887 .71273 .42822 .72832 .41341 .72088 .40375 Metetra
.813 .786 .827 r
.72088 .40375 .72832 .41341 .74397 .39937 .73659 .38944 Metetra
.801 .78 .834 r
.73659 .38944 .74397 .39937 .75968 .38619 .75237 .37607 Metetra
.787 .775 .841 r
.75237 .37607 .75968 .38619 .77547 .37395 .76823 .36367 Metetra
.773 .769 .849 r
.76823 .36367 .77547 .37395 .79136 .36264 .7842 .35225 Metetra
.759 .764 .857 r
.7842 .35225 .79136 .36264 .80737 .35222 .80028 .34176 Metetra
.745 .76 .865 r
.80028 .34176 .80737 .35222 .8235 .34264 .81648 .33213 Metetra
.731 .756 .872 r
.81648 .33213 .8235 .34264 .83975 .3338 .8328 .32327 Metetra
.719 .752 .878 r
.8328 .32327 .83975 .3338 .85613 .3256 .84926 .31507 Metetra
.708 .749 .884 r
.84926 .31507 .85613 .3256 .87264 .31796 .86585 .30742 Metetra
.699 .747 .889 r
.86585 .30742 .87264 .31796 .88928 .31077 .88257 .30024 Metetra
.625 .724 .917 r
.27992 .48394 .28882 .49254 .30243 .48949 .29358 .48073 Metetra
.604 .714 .922 r
.29358 .48073 .30243 .48949 .31609 .48711 .30728 .47817 Metetra
.573 .7 .928 r
.30728 .47817 .31609 .48711 .32978 .48562 .32102 .47648 Metetra
.531 .68 .933 r
.32102 .47648 .32978 .48562 .3435 .48521 .33478 .47588 Metetra
.474 .652 .937 r
.33478 .47588 .3435 .48521 .35727 .48608 .34859 .47657 Metetra
.402 .615 .936 r
.34859 .47657 .35727 .48608 .3711 .48835 .36244 .4787 Metetra
.316 .567 .928 r
.36244 .4787 .3711 .48835 .38499 .49207 .37635 .48236 Metetra
.221 .513 .911 r
.37635 .48236 .38499 .49207 .39898 .4972 .39036 .4875 Metetra
.126 .456 .886 r
.39036 .4875 .39898 .4972 .41309 .50356 .40447 .49397 Metetra
.044 .407 .859 r
.40447 .49397 .41309 .50356 .42734 .51087 .41873 .50148 Metetra
0 .375 .838 r
.41873 .50148 .42734 .51087 .44176 .51872 .43316 .50963 Metetra
0 .368 .831 r
.43316 .50963 .44176 .51872 .45638 .52662 .44778 .5179 Metetra
0 .39 .843 r
.44778 .5179 .45638 .52662 .47119 .53403 .4626 .52572 Metetra
.041 .443 .874 r
.4626 .52572 .47119 .53403 .48621 .54039 .47764 .5325 Metetra
.141 .521 .916 r
.47764 .5325 .48621 .54039 .50142 .54516 .49288 .53768 Metetra
.272 .613 .957 r
.49288 .53768 .50142 .54516 .51681 .54789 .50832 .54077 Metetra
.413 .7 .98 r
.50832 .54077 .51681 .54789 .53235 .54822 .52391 .54138 Metetra
.543 .766 .98 r
.52391 .54138 .53235 .54822 .54801 .54595 .53963 .53928 Metetra
.646 .808 .961 r
.53963 .53928 .54801 .54595 .56375 .54099 .55544 .53438 Metetra
.722 .83 .932 r
.55544 .53438 .56375 .54099 .57953 .53342 .5713 .52676 Metetra
.773 .837 .901 r
.5713 .52676 .57953 .53342 .59533 .52345 .58718 .51662 Metetra
.806 .837 .874 r
.58718 .51662 .59533 .52345 .61112 .51139 .60305 .5043 Metetra
.827 .832 .852 r
.60305 .5043 .61112 .51139 .62688 .49765 .6189 .49021 Metetra
.839 .826 .836 r
.6189 .49021 .62688 .49765 .6426 .48266 .6347 .47482 Metetra
.844 .819 .824 r
.6347 .47482 .6426 .48266 .65828 .46687 .65046 .4586 Metetra
.845 .812 .818 r
.65046 .4586 .65828 .46687 .67394 .45073 .66619 .44203 Metetra
.842 .805 .815 r
.66619 .44203 .67394 .45073 .68957 .43462 .68191 .42551 Metetra
.835 .798 .816 r
.68191 .42551 .68957 .43462 .70522 .41887 .69762 .40939 Metetra
.826 .792 .82 r
.69762 .40939 .70522 .41887 .72088 .40375 .71336 .39395 Metetra
.815 .786 .825 r
.71336 .39395 .72088 .40375 .73659 .38944 .72914 .37938 Metetra
.802 .78 .832 r
.72914 .37938 .73659 .38944 .75237 .37607 .74499 .36579 Metetra
.788 .774 .84 r
.74499 .36579 .75237 .37607 .76823 .36367 .76092 .35324 Metetra
.773 .769 .848 r
.76092 .35324 .76823 .36367 .7842 .35225 .77696 .34171 Metetra
.759 .763 .857 r
.77696 .34171 .7842 .35225 .80028 .34176 .79311 .33116 Metetra
.744 .759 .865 r
.79311 .33116 .80028 .34176 .81648 .33213 .80938 .3215 Metetra
.73 .755 .872 r
.80938 .3215 .81648 .33213 .8328 .32327 .82579 .31262 Metetra
.718 .751 .879 r
.82579 .31262 .8328 .32327 .84926 .31507 .84232 .30442 Metetra
.707 .748 .884 r
.84232 .30442 .84926 .31507 .86585 .30742 .85899 .29678 Metetra
.697 .746 .889 r
.85899 .29678 .86585 .30742 .88257 .30024 .87578 .28959 Metetra
.629 .725 .916 r
.27094 .47528 .27992 .48394 .29358 .48073 .28465 .4719 Metetra
.609 .716 .921 r
.28465 .4719 .29358 .48073 .30728 .47817 .2984 .46915 Metetra
.579 .703 .927 r
.2984 .46915 .30728 .47817 .32102 .47648 .31217 .46726 Metetra
.538 .683 .932 r
.31217 .46726 .32102 .47648 .33478 .47588 .32598 .46645 Metetra
.482 .655 .936 r
.32598 .46645 .33478 .47588 .34859 .47657 .33982 .46694 Metetra
.409 .618 .936 r
.33982 .46694 .34859 .47657 .36244 .4787 .3537 .46893 Metetra
.321 .569 .928 r
.3537 .46893 .36244 .4787 .37635 .48236 .36764 .4725 Metetra
.221 .511 .91 r
.36764 .4725 .37635 .48236 .39036 .4875 .38165 .47764 Metetra
.119 .451 .883 r
.38165 .47764 .39036 .4875 .40447 .49397 .39578 .48422 Metetra
.031 .396 .853 r
.39578 .48422 .40447 .49397 .41873 .50148 .41004 .49194 Metetra
0 .359 .828 r
.41004 .49194 .41873 .50148 .43316 .50963 .42447 .50039 Metetra
0 .347 .817 r
.42447 .50039 .43316 .50963 .44778 .5179 .43909 .50904 Metetra
0 .366 .827 r
.43909 .50904 .44778 .5179 .4626 .52572 .45393 .51729 Metetra
.007 .418 .859 r
.45393 .51729 .4626 .52572 .47764 .5325 .46898 .52453 Metetra
.107 .499 .904 r
.46898 .52453 .47764 .5325 .49288 .53768 .48425 .53014 Metetra
.243 .597 .95 r
.48425 .53014 .49288 .53768 .50832 .54077 .49972 .53361 Metetra
.393 .691 .979 r
.49972 .53361 .50832 .54077 .52391 .54138 .51537 .53452 Metetra
.531 .763 .982 r
.51537 .53452 .52391 .54138 .53963 .53928 .53115 .53261 Metetra
.642 .809 .963 r
.53115 .53261 .53963 .53928 .55544 .53438 .54703 .52779 Metetra
.721 .832 .933 r
.54703 .52779 .55544 .53438 .5713 .52676 .56297 .52011 Metetra
.775 .84 .901 r
.56297 .52011 .5713 .52676 .58718 .51662 .57893 .50979 Metetra
.809 .839 .873 r
.57893 .50979 .58718 .51662 .60305 .5043 .59489 .49719 Metetra
.831 .834 .85 r
.59489 .49719 .60305 .5043 .6189 .49021 .61082 .48274 Metetra
.843 .827 .833 r
.61082 .48274 .6189 .49021 .6347 .47482 .62671 .46693 Metetra
.848 .82 .821 r
.62671 .46693 .6347 .47482 .65046 .4586 .64256 .45026 Metetra
.848 .813 .815 r
.64256 .45026 .65046 .4586 .66619 .44203 .65837 .43324 Metetra
.845 .805 .812 r
.65837 .43324 .66619 .44203 .68191 .42551 .67415 .41629 Metetra
.838 .798 .813 r
.67415 .41629 .68191 .42551 .69762 .40939 .68994 .39978 Metetra
.828 .792 .817 r
.68994 .39978 .69762 .40939 .71336 .39395 .70575 .38401 Metetra
.817 .785 .823 r
.70575 .38401 .71336 .39395 .72914 .37938 .7216 .36916 Metetra
.803 .779 .83 r
.7216 .36916 .72914 .37938 .74499 .36579 .73752 .35537 Metetra
.789 .773 .839 r
.73752 .35537 .74499 .36579 .76092 .35324 .75353 .34266 Metetra
.774 .768 .848 r
.75353 .34266 .76092 .35324 .77696 .34171 .76964 .33103 Metetra
.758 .763 .856 r
.76964 .33103 .77696 .34171 .79311 .33116 .78586 .32042 Metetra
.743 .758 .865 r
.78586 .32042 .79311 .33116 .80938 .3215 .80221 .31073 Metetra
.729 .754 .872 r
.80221 .31073 .80938 .3215 .82579 .31262 .81869 .30184 Metetra
.717 .75 .879 r
.81869 .30184 .82579 .31262 .84232 .30442 .83531 .29364 Metetra
.705 .748 .885 r
.83531 .29364 .84232 .30442 .85899 .29678 .85205 .28601 Metetra
.696 .745 .89 r
.85205 .28601 .85899 .29678 .87578 .28959 .86893 .27884 Metetra
.633 .727 .915 r
.26188 .46655 .27094 .47528 .28465 .4719 .27563 .46301 Metetra
.614 .718 .92 r
.27563 .46301 .28465 .4719 .2984 .46915 .28942 .46007 Metetra
.585 .705 .925 r
.28942 .46007 .2984 .46915 .31217 .46726 .30325 .45796 Metetra
.545 .686 .931 r
.30325 .45796 .31217 .46726 .32598 .46645 .3171 .45693 Metetra
.49 .659 .936 r
.3171 .45693 .32598 .46645 .33982 .46694 .33097 .45721 Metetra
.417 .621 .936 r
.33097 .45721 .33982 .46694 .3537 .46893 .34488 .45903 Metetra
.326 .571 .928 r
.34488 .45903 .3537 .46893 .36764 .4725 .35884 .4625 Metetra
.221 .511 .91 r
.35884 .4625 .36764 .4725 .38165 .47764 .37287 .46763 Metetra
.114 .445 .88 r
.37287 .46763 .38165 .47764 .39578 .48422 .387 .4743 Metetra
.017 .385 .846 r
.387 .4743 .39578 .48422 .41004 .49194 .40126 .48222 Metetra
0 .342 .817 r
.40126 .48222 .41004 .49194 .42447 .50039 .41569 .49098 Metetra
0 .325 .802 r
.41569 .49098 .42447 .50039 .43909 .50904 .43032 .50003 Metetra
0 .341 .81 r
.43032 .50003 .43909 .50904 .45393 .51729 .44516 .50874 Metetra
0 .392 .841 r
.44516 .50874 .45393 .51729 .46898 .52453 .46023 .51646 Metetra
.071 .475 .89 r
.46023 .51646 .46898 .52453 .48425 .53014 .47552 .52253 Metetra
.212 .579 .942 r
.47552 .52253 .48425 .53014 .49972 .53361 .49103 .52641 Metetra
.37 .68 .978 r
.49103 .52641 .49972 .53361 .51537 .53452 .50672 .52764 Metetra
.519 .76 .984 r
.50672 .52764 .51537 .53452 .53115 .53261 .52257 .52594 Metetra
.637 .81 .966 r
.52257 .52594 .53115 .53261 .54703 .52779 .53852 .5212 Metetra
.721 .834 .935 r
.53852 .5212 .54703 .52779 .56297 .52011 .55454 .51347 Metetra
.777 .842 .901 r
.55454 .51347 .56297 .52011 .57893 .50979 .57059 .50298 Metetra
.813 .841 .871 r
.57059 .50298 .57893 .50979 .59489 .49719 .58664 .49008 Metetra
.835 .836 .847 r
.58664 .49008 .59489 .49719 .61082 .48274 .60265 .47525 Metetra
.847 .829 .83 r
.60265 .47525 .61082 .48274 .62671 .46693 .61863 .45899 Metetra
.852 .821 .818 r
.61863 .45899 .62671 .46693 .64256 .45026 .63456 .44186 Metetra
.852 .813 .811 r
.63456 .44186 .64256 .45026 .65837 .43324 .65045 .42435 Metetra
.848 .805 .809 r
.65045 .42435 .65837 .43324 .67415 .41629 .66632 .40695 Metetra
.841 .798 .81 r
.66632 .40695 .67415 .41629 .68994 .39978 .68218 .39004 Metetra
.831 .791 .814 r
.68218 .39004 .68994 .39978 .70575 .38401 .69806 .37392 Metetra
.818 .785 .821 r
.69806 .37392 .70575 .38401 .7216 .36916 .71399 .35879 Metetra
.805 .778 .829 r
.71399 .35879 .7216 .36916 .73752 .35537 .72998 .34478 Metetra
.789 .772 .838 r
.72998 .34478 .73752 .35537 .75353 .34266 .74606 .33193 Metetra
.774 .767 .847 r
.74606 .33193 .75353 .34266 .76964 .33103 .76224 .3202 Metetra
.758 .762 .856 r
.76224 .3202 .76964 .33103 .78586 .32042 .77854 .30953 Metetra
.742 .757 .864 r
.77854 .30953 .78586 .32042 .80221 .31073 .79497 .29982 Metetra
.728 .753 .872 r
.79497 .29982 .80221 .31073 .81869 .30184 .81153 .29093 Metetra
.715 .75 .879 r
.81153 .29093 .81869 .30184 .83531 .29364 .82822 .28275 Metetra
.704 .747 .885 r
.82822 .28275 .83531 .29364 .85205 .28601 .84504 .27513 Metetra
.694 .745 .89 r
.84504 .27513 .85205 .28601 .86893 .27884 .862 .26797 Metetra
.636 .728 .914 r
.25272 .45776 .26188 .46655 .27563 .46301 .26652 .45406 Metetra
.619 .72 .919 r
.26652 .45406 .27563 .46301 .28942 .46007 .28036 .45092 Metetra
.592 .708 .924 r
.28036 .45092 .28942 .46007 .30325 .45796 .29424 .44858 Metetra
.553 .689 .93 r
.29424 .44858 .30325 .45796 .3171 .45693 .30813 .44732 Metetra
.498 .662 .935 r
.30813 .44732 .3171 .45693 .33097 .45721 .32204 .44738 Metetra
.425 .624 .936 r
.32204 .44738 .33097 .45721 .34488 .45903 .33599 .44901 Metetra
.332 .574 .929 r
.33599 .44901 .34488 .45903 .35884 .4625 .34997 .45235 Metetra
.223 .51 .909 r
.34997 .45235 .35884 .4625 .37287 .46763 .36401 .45746 Metetra
.109 .44 .878 r
.36401 .45746 .37287 .46763 .387 .4743 .37815 .46421 Metetra
.004 .374 .839 r
.37815 .46421 .387 .4743 .40126 .48222 .39241 .47234 Metetra
0 .325 .805 r
.39241 .47234 .40126 .48222 .41569 .49098 .40683 .48142 Metetra
0 .303 .786 r
.40683 .48142 .41569 .49098 .43032 .50003 .42146 .49088 Metetra
0 .315 .791 r
.42146 .49088 .43032 .50003 .44516 .50874 .4363 .50007 Metetra
0 .364 .822 r
.4363 .50007 .44516 .50874 .46023 .51646 .45138 .50829 Metetra
.033 .449 .874 r
.45138 .50829 .46023 .51646 .47552 .52253 .4667 .51485 Metetra
.178 .558 .933 r
.4667 .51485 .47552 .52253 .49103 .52641 .48224 .51916 Metetra
.346 .669 .975 r
.48224 .51916 .49103 .52641 .50672 .52764 .49798 .52074 Metetra
.504 .756 .986 r
.49798 .52074 .50672 .52764 .52257 .52594 .51388 .51927 Metetra
.631 .81 .969 r
.51388 .51927 .52257 .52594 .53852 .5212 .52991 .51462 Metetra
.721 .836 .936 r
.52991 .51462 .53852 .5212 .55454 .51347 .54601 .50684 Metetra
.779 .845 .901 r
.54601 .50684 .55454 .51347 .57059 .50298 .56214 .49617 Metetra
.816 .843 .87 r
.56214 .49617 .57059 .50298 .58664 .49008 .57828 .48297 Metetra
.839 .837 .845 r
.57828 .48297 .58664 .49008 .60265 .47525 .59439 .46774 Metetra
.851 .83 .826 r
.59439 .46774 .60265 .47525 .61863 .45899 .61046 .45102 Metetra
.856 .821 .814 r
.61046 .45102 .61863 .45899 .63456 .44186 .62647 .43338 Metetra
.855 .813 .808 r
.62647 .43338 .63456 .44186 .65045 .42435 .64245 .41537 Metetra
.851 .805 .805 r
.64245 .41537 .65045 .42435 .66632 .40695 .65839 .39749 Metetra
.843 .798 .807 r
.65839 .39749 .66632 .40695 .68218 .39004 .67433 .38016 Metetra
.833 .791 .812 r
.67433 .38016 .68218 .39004 .69806 .37392 .69029 .36367 Metetra
.82 .784 .819 r
.69029 .36367 .69806 .37392 .71399 .35879 .70629 .34826 Metetra
.806 .778 .827 r
.70629 .34826 .71399 .35879 .72998 .34478 .72235 .33403 Metetra
.79 .771 .836 r
.72235 .33403 .72998 .34478 .74606 .33193 .7385 .32103 Metetra
.773 .766 .846 r
.7385 .32103 .74606 .33193 .76224 .3202 .75476 .30921 Metetra
.757 .761 .856 r
.75476 .30921 .76224 .3202 .77854 .30953 .77114 .2985 Metetra
.741 .756 .864 r
.77114 .2985 .77854 .30953 .79497 .29982 .78765 .28878 Metetra
.727 .752 .873 r
.78765 .28878 .79497 .29982 .81153 .29093 .80428 .2799 Metetra
.713 .749 .88 r
.80428 .2799 .81153 .29093 .82822 .28275 .82105 .27173 Metetra
.702 .746 .886 r
.82105 .27173 .82822 .28275 .84504 .27513 .83796 .26413 Metetra
.693 .744 .891 r
.83796 .26413 .84504 .27513 .862 .26797 .855 .25699 Metetra
.64 .73 .914 r
.24347 .44891 .25272 .45776 .26652 .45406 .25733 .44504 Metetra
.623 .722 .917 r
.25733 .44504 .26652 .45406 .28036 .45092 .27122 .4417 Metetra
.598 .71 .923 r
.27122 .4417 .28036 .45092 .29424 .44858 .28514 .43914 Metetra
.561 .693 .929 r
.28514 .43914 .29424 .44858 .30813 .44732 .29908 .43762 Metetra
.508 .666 .934 r
.29908 .43762 .30813 .44732 .32204 .44738 .31303 .43744 Metetra
.435 .629 .935 r
.31303 .43744 .32204 .44738 .33599 .44901 .32701 .43886 Metetra
.34 .577 .929 r
.32701 .43886 .33599 .44901 .34997 .45235 .34101 .44206 Metetra
.227 .511 .909 r
.34101 .44206 .34997 .45235 .36401 .45746 .35507 .44711 Metetra
.105 .436 .875 r
.35507 .44711 .36401 .45746 .37815 .46421 .36921 .45394 Metetra
0 .363 .833 r
.36921 .45394 .37815 .46421 .39241 .47234 .38347 .46227 Metetra
0 .307 .793 r
.38347 .46227 .39241 .47234 .40683 .48142 .39789 .47168 Metetra
0 .279 .769 r
.39789 .47168 .40683 .48142 .42146 .49088 .4125 .48157 Metetra
0 .287 .77 r
.4125 .48157 .42146 .49088 .4363 .50007 .42735 .49127 Metetra
0 .334 .8 r
.42735 .49127 .4363 .50007 .45138 .50829 .44243 .50002 Metetra
0 .421 .856 r
.44243 .50002 .45138 .50829 .4667 .51485 .45777 .5071 Metetra
.141 .536 .921 r
.45777 .5071 .4667 .51485 .48224 .51916 .47334 .51188 Metetra
.318 .655 .971 r
.47334 .51188 .48224 .51916 .49798 .52074 .48912 .51383 Metetra
.489 .751 .987 r
.48912 .51383 .49798 .52074 .51388 .51927 .50509 .51261 Metetra
.625 .811 .971 r
.50509 .51261 .51388 .51927 .52991 .51462 .52118 .50806 Metetra
.72 .839 .938 r
.52118 .50806 .52991 .51462 .54601 .50684 .53737 .50025 Metetra
.782 .847 .901 r
.53737 .50025 .54601 .50684 .56214 .49617 .55359 .48939 Metetra
.82 .846 .868 r
.55359 .48939 .56214 .49617 .57828 .48297 .56982 .47587 Metetra
.843 .839 .842 r
.56982 .47587 .57828 .48297 .59439 .46774 .58603 .46022 Metetra
.855 .831 .823 r
.58603 .46022 .59439 .46774 .61046 .45102 .60219 .443 Metetra
.86 .822 .81 r
.60219 .443 .61046 .45102 .62647 .43338 .61829 .42483 Metetra
.859 .814 .804 r
.61829 .42483 .62647 .43338 .64245 .41537 .63435 .40629 Metetra
.854 .805 .802 r
.63435 .40629 .64245 .41537 .65839 .39749 .65038 .38791 Metetra
.846 .798 .804 r
.65038 .38791 .65839 .39749 .67433 .38016 .6664 .37012 Metetra
.835 .79 .809 r
.6664 .37012 .67433 .38016 .69029 .36367 .68243 .35326 Metetra
.822 .783 .816 r
.68243 .35326 .69029 .36367 .70629 .34826 .6985 .33755 Metetra
.807 .777 .825 r
.6985 .33755 .70629 .34826 .72235 .33403 .71464 .32311 Metetra
.79 .77 .835 r
.71464 .32311 .72235 .33403 .7385 .32103 .73087 .30996 Metetra
.773 .765 .845 r
.73087 .30996 .7385 .32103 .75476 .30921 .7472 .29807 Metetra
.756 .759 .855 r
.7472 .29807 .75476 .30921 .77114 .2985 .76366 .28732 Metetra
.74 .755 .865 r
.76366 .28732 .77114 .2985 .78765 .28878 .78024 .27759 Metetra
.725 .751 .873 r
.78024 .27759 .78765 .28878 .80428 .2799 .79696 .26873 Metetra
.712 .748 .88 r
.79696 .26873 .80428 .2799 .82105 .27173 .81381 .26059 Metetra
.7 .745 .886 r
.81381 .26059 .82105 .27173 .83796 .26413 .8308 .25302 Metetra
.691 .743 .891 r
.8308 .25302 .83796 .26413 .855 .25699 .84792 .24589 Metetra
.643 .731 .913 r
.23413 .43998 .24347 .44891 .25733 .44504 .24804 .43596 Metetra
.628 .724 .916 r
.24804 .43596 .25733 .44504 .27122 .4417 .26198 .43242 Metetra
.604 .713 .921 r
.26198 .43242 .27122 .4417 .28514 .43914 .27595 .42962 Metetra
.569 .696 .927 r
.27595 .42962 .28514 .43914 .29908 .43762 .28994 .42784 Metetra
.517 .671 .933 r
.28994 .42784 .29908 .43762 .31303 .43744 .30394 .4274 Metetra
.445 .633 .935 r
.30394 .4274 .31303 .43744 .32701 .43886 .31795 .42858 Metetra
.349 .581 .929 r
.31795 .42858 .32701 .43886 .34101 .44206 .33198 .43161 Metetra
.231 .512 .909 r
.33198 .43161 .34101 .44206 .35507 .44711 .34605 .4366 Metetra
.102 .432 .873 r
.34605 .4366 .35507 .44711 .36921 .45394 .3602 .44348 Metetra
0 .353 .826 r
.3602 .44348 .36921 .45394 .38347 .46227 .37445 .45202 Metetra
0 .289 .78 r
.37445 .45202 .38347 .46227 .39789 .47168 .38886 .46176 Metetra
0 .254 .75 r
.38886 .46176 .39789 .47168 .4125 .48157 .40346 .4721 Metetra
0 .257 .747 r
.40346 .4721 .4125 .48157 .42735 .49127 .4183 .48233 Metetra
0 .302 .776 r
.4183 .48233 .42735 .49127 .44243 .50002 .43338 .49164 Metetra
0 .39 .834 r
.43338 .49164 .44243 .50002 .45777 .5071 .44873 .49928 Metetra
.101 .51 .907 r
.44873 .49928 .45777 .5071 .47334 .51188 .46433 .50455 Metetra
.288 .64 .966 r
.46433 .50455 .47334 .51188 .48912 .51383 .48016 .5069 Metetra
.471 .745 .989 r
.48016 .5069 .48912 .51383 .50509 .51261 .49618 .50595 Metetra
.618 .811 .974 r
.49618 .50595 .50509 .51261 .52118 .50806 .51235 .50153 Metetra
.719 .841 .94 r
.51235 .50153 .52118 .50806 .53737 .50025 .52862 .49368 Metetra
.784 .85 .901 r
.52862 .49368 .53737 .50025 .55359 .48939 .54494 .48263 Metetra
.824 .848 .866 r
.54494 .48263 .55359 .48939 .56982 .47587 .56126 .46879 Metetra
.847 .841 .839 r
.56126 .46879 .56982 .47587 .58603 .46022 .57757 .45269 Metetra
.859 .832 .819 r
.57757 .45269 .58603 .46022 .60219 .443 .59382 .43495 Metetra
.864 .823 .807 r
.59382 .43495 .60219 .443 .61829 .42483 .61002 .41622 Metetra
.863 .814 .8 r
.61002 .41622 .61829 .42483 .63435 .40629 .62617 .39711 Metetra
.858 .805 .798 r
.62617 .39711 .63435 .40629 .65038 .38791 .64228 .3782 Metetra
.849 .797 .8 r
.64228 .3782 .65038 .38791 .6664 .37012 .65838 .35994 Metetra
.838 .79 .806 r
.65838 .35994 .6664 .37012 .68243 .35326 .67449 .34269 Metetra
.824 .783 .814 r
.67449 .34269 .68243 .35326 .6985 .33755 .69063 .32667 Metetra
.808 .776 .823 r
.69063 .32667 .6985 .33755 .71464 .32311 .70685 .31201 Metetra
.791 .769 .834 r
.70685 .31201 .71464 .32311 .73087 .30996 .72315 .29872 Metetra
.773 .763 .845 r
.72315 .29872 .73087 .30996 .7472 .29807 .73956 .28675 Metetra
.755 .758 .855 r
.73956 .28675 .7472 .29807 .76366 .28732 .7561 .27598 Metetra
.738 .754 .865 r
.7561 .27598 .76366 .28732 .78024 .27759 .77276 .26627 Metetra
.723 .75 .873 r
.77276 .26627 .78024 .27759 .79696 .26873 .78956 .25744 Metetra
.71 .747 .881 r
.78956 .25744 .79696 .26873 .81381 .26059 .8065 .24933 Metetra
.698 .744 .887 r
.8065 .24933 .81381 .26059 .8308 .25302 .82357 .24179 Metetra
.689 .743 .892 r
.82357 .24179 .8308 .25302 .84792 .24589 .84077 .23469 Metetra
.646 .733 .912 r
.2247 .431 .23413 .43998 .24804 .43596 .23866 .42681 Metetra
.633 .726 .915 r
.23866 .42681 .24804 .43596 .26198 .43242 .25265 .42308 Metetra
.611 .716 .92 r
.25265 .42308 .26198 .43242 .27595 .42962 .26667 .42003 Metetra
.577 .7 .926 r
.26667 .42003 .27595 .42962 .28994 .42784 .28071 .41798 Metetra
.527 .675 .931 r
.28071 .41798 .28994 .42784 .30394 .4274 .29476 .41726 Metetra
.456 .638 .934 r
.29476 .41726 .30394 .4274 .31795 .42858 .30881 .41818 Metetra
.359 .585 .929 r
.30881 .41818 .31795 .42858 .33198 .43161 .32287 .42102 Metetra
.237 .514 .91 r
.32287 .42102 .33198 .43161 .34605 .4366 .33695 .42591 Metetra
.1 .429 .872 r
.33695 .42591 .34605 .4366 .3602 .44348 .3511 .43283 Metetra
0 .342 .82 r
.3511 .43283 .3602 .44348 .37445 .45202 .36535 .44156 Metetra
0 .271 .767 r
.36535 .44156 .37445 .45202 .38886 .46176 .37974 .45165 Metetra
0 .229 .731 r
.37974 .45165 .38886 .46176 .40346 .4721 .39433 .46246 Metetra
0 .226 .723 r
.39433 .46246 .40346 .4721 .4183 .48233 .40915 .47325 Metetra
0 .268 .75 r
.40915 .47325 .4183 .48233 .43338 .49164 .42424 .48316 Metetra
0 .356 .81 r
.42424 .48316 .43338 .49164 .44873 .49928 .43959 .49139 Metetra
.059 .482 .889 r
.43959 .49139 .44873 .49928 .46433 .50455 .45522 .49719 Metetra
.255 .622 .959 r
.45522 .49719 .46433 .50455 .48016 .5069 .47109 .49996 Metetra
.452 .738 .989 r
.47109 .49996 .48016 .5069 .49618 .50595 .48717 .4993 Metetra
.61 .811 .977 r
.48717 .4993 .49618 .50595 .51235 .50153 .50341 .49502 Metetra
.718 .844 .942 r
.50341 .49502 .51235 .50153 .52862 .49368 .51976 .48714 Metetra
.786 .853 .901 r
.51976 .48714 .52862 .49368 .54494 .48263 .53617 .4759 Metetra
.827 .851 .864 r
.53617 .4759 .54494 .48263 .56126 .46879 .5526 .46172 Metetra
.851 .843 .836 r
.5526 .46172 .56126 .46879 .57757 .45269 .569 .44516 Metetra
.863 .833 .815 r
.569 .44516 .57757 .45269 .59382 .43495 .58535 .42687 Metetra
.868 .824 .802 r
.58535 .42687 .59382 .43495 .61002 .41622 .60165 .40754 Metetra
.867 .814 .795 r
.60165 .40754 .61002 .41622 .62617 .39711 .61789 .38783 Metetra
.861 .805 .794 r
.61789 .38783 .62617 .39711 .64228 .3782 .63409 .36835 Metetra
.852 .797 .796 r
.63409 .36835 .64228 .3782 .65838 .35994 .65027 .34959 Metetra
.84 .789 .802 r
.65027 .34959 .65838 .35994 .67449 .34269 .66645 .33193 Metetra
.825 .782 .811 r
.66645 .33193 .67449 .34269 .69063 .32667 .68268 .3156 Metetra
.809 .775 .821 r
.68268 .3156 .69063 .32667 .70685 .31201 .69897 .30072 Metetra
.791 .768 .832 r
.69897 .30072 .70685 .31201 .72315 .29872 .71535 .2873 Metetra
.772 .762 .844 r
.71535 .2873 .72315 .29872 .73956 .28675 .73184 .27527 Metetra
.754 .757 .855 r
.73184 .27527 .73956 .28675 .7561 .27598 .74846 .26449 Metetra
.737 .752 .865 r
.74846 .26449 .7561 .27598 .77276 .26627 .7652 .2548 Metetra
.721 .749 .874 r
.7652 .2548 .77276 .26627 .78956 .25744 .78208 .24601 Metetra
.707 .746 .882 r
.78208 .24601 .78956 .25744 .8065 .24933 .7991 .23794 Metetra
.696 .743 .888 r
.7991 .23794 .8065 .24933 .82357 .24179 .81626 .23044 Metetra
.687 .742 .893 r
.81626 .23044 .82357 .24179 .84077 .23469 .83354 .22337 Metetra
.649 .734 .911 r
.21517 .42194 .2247 .431 .23866 .42681 .22918 .41761 Metetra
.637 .728 .914 r
.22918 .41761 .23866 .42681 .25265 .42308 .24323 .41367 Metetra
.617 .719 .918 r
.24323 .41367 .25265 .42308 .26667 .42003 .25731 .41038 Metetra
.586 .703 .924 r
.25731 .41038 .26667 .42003 .28071 .41798 .2714 .40805 Metetra
.538 .68 .93 r
.2714 .40805 .28071 .41798 .29476 .41726 .28549 .40702 Metetra
.468 .643 .934 r
.28549 .40702 .29476 .41726 .30881 .41818 .29958 .40765 Metetra
.37 .59 .93 r
.29958 .40765 .30881 .41818 .32287 .42102 .31367 .41026 Metetra
.245 .517 .91 r
.31367 .41026 .32287 .42102 .33695 .42591 .32778 .41503 Metetra
.1 .427 .87 r
.32778 .41503 .33695 .42591 .3511 .43283 .34193 .42198 Metetra
0 .332 .813 r
.34193 .42198 .3511 .43283 .36535 .44156 .35617 .4309 Metetra
0 .252 .754 r
.35617 .4309 .36535 .44156 .37974 .45165 .37054 .44133 Metetra
0 .203 .71 r
.37054 .44133 .37974 .45165 .39433 .46246 .38511 .45264 Metetra
0 .194 .697 r
.38511 .45264 .39433 .46246 .40915 .47325 .39991 .46402 Metetra
0 .233 .721 r
.39991 .46402 .40915 .47325 .42424 .48316 .41499 .47457 Metetra
0 .32 .783 r
.41499 .47457 .42424 .48316 .43959 .49139 .43035 .48342 Metetra
.014 .451 .869 r
.43035 .48342 .43959 .49139 .45522 .49719 .44599 .48978 Metetra
.219 .602 .95 r
.44599 .48978 .45522 .49719 .47109 .49996 .4619 .49301 Metetra
.43 .73 .989 r
.4619 .49301 .47109 .49996 .48717 .4993 .47804 .49267 Metetra
.601 .81 .98 r
.47804 .49267 .48717 .4993 .50341 .49502 .49435 .48854 Metetra
.717 .847 .944 r
.49435 .48854 .50341 .49502 .51976 .48714 .51079 .48065 Metetra
.789 .856 .901 r
.51079 .48065 .51976 .48714 .53617 .4759 .5273 .46922 Metetra
.831 .853 .862 r
.5273 .46922 .53617 .4759 .5526 .46172 .54382 .45468 Metetra
.856 .845 .833 r
.54382 .45468 .5526 .46172 .569 .44516 .56033 .43763 Metetra
.868 .835 .811 r
.56033 .43763 .569 .44516 .58535 .42687 .57679 .41876 Metetra
.872 .824 .798 r
.57679 .41876 .58535 .42687 .60165 .40754 .59318 .39879 Metetra
.871 .814 .791 r
.59318 .39879 .60165 .40754 .61789 .38783 .60951 .37844 Metetra
.865 .805 .79 r
.60951 .37844 .61789 .38783 .63409 .36835 .6258 .35836 Metetra
.855 .796 .793 r
.6258 .35836 .63409 .36835 .65027 .34959 .64206 .33907 Metetra
.842 .788 .799 r
.64206 .33907 .65027 .34959 .66645 .33193 .65833 .32098 Metetra
.827 .781 .808 r
.65833 .32098 .66645 .33193 .68268 .3156 .67464 .30433 Metetra
.809 .773 .819 r
.67464 .30433 .68268 .3156 .69897 .30072 .69101 .28924 Metetra
.791 .767 .831 r
.69101 .28924 .69897 .30072 .71535 .2873 .70746 .2757 Metetra
.771 .761 .843 r
.70746 .2757 .71535 .2873 .73184 .27527 .72403 .26362 Metetra
.752 .755 .855 r
.72403 .26362 .73184 .27527 .74846 .26449 .74073 .25284 Metetra
.735 .751 .865 r
.74073 .25284 .74846 .26449 .7652 .2548 .75756 .24319 Metetra
.719 .747 .875 r
.75756 .24319 .7652 .2548 .78208 .24601 .77452 .23445 Metetra
.705 .745 .882 r
.77452 .23445 .78208 .24601 .7991 .23794 .79163 .22644 Metetra
.694 .743 .889 r
.79163 .22644 .7991 .23794 .81626 .23044 .80886 .21898 Metetra
.685 .741 .894 r
.80886 .21898 .81626 .23044 .83354 .22337 .82623 .21194 Metetra
.652 .735 .91 r
.20555 .41282 .21517 .42194 .22918 .41761 .21961 .40834 Metetra
.641 .73 .913 r
.21961 .40834 .22918 .41761 .24323 .41367 .23371 .40421 Metetra
.623 .721 .917 r
.23371 .40421 .24323 .41367 .25731 .41038 .24784 .40067 Metetra
.594 .707 .922 r
.24784 .40067 .25731 .41038 .2714 .40805 .26199 .39804 Metetra
.549 .684 .928 r
.26199 .39804 .2714 .40805 .28549 .40702 .27614 .39668 Metetra
.48 .649 .933 r
.27614 .39668 .28549 .40702 .29958 .40765 .29027 .397 Metetra
.383 .596 .93 r
.29027 .397 .29958 .40765 .31367 .41026 .3044 .39935 Metetra
.254 .521 .911 r
.3044 .39935 .31367 .41026 .32778 .41503 .31852 .40397 Metetra
.101 .426 .87 r
.31852 .40397 .32778 .41503 .34193 .42198 .33267 .41092 Metetra
0 .323 .807 r
.33267 .41092 .34193 .42198 .35617 .4309 .3469 .42001 Metetra
0 .233 .74 r
.3469 .42001 .35617 .4309 .37054 .44133 .36126 .43081 Metetra
0 .176 .688 r
.36126 .43081 .37054 .44133 .38511 .45264 .3758 .44264 Metetra
0 .161 .668 r
.3758 .44264 .38511 .45264 .39991 .46402 .39058 .45464 Metetra
0 .195 .689 r
.39058 .45464 .39991 .46402 .41499 .47457 .40563 .46586 Metetra
0 .282 .752 r
.40563 .46586 .41499 .47457 .43035 .48342 .42099 .47538 Metetra
0 .418 .846 r
.42099 .47538 .43035 .48342 .44599 .48978 .43665 .48234 Metetra
.18 .579 .938 r
.43665 .48234 .44599 .48978 .4619 .49301 .4526 .48606 Metetra
.406 .721 .988 r
.4526 .48606 .4619 .49301 .47804 .49267 .46879 .48606 Metetra
.591 .81 .983 r
.46879 .48606 .47804 .49267 .49435 .48854 .48517 .4821 Metetra
.715 .849 .946 r
.48517 .4821 .49435 .48854 .51079 .48065 .5017 .4742 Metetra
.791 .86 .901 r
.5017 .4742 .51079 .48065 .5273 .46922 .5183 .46258 Metetra
.835 .856 .861 r
.5183 .46258 .5273 .46922 .54382 .45468 .53494 .44769 Metetra
.86 .847 .829 r
.53494 .44769 .54382 .45468 .56033 .43763 .55155 .43013 Metetra
.872 .836 .807 r
.55155 .43013 .56033 .43763 .57679 .41876 .56811 .41063 Metetra
.877 .825 .793 r
.56811 .41063 .57679 .41876 .59318 .39879 .58461 .38998 Metetra
.875 .815 .786 r
.58461 .38998 .59318 .39879 .60951 .37844 .60104 .36895 Metetra
.869 .805 .785 r
.60104 .36895 .60951 .37844 .6258 .35836 .61742 .34822 Metetra
.858 .796 .788 r
.61742 .34822 .6258 .35836 .64206 .33907 .63377 .32837 Metetra
.845 .787 .796 r
.63377 .32837 .64206 .33907 .65833 .32098 .65012 .30983 Metetra
.829 .779 .806 r
.65012 .30983 .65833 .32098 .67464 .30433 .66651 .29285 Metetra
.81 .772 .817 r
.66651 .29285 .67464 .30433 .69101 .28924 .68295 .27754 Metetra
.79 .765 .83 r
.68295 .27754 .69101 .28924 .70746 .2757 .69949 .26389 Metetra
.77 .759 .843 r
.69949 .26389 .70746 .2757 .72403 .26362 .71614 .25178 Metetra
.751 .754 .855 r
.71614 .25178 .72403 .26362 .74073 .25284 .73292 .24103 Metetra
.732 .749 .866 r
.73292 .24103 .74073 .25284 .75756 .24319 .74983 .23143 Metetra
.716 .746 .875 r
.74983 .23143 .75756 .24319 .77452 .23445 .76688 .22276 Metetra
.702 .743 .883 r
.76688 .22276 .77452 .23445 .79163 .22644 .78407 .21481 Metetra
.691 .742 .89 r
.78407 .21481 .79163 .22644 .80886 .21898 .80139 .20741 Metetra
.683 .741 .895 r
.80139 .20741 .80886 .21898 .82623 .21194 .81885 .2004 Metetra
.655 .736 .91 r
.19583 .40363 .20555 .41282 .21961 .40834 .20994 .39901 Metetra
.646 .732 .912 r
.20994 .39901 .21961 .40834 .23371 .40421 .22409 .39469 Metetra
.629 .724 .915 r
.22409 .39469 .23371 .40421 .24784 .40067 .23828 .3909 Metetra
.603 .711 .92 r
.23828 .3909 .24784 .40067 .26199 .39804 .25249 .38796 Metetra
.56 .689 .927 r
.25249 .38796 .26199 .39804 .27614 .39668 .26669 .38626 Metetra
.494 .656 .932 r
.26669 .38626 .27614 .39668 .29027 .397 .28088 .38623 Metetra
.398 .603 .93 r
.28088 .38623 .29027 .397 .3044 .39935 .29504 .38828 Metetra
.266 .526 .912 r
.29504 .38828 .3044 .39935 .31852 .40397 .30918 .39271 Metetra
.105 .425 .869 r
.30918 .39271 .31852 .40397 .33267 .41092 .32334 .39963 Metetra
0 .314 .802 r
.32334 .39963 .33267 .41092 .3469 .42001 .33755 .40889 Metetra
0 .214 .726 r
.33755 .40889 .3469 .42001 .36126 .43081 .35188 .42006 Metetra
0 .148 .665 r
.35188 .42006 .36126 .43081 .3758 .44264 .36639 .43243 Metetra
0 .127 .638 r
.36639 .43243 .3758 .44264 .39058 .45464 .38114 .4451 Metetra
0 .156 .655 r
.38114 .4451 .39058 .45464 .40563 .46586 .39618 .45704 Metetra
0 .241 .718 r
.39618 .45704 .40563 .46586 .42099 .47538 .41153 .46727 Metetra
0 .381 .819 r
.41153 .46727 .42099 .47538 .43665 .48234 .4272 .47486 Metetra
.137 .553 .924 r
.4272 .47486 .43665 .48234 .4526 .48606 .44317 .47909 Metetra
.38 .709 .986 r
.44317 .47909 .4526 .48606 .46879 .48606 .45942 .47946 Metetra
.579 .808 .986 r
.45942 .47946 .46879 .48606 .48517 .4821 .47587 .4757 Metetra
.713 .852 .948 r
.47587 .4757 .48517 .4821 .5017 .4742 .49249 .46781 Metetra
.793 .863 .901 r
.49249 .46781 .5017 .4742 .5183 .46258 .50919 .456 Metetra
.839 .859 .859 r
.50919 .456 .5183 .46258 .53494 .44769 .52593 .44074 Metetra
.865 .849 .826 r
.52593 .44074 .53494 .44769 .55155 .43013 .54266 .42265 Metetra
.877 .837 .803 r
.54266 .42265 .55155 .43013 .56811 .41063 .55934 .4025 Metetra
.881 .826 .788 r
.55934 .4025 .56811 .41063 .58461 .38998 .57594 .38112 Metetra
.879 .815 .781 r
.57594 .38112 .58461 .38998 .60104 .36895 .59247 .35934 Metetra
.872 .805 .78 r
.59247 .35934 .60104 .36895 .61742 .34822 .60895 .33793 Metetra
.862 .795 .784 r
.60895 .33793 .61742 .34822 .63377 .32837 .62539 .31748 Metetra
.847 .786 .792 r
.62539 .31748 .63377 .32837 .65012 .30983 .64182 .29847 Metetra
.83 .778 .803 r
.64182 .29847 .65012 .30983 .66651 .29285 .65828 .28115 Metetra
.811 .77 .815 r
.65828 .28115 .66651 .29285 .68295 .27754 .67481 .26563 Metetra
.79 .763 .829 r
.67481 .26563 .68295 .27754 .69949 .26389 .69143 .25189 Metetra
.769 .757 .842 r
.69143 .25189 .69949 .26389 .71614 .25178 .70817 .23976 Metetra
.748 .752 .855 r
.70817 .23976 .71614 .25178 .73292 .24103 .72503 .22906 Metetra
.73 .748 .867 r
.72503 .22906 .73292 .24103 .74983 .23143 .74202 .21953 Metetra
.713 .744 .876 r
.74202 .21953 .74983 .23143 .76688 .22276 .75916 .21094 Metetra
.7 .742 .884 r
.75916 .21094 .76688 .22276 .78407 .21481 .77643 .20307 Metetra
.689 .741 .891 r
.77643 .20307 .78407 .21481 .80139 .20741 .79384 .19572 Metetra
.681 .74 .896 r
.79384 .19572 .80139 .20741 .81885 .2004 .81138 .18875 Metetra
.657 .737 .909 r
.18601 .39436 .19583 .40363 .20994 .39901 .20016 .38961 Metetra
.649 .733 .911 r
.20016 .38961 .20994 .39901 .22409 .39469 .21438 .38511 Metetra
.635 .727 .914 r
.21438 .38511 .22409 .39469 .23828 .3909 .22863 .38108 Metetra
.611 .715 .919 r
.22863 .38108 .23828 .3909 .25249 .38796 .24289 .37782 Metetra
.571 .695 .925 r
.24289 .37782 .25249 .38796 .26669 .38626 .25716 .37576 Metetra
.509 .662 .93 r
.25716 .37576 .26669 .38626 .28088 .38623 .27139 .37534 Metetra
.414 .611 .93 r
.27139 .37534 .28088 .38623 .29504 .38828 .2856 .37704 Metetra
.28 .533 .914 r
.2856 .37704 .29504 .38828 .30918 .39271 .29976 .38124 Metetra
.111 .427 .87 r
.29976 .38124 .30918 .39271 .32334 .39963 .31393 .3881 Metetra
0 .306 .797 r
.31393 .3881 .32334 .39963 .33755 .40889 .32812 .39752 Metetra
0 .195 .711 r
.32812 .39752 .33755 .40889 .35188 .42006 .34242 .40907 Metetra
0 .119 .641 r
.34242 .40907 .35188 .42006 .36639 .43243 .35689 .42201 Metetra
0 .091 .606 r
.35689 .42201 .36639 .43243 .38114 .4451 .3716 .43539 Metetra
0 .116 .618 r
.3716 .43539 .38114 .4451 .39618 .45704 .38661 .44811 Metetra
0 .199 .681 r
.38661 .44811 .39618 .45704 .41153 .46727 .40195 .45908 Metetra
0 .341 .788 r
.40195 .45908 .41153 .46727 .4272 .47486 .41762 .46735 Metetra
.092 .525 .907 r
.41762 .46735 .4272 .47486 .44317 .47909 .43363 .47212 Metetra
.35 .696 .983 r
.43363 .47212 .44317 .47909 .45942 .47946 .44992 .47288 Metetra
.566 .806 .989 r
.44992 .47288 .45942 .47946 .47587 .4757 .46645 .46934 Metetra
.71 .855 .951 r
.46645 .46934 .47587 .4757 .49249 .46781 .48315 .46147 Metetra
.795 .866 .901 r
.48315 .46147 .49249 .46781 .50919 .456 .49996 .44949 Metetra
.843 .862 .857 r
.49996 .44949 .50919 .456 .52593 .44074 .51681 .43386 Metetra
.869 .851 .822 r
.51681 .43386 .52593 .44074 .54266 .42265 .53366 .41521 Metetra
.882 .839 .798 r
.53366 .41521 .54266 .42265 .55934 .4025 .55045 .39436 Metetra
.886 .827 .783 r
.55045 .39436 .55934 .4025 .57594 .38112 .56717 .3722 Metetra
.884 .815 .776 r
.56717 .3722 .57594 .38112 .59247 .35934 .58381 .34963 Metetra
.876 .804 .775 r
.58381 .34963 .59247 .35934 .60895 .33793 .60038 .32747 Metetra
.865 .794 .78 r
.60038 .32747 .60895 .33793 .62539 .31748 .6169 .30638 Metetra
.85 .785 .788 r
.6169 .30638 .62539 .31748 .64182 .29847 .63342 .28687 Metetra
.831 .776 .8 r
.63342 .28687 .64182 .29847 .65828 .28115 .64997 .26921 Metetra
.811 .768 .813 r
.64997 .26921 .65828 .28115 .67481 .26563 .66658 .25349 Metetra
.789 .761 .828 r
.66658 .25349 .67481 .26563 .69143 .25189 .68328 .23967 Metetra
.767 .755 .842 r
.68328 .23967 .69143 .25189 .70817 .23976 .7001 .22755 Metetra
.746 .75 .855 r
.7001 .22755 .70817 .23976 .72503 .22906 .71705 .21692 Metetra
.727 .746 .867 r
.71705 .21692 .72503 .22906 .74202 .21953 .73413 .20749 Metetra
.71 .743 .877 r
.73413 .20749 .74202 .21953 .75916 .21094 .75135 .199 Metetra
.697 .741 .886 r
.75135 .199 .75916 .21094 .77643 .20307 .76871 .19121 Metetra
.686 .74 .892 r
.76871 .19121 .77643 .20307 .79384 .19572 .78621 .18393 Metetra
.679 .74 .897 r
.78621 .18393 .79384 .19572 .81138 .18875 .80384 .17698 Metetra
.659 .738 .908 r
.17608 .38502 .18601 .39436 .20016 .38961 .19029 .38015 Metetra
.653 .735 .91 r
.19029 .38015 .20016 .38961 .21438 .38511 .20456 .37548 Metetra
.641 .729 .912 r
.20456 .37548 .21438 .38511 .22863 .38108 .21887 .37121 Metetra
.619 .718 .917 r
.21887 .37121 .22863 .38108 .24289 .37782 .2332 .36763 Metetra
.583 .7 .923 r
.2332 .36763 .24289 .37782 .25716 .37576 .24753 .36518 Metetra
.524 .669 .929 r
.24753 .36518 .25716 .37576 .27139 .37534 .26182 .36434 Metetra
.432 .619 .93 r
.26182 .36434 .27139 .37534 .2856 .37704 .27607 .36565 Metetra
.297 .541 .915 r
.27607 .36565 .2856 .37704 .29976 .38124 .29027 .36956 Metetra
.12 .43 .871 r
.29027 .36956 .29976 .38124 .31393 .3881 .30443 .37632 Metetra
0 .299 .792 r
.30443 .37632 .31393 .3881 .32812 .39752 .31862 .38587 Metetra
0 .175 .697 r
.31862 .38587 .32812 .39752 .34242 .40907 .33288 .39782 Metetra
0 .089 .615 r
.33288 .39782 .34242 .40907 .35689 .42201 .34731 .41138 Metetra
0 .054 .572 r
.34731 .41138 .35689 .42201 .3716 .43539 .36197 .42552 Metetra
0 .074 .579 r
.36197 .42552 .3716 .43539 .38661 .44811 .37694 .43906 Metetra
0 .154 .641 r
.37694 .43906 .38661 .44811 .40195 .45908 .39225 .45084 Metetra
0 .299 .754 r
.39225 .45084 .40195 .45908 .41762 .46735 .40793 .4598 Metetra
.044 .494 .886 r
.40793 .4598 .41762 .46735 .43363 .47212 .42395 .46515 Metetra
.319 .682 .978 r
.42395 .46515 .43363 .47212 .44992 .47288 .44029 .46632 Metetra
.552 .804 .992 r
.44029 .46632 .44992 .47288 .46645 .46934 .45689 .46301 Metetra
.707 .857 .954 r
.45689 .46301 .46645 .46934 .48315 .46147 .47368 .45519 Metetra
.797 .87 .902 r
.47368 .45519 .48315 .46147 .49996 .44949 .4906 .44306 Metetra
.847 .865 .855 r
.4906 .44306 .49996 .44949 .51681 .43386 .50757 .42705 Metetra
.874 .853 .819 r
.50757 .42705 .51681 .43386 .53366 .41521 .52453 .40783 Metetra
.887 .84 .793 r
.52453 .40783 .53366 .41521 .55045 .39436 .54145 .38624 Metetra
.891 .827 .778 r
.54145 .38624 .55045 .39436 .56717 .3722 .55829 .36325 Metetra
.888 .815 .77 r
.55829 .36325 .56717 .3722 .58381 .34963 .57503 .33981 Metetra
.88 .804 .77 r
.57503 .33981 .58381 .34963 .60038 .32747 .59171 .31684 Metetra
.868 .793 .775 r
.59171 .31684 .60038 .32747 .6169 .30638 .60833 .29506 Metetra
.852 .783 .784 r
.60833 .29506 .6169 .30638 .63342 .28687 .62493 .27502 Metetra
.833 .774 .797 r
.62493 .27502 .63342 .28687 .64997 .26921 .64157 .257 Metetra
.811 .766 .811 r
.64157 .257 .64997 .26921 .66658 .25349 .65826 .2411 Metetra
.788 .759 .827 r
.65826 .2411 .66658 .25349 .68328 .23967 .67504 .22722 Metetra
.765 .753 .842 r
.67504 .22722 .68328 .23967 .7001 .22755 .69195 .21516 Metetra
.743 .748 .856 r
.69195 .21516 .7001 .22755 .71705 .21692 .70898 .20462 Metetra
.723 .744 .868 r
.70898 .20462 .71705 .21692 .73413 .20749 .72615 .19531 Metetra
.706 .741 .879 r
.72615 .19531 .73413 .20749 .75135 .199 .74346 .18693 Metetra
.693 .74 .887 r
.74346 .18693 .75135 .199 .76871 .19121 .76091 .17924 Metetra
.683 .739 .893 r
.76091 .17924 .76871 .19121 .78621 .18393 .77849 .17202 Metetra
.676 .739 .898 r
.77849 .17202 .78621 .18393 .80384 .17698 .79621 .16512 Metetra
.66 .739 .908 r
.16605 .37561 .17608 .38502 .19029 .38015 .18032 .37062 Metetra
.656 .736 .909 r
.18032 .37062 .19029 .38015 .20456 .37548 .19464 .36579 Metetra
.646 .731 .911 r
.19464 .36579 .20456 .37548 .21887 .37121 .20901 .36129 Metetra
.627 .722 .915 r
.20901 .36129 .21887 .37121 .2332 .36763 .2234 .3574 Metetra
.595 .705 .921 r
.2234 .3574 .2332 .36763 .24753 .36518 .2378 .35454 Metetra
.54 .677 .927 r
.2378 .35454 .24753 .36518 .26182 .36434 .25216 .35324 Metetra
.451 .628 .929 r
.25216 .35324 .26182 .36434 .27607 .36565 .26646 .35411 Metetra
.316 .55 .917 r
.26646 .35411 .27607 .36565 .29027 .36956 .28069 .35767 Metetra
.132 .435 .873 r
.28069 .35767 .29027 .36956 .30443 .37632 .29487 .36427 Metetra
0 .293 .789 r
.29487 .36427 .30443 .37632 .31862 .38587 .30903 .37394 Metetra
0 .156 .682 r
.30903 .37394 .31862 .38587 .33288 .39782 .32326 .38628 Metetra
0 .058 .588 r
.32326 .38628 .33288 .39782 .34731 .41138 .33763 .4005 Metetra
0 .015 .536 r
.33763 .4005 .34731 .41138 .36197 .42552 .35223 .41547 Metetra
0 .03 .537 r
.35223 .41547 .36197 .42552 .37694 .43906 .36715 .42991 Metetra
0 .108 .598 r
.36715 .42991 .37694 .43906 .39225 .45084 .38244 .44253 Metetra
0 .255 .716 r
.38244 .44253 .39225 .45084 .40793 .4598 .39811 .45224 Metetra
0 .46 .863 r
.39811 .45224 .40793 .4598 .42395 .46515 .41415 .45817 Metetra
.285 .665 .971 r
.41415 .45817 .42395 .46515 .44029 .46632 .43054 .45977 Metetra
.536 .8 .994 r
.43054 .45977 .44029 .46632 .45689 .46301 .4472 .45672 Metetra
.702 .859 .957 r
.4472 .45672 .45689 .46301 .47368 .45519 .46408 .44898 Metetra
.798 .873 .903 r
.46408 .44898 .47368 .45519 .4906 .44306 .4811 .43671 Metetra
.851 .868 .853 r
.4811 .43671 .4906 .44306 .50757 .42705 .4982 .42035 Metetra
.879 .856 .815 r
.4982 .42035 .50757 .42705 .52453 .40783 .51529 .40054 Metetra
.892 .842 .788 r
.51529 .40054 .52453 .40783 .54145 .38624 .53233 .37817 Metetra
.896 .828 .772 r
.53233 .37817 .54145 .38624 .55829 .36325 .5493 .35426 Metetra
.893 .815 .764 r
.5493 .35426 .55829 .36325 .57503 .33981 .56616 .32988 Metetra
.885 .803 .764 r
.56616 .32988 .57503 .33981 .59171 .31684 .58294 .30602 Metetra
.872 .792 .769 r
.58294 .30602 .59171 .31684 .60833 .29506 .59965 .2835 Metetra
.854 .782 .78 r
.59965 .2835 .60833 .29506 .62493 .27502 .61635 .26289 Metetra
.834 .772 .793 r
.61635 .26289 .62493 .27502 .64157 .257 .63307 .24452 Metetra
.811 .764 .809 r
.63307 .24452 .64157 .257 .65826 .2411 .64984 .22845 Metetra
.786 .756 .826 r
.64984 .22845 .65826 .2411 .67504 .22722 .66672 .21455 Metetra
.762 .75 .842 r
.66672 .21455 .67504 .22722 .69195 .21516 .6837 .20256 Metetra
.739 .745 .857 r
.6837 .20256 .69195 .21516 .70898 .20462 .70083 .19216 Metetra
.719 .742 .87 r
.70083 .19216 .70898 .20462 .72615 .19531 .71809 .18299 Metetra
.703 .74 .88 r
.71809 .18299 .72615 .19531 .74346 .18693 .73549 .17475 Metetra
.69 .739 .889 r
.73549 .17475 .74346 .18693 .76091 .17924 .75302 .16717 Metetra
.68 .739 .895 r
.75302 .16717 .76091 .17924 .77849 .17202 .7707 .16002 Metetra
.674 .739 .899 r
.7707 .16002 .77849 .17202 .79621 .16512 .78849 .15314 Metetra
.662 .74 .908 r
.15592 .36611 .16605 .37561 .18032 .37062 .17023 .36103 Metetra
.658 .738 .908 r
.17023 .36103 .18032 .37062 .19464 .36579 .18461 .35605 Metetra
.65 .734 .91 r
.18461 .35605 .19464 .36579 .20901 .36129 .19904 .35132 Metetra
.635 .726 .913 r
.19904 .35132 .20901 .36129 .2234 .3574 .2135 .34712 Metetra
.606 .711 .918 r
.2135 .34712 .2234 .3574 .2378 .35454 .22797 .34385 Metetra
.556 .684 .925 r
.22797 .34385 .2378 .35454 .25216 .35324 .2424 .34206 Metetra
.472 .639 .928 r
.2424 .34206 .25216 .35324 .26646 .35411 .25676 .34241 Metetra
.339 .562 .919 r
.25676 .34241 .26646 .35411 .28069 .35767 .27103 .34555 Metetra
.149 .443 .877 r
.27103 .34555 .28069 .35767 .29487 .36427 .28523 .35194 Metetra
0 .289 .787 r
.28523 .35194 .29487 .36427 .30903 .37394 .29937 .36169 Metetra
0 .137 .667 r
.29937 .36169 .30903 .37394 .32326 .38628 .31355 .37444 Metetra
0 .027 .56 r
.31355 .37444 .32326 .38628 .33763 .4005 .32785 .38938 Metetra
0 0 .497 r
.32785 .38938 .33763 .4005 .35223 .41547 .34239 .40525 Metetra
0 0 .492 r
.34239 .40525 .35223 .41547 .36715 .42991 .35725 .42066 Metetra
0 .061 .551 r
.35725 .42066 .36715 .42991 .38244 .44253 .3725 .43419 Metetra
0 .21 .674 r
.3725 .43419 .38244 .44253 .39811 .45224 .38816 .44466 Metetra
0 .424 .836 r
.38816 .44466 .39811 .45224 .41415 .45817 .40422 .45119 Metetra
.249 .646 .963 r
.40422 .45119 .41415 .45817 .43054 .45977 .42064 .45322 Metetra
.519 .796 .996 r
.42064 .45322 .43054 .45977 .4472 .45672 .43738 .45045 Metetra
.697 .86 .96 r
.43738 .45045 .4472 .45672 .46408 .44898 .45435 .44282 Metetra
.798 .876 .904 r
.45435 .44282 .46408 .44898 .4811 .43671 .47148 .43046 Metetra
.854 .871 .852 r
.47148 .43046 .4811 .43671 .4982 .42035 .48869 .41376 Metetra
.884 .859 .812 r
.48869 .41376 .4982 .42035 .51529 .40054 .50592 .39336 Metetra
.898 .844 .783 r
.50592 .39336 .51529 .40054 .53233 .37817 .5231 .37016 Metetra
.902 .829 .766 r
.5231 .37016 .53233 .37817 .5493 .35426 .54019 .34526 Metetra
.898 .816 .758 r
.54019 .34526 .5493 .35426 .56616 .32988 .55718 .31983 Metetra
.889 .803 .757 r
.55718 .31983 .56616 .32988 .58294 .30602 .57407 .29499 Metetra
.875 .791 .764 r
.57407 .29499 .58294 .30602 .59965 .2835 .59088 .27166 Metetra
.857 .78 .775 r
.59088 .27166 .59965 .2835 .61635 .26289 .60767 .25046 Metetra
.835 .77 .79 r
.60767 .25046 .61635 .26289 .63307 .24452 .62448 .23173 Metetra
.81 .761 .807 r
.62448 .23173 .63307 .24452 .64984 .22845 .64134 .21552 Metetra
.784 .753 .825 r
.64134 .21552 .64984 .22845 .66672 .21455 .6583 .20164 Metetra
.758 .747 .842 r
.6583 .20164 .66672 .21455 .6837 .20256 .67537 .18977 Metetra
.735 .743 .858 r
.67537 .18977 .6837 .20256 .70083 .19216 .69258 .17954 Metetra
.715 .74 .871 r
.69258 .17954 .70083 .19216 .71809 .18299 .70993 .17055 Metetra
.698 .738 .882 r
.70993 .17055 .71809 .18299 .73549 .17475 .72742 .16246 Metetra
.686 .738 .89 r
.72742 .16246 .73549 .17475 .75302 .16717 .74505 .15499 Metetra
.678 .738 .896 r
.74505 .15499 .75302 .16717 .7707 .16002 .76281 .14791 Metetra
.672 .739 .9 r
.76281 .14791 .7707 .16002 .78849 .15314 .7807 .14106 Metetra
.663 .74 .908 r
.14569 .35652 .15592 .36611 .17023 .36103 .16005 .35135 Metetra
.66 .739 .908 r
.16005 .35135 .17023 .36103 .18461 .35605 .17448 .34624 Metetra
.654 .735 .909 r
.17448 .34624 .18461 .35605 .19904 .35132 .18897 .34132 Metetra
.642 .729 .912 r
.18897 .34132 .19904 .35132 .2135 .34712 .2035 .33682 Metetra
.618 .716 .916 r
.2035 .33682 .2135 .34712 .22797 .34385 .21804 .33312 Metetra
.573 .692 .922 r
.21804 .33312 .22797 .34385 .2424 .34206 .23254 .3308 Metetra
.495 .65 .927 r
.23254 .3308 .2424 .34206 .25676 .34241 .24698 .33058 Metetra
.365 .575 .921 r
.24698 .33058 .25676 .34241 .27103 .34555 .2613 .33321 Metetra
.17 .453 .881 r
.2613 .33321 .27103 .34555 .28523 .35194 .27551 .3393 Metetra
0 .288 .787 r
.27551 .3393 .28523 .35194 .29937 .36169 .28964 .34908 Metetra
0 .118 .653 r
.28964 .34908 .29937 .36169 .31355 .37444 .30377 .36226 Metetra
0 0 .53 r
.30377 .36226 .31355 .37444 .32785 .38938 .31799 .37797 Metetra
.542 .066 0 r
.31799 .37797 .32785 .38938 .34239 .40525 .33245 .39485 Metetra
.554 .06 0 r
.33245 .39485 .34239 .40525 .35725 .42066 .34724 .41132 Metetra
.498 0 0 r
.34724 .41132 .35725 .42066 .3725 .43419 .36243 .42582 Metetra
0 .163 .63 r
.36243 .42582 .3725 .43419 .38816 .44466 .37807 .43708 Metetra
0 .387 .806 r
.37807 .43708 .38816 .44466 .40422 .45119 .39415 .44421 Metetra
.213 .627 .953 r
.39415 .44421 .40422 .45119 .42064 .45322 .41061 .44666 Metetra
.501 .79 .997 r
.41061 .44666 .42064 .45322 .43738 .45045 .42741 .44418 Metetra
.69 .861 .964 r
.42741 .44418 .43738 .45045 .45435 .44282 .44447 .4367 Metetra
.798 .879 .906 r
.44447 .4367 .45435 .44282 .47148 .43046 .46171 .42431 Metetra
.857 .874 .851 r
.46171 .42431 .47148 .43046 .48869 .41376 .47906 .40732 Metetra
.888 .862 .808 r
.47906 .40732 .48869 .41376 .50592 .39336 .49642 .38633 Metetra
.903 .846 .778 r
.49642 .38633 .50592 .39336 .5231 .37016 .51375 .36226 Metetra
.907 .831 .759 r
.51375 .36226 .5231 .37016 .54019 .34526 .53098 .33627 Metetra
.904 .816 .75 r
.53098 .33627 .54019 .34526 .55718 .31983 .54809 .30968 Metetra
.894 .802 .75 r
.54809 .30968 .55718 .31983 .57407 .29499 .56509 .28375 Metetra
.879 .789 .757 r
.56509 .28375 .57407 .29499 .59088 .27166 .58201 .25952 Metetra
.859 .777 .77 r
.58201 .25952 .59088 .27166 .60767 .25046 .5989 .23769 Metetra
.835 .766 .786 r
.5989 .23769 .60767 .25046 .62448 .23173 .61579 .2186 Metetra
.809 .757 .805 r
.61579 .2186 .62448 .23173 .64134 .21552 .63274 .20228 Metetra
.781 .75 .825 r
.63274 .20228 .64134 .21552 .6583 .20164 .64978 .18847 Metetra
.754 .744 .843 r
.64978 .18847 .6583 .20164 .67537 .18977 .66695 .17679 Metetra
.73 .74 .86 r
.66695 .17679 .67537 .18977 .69258 .17954 .68425 .16678 Metetra
.709 .738 .874 r
.68425 .16678 .69258 .17954 .70993 .17055 .70169 .158 Metetra
.694 .737 .884 r
.70169 .158 .70993 .17055 .72742 .16246 .71928 .15008 Metetra
.682 .737 .892 r
.71928 .15008 .72742 .16246 .74505 .15499 .73699 .14272 Metetra
.675 .738 .898 r
.73699 .14272 .74505 .15499 .76281 .14791 .75484 .1357 Metetra
.67 .738 .902 r
.75484 .1357 .76281 .14791 .7807 .14106 .77281 .12887 Metetra
.663 .74 .907 r
.13534 .34685 .14569 .35652 .16005 .35135 .14975 .3416 Metetra
.662 .739 .908 r
.14975 .3416 .16005 .35135 .17448 .34624 .16423 .33638 Metetra
.658 .737 .908 r
.16423 .33638 .17448 .34624 .18897 .34132 .17878 .33128 Metetra
.648 .732 .91 r
.17878 .33128 .18897 .34132 .2035 .33682 .19338 .32649 Metetra
.629 .721 .914 r
.19338 .32649 .2035 .33682 .21804 .33312 .208 .32237 Metetra
.59 .701 .919 r
.208 .32237 .21804 .33312 .23254 .3308 .22259 .31949 Metetra
.519 .662 .925 r
.22259 .31949 .23254 .3308 .24698 .33058 .2371 .31862 Metetra
.395 .59 .922 r
.2371 .31862 .24698 .33058 .2613 .33321 .25149 .32064 Metetra
.198 .467 .886 r
.25149 .32064 .2613 .33321 .27551 .3393 .26572 .32632 Metetra
0 .29 .788 r
.26572 .32632 .27551 .3393 .28964 .34908 .27984 .33607 Metetra
0 .1 .639 r
.27984 .33607 .28964 .34908 .30377 .36226 .29391 .34968 Metetra
0 0 .498 r
.29391 .34968 .30377 .36226 .31799 .37797 .30805 .36625 Metetra
.583 .109 0 r
.30805 .36625 .31799 .37797 .33245 .39485 .3224 .38427 Metetra
.6 .107 0 r
.3224 .38427 .33245 .39485 .34724 .41132 .3371 .40193 Metetra
.548 .035 0 r
.3371 .40193 .34724 .41132 .36243 .42582 .35224 .41748 Metetra
0 .117 .583 r
.35224 .41748 .36243 .42582 .37807 .43708 .36785 .42954 Metetra
0 .352 .775 r
.36785 .42954 .37807 .43708 .39415 .44421 .38393 .43722 Metetra
.179 .608 .942 r
.38393 .43722 .39415 .44421 .41061 .44666 .40044 .44006 Metetra
.483 .783 .998 r
.40044 .44006 .41061 .44666 .42741 .44418 .4173 .43788 Metetra
.681 .86 .967 r
.4173 .43788 .42741 .44418 .44447 .4367 .43445 .4306 Metetra
.795 .881 .909 r
.43445 .4306 .44447 .4367 .46171 .42431 .4518 .41826 Metetra
.859 .878 .852 r
.4518 .41826 .46171 .42431 .47906 .40732 .46928 .40107 Metetra
.893 .865 .805 r
.46928 .40107 .47906 .40732 .49642 .38633 .48679 .37952 Metetra
.909 .849 .772 r
.48679 .37952 .49642 .38633 .51375 .36226 .50426 .35452 Metetra
.914 .832 .752 r
.50426 .35452 .51375 .36226 .53098 .33627 .52164 .32733 Metetra
.91 .816 .743 r
.52164 .32733 .53098 .33627 .54809 .30968 .53889 .29943 Metetra
.899 .801 .743 r
.53889 .29943 .54809 .30968 .56509 .28375 .55602 .27226 Metetra
.882 .787 .751 r
.55602 .27226 .56509 .28375 .58201 .25952 .57304 .24702 Metetra
.861 .774 .765 r
.57304 .24702 .58201 .25952 .5989 .23769 .59002 .22452 Metetra
.835 .763 .783 r
.59002 .22452 .5989 .23769 .61579 .2186 .607 .2051 Metetra
.806 .753 .803 r
.607 .2051 .61579 .2186 .63274 .20228 .62404 .18872 Metetra
.777 .746 .825 r
.62404 .18872 .63274 .20228 .64978 .18847 .64118 .17506 Metetra
.749 .74 .844 r
.64118 .17506 .64978 .18847 .66695 .17679 .65844 .16362 Metetra
.724 .737 .862 r
.65844 .16362 .66695 .17679 .68425 .16678 .67583 .15388 Metetra
.704 .736 .876 r
.67583 .15388 .68425 .16678 .70169 .158 .69337 .14534 Metetra
.689 .736 .887 r
.69337 .14534 .70169 .158 .71928 .15008 .71104 .1376 Metetra
.678 .736 .894 r
.71104 .1376 .71928 .15008 .73699 .14272 .72885 .13035 Metetra
.672 .738 .9 r
.72885 .13035 .73699 .14272 .75484 .1357 .74678 .12339 Metetra
.668 .739 .903 r
.74678 .12339 .75484 .1357 .77281 .12887 .76484 .11657 Metetra
.664 .741 .907 r
.12489 .33708 .13534 .34685 .14975 .3416 .13934 .33176 Metetra
.663 .74 .907 r
.13934 .33176 .14975 .3416 .16423 .33638 .15388 .32644 Metetra
.66 .739 .908 r
.15388 .32644 .16423 .33638 .17878 .33128 .16848 .32119 Metetra
.654 .735 .909 r
.16848 .32119 .17878 .33128 .19338 .32649 .18315 .31615 Metetra
.639 .726 .912 r
.18315 .31615 .19338 .32649 .208 .32237 .19784 .31163 Metetra
.607 .709 .917 r
.19784 .31163 .208 .32237 .22259 .31949 .21252 .30817 Metetra
.544 .674 .923 r
.21252 .30817 .22259 .31949 .2371 .31862 .22713 .30658 Metetra
.429 .607 .922 r
.22713 .30658 .2371 .31862 .25149 .32064 .24159 .30786 Metetra
.232 .486 .892 r
.24159 .30786 .25149 .32064 .26572 .32632 .25587 .31299 Metetra
0 .296 .793 r
.25587 .31299 .26572 .32632 .27984 .33607 .26998 .32261 Metetra
0 .083 .627 r
.26998 .32261 .27984 .33607 .29391 .34968 .28398 .33665 Metetra
0 0 .465 r
.28398 .33665 .29391 .34968 .30805 .36625 .29801 .35419 Metetra
.625 .154 0 r
.29801 .35419 .30805 .36625 .3224 .38427 .31225 .37351 Metetra
.646 .156 0 r
.31225 .37351 .3224 .38427 .3371 .40193 .32684 .39252 Metetra
.597 .085 0 r
.32684 .39252 .3371 .40193 .35224 .41748 .3419 .40921 Metetra
.461 0 0 r
.3419 .40921 .35224 .41748 .36785 .42954 .35749 .42207 Metetra
0 .318 .744 r
.35749 .42207 .36785 .42954 .38393 .43722 .37358 .43023 Metetra
.15 .591 .931 r
.37358 .43023 .38393 .43722 .40044 .44006 .39012 .43339 Metetra
.465 .776 .997 r
.39012 .43339 .40044 .44006 .4173 .43788 .40705 .43148 Metetra
.671 .858 .971 r
.40705 .43148 .4173 .43788 .43445 .4306 .42428 .42448 Metetra
.791 .883 .913 r
.42428 .42448 .43445 .4306 .4518 .41826 .44174 .41232 Metetra
.859 .882 .853 r
.44174 .41232 .4518 .41826 .46928 .40107 .45935 .39503 Metetra
.897 .869 .803 r
.45935 .39503 .46928 .40107 .48679 .37952 .47701 .37298 Metetra
.915 .853 .767 r
.47701 .37298 .48679 .37952 .50426 .35452 .49465 .34701 Metetra
.92 .834 .744 r
.49465 .34701 .50426 .35452 .52164 .32733 .51219 .31848 Metetra
.916 .817 .734 r
.51219 .31848 .52164 .32733 .53889 .29943 .52958 .28908 Metetra
.904 .8 .734 r
.52958 .28908 .53889 .29943 .55602 .27226 .54684 .26049 Metetra
.886 .784 .743 r
.54684 .26049 .55602 .27226 .57304 .24702 .56398 .23412 Metetra
.862 .77 .759 r
.56398 .23412 .57304 .24702 .59002 .22452 .58105 .21089 Metetra
.834 .758 .779 r
.58105 .21089 .59002 .22452 .607 .2051 .59812 .19117 Metetra
.803 .748 .802 r
.59812 .19117 .607 .2051 .62404 .18872 .61525 .17481 Metetra
.772 .741 .825 r
.61525 .17481 .62404 .18872 .64118 .17506 .63248 .16139 Metetra
.742 .736 .846 r
.63248 .16139 .64118 .17506 .65844 .16362 .64983 .15028 Metetra
.717 .734 .865 r
.64983 .15028 .65844 .16362 .67583 .15388 .66732 .14087 Metetra
.697 .734 .879 r
.66732 .14087 .67583 .15388 .69337 .14534 .68495 .1326 Metetra
.683 .735 .889 r
.68495 .1326 .69337 .14534 .71104 .1376 .70271 .12504 Metetra
.675 .736 .897 r
.70271 .12504 .71104 .1376 .72885 .13035 .72061 .11791 Metetra
.669 .738 .901 r
.72061 .11791 .72885 .13035 .74678 .12339 .73863 .11099 Metetra
.667 .739 .904 r
.73863 .11099 .74678 .12339 .76484 .11657 .75677 .10416 Metetra
.664 .741 .907 r
.11433 .32721 .12489 .33708 .13934 .33176 .12883 .32182 Metetra
.663 .74 .907 r
.12883 .32182 .13934 .33176 .15388 .32644 .14341 .31643 Metetra
.662 .74 .908 r
.14341 .31643 .15388 .32644 .16848 .32119 .15807 .31105 Metetra
.658 .737 .908 r
.15807 .31105 .16848 .32119 .18315 .31615 .1728 .30579 Metetra
.647 .731 .91 r
.1728 .30579 .18315 .31615 .19784 .31163 .18757 .3009 Metetra
.623 .717 .914 r
.18757 .3009 .19784 .31163 .21252 .30817 .20235 .29686 Metetra
.57 .687 .92 r
.20235 .29686 .21252 .30817 .22713 .30658 .21705 .29448 Metetra
.466 .627 .922 r
.21705 .29448 .22713 .30658 .24159 .30786 .23161 .29488 Metetra
.275 .509 .898 r
.23161 .29488 .24159 .30786 .25587 .31299 .24596 .29928 Metetra
0 .309 .802 r
.24596 .29928 .25587 .31299 .26998 .32261 .26006 .30863 Metetra
0 .069 .618 r
.26006 .30863 .26998 .32261 .28398 .33665 .274 .32308 Metetra
0 0 .43 r
.274 .32308 .28398 .33665 .29801 .35419 .2879 .34171 Metetra
.667 .201 0 r
.2879 .34171 .29801 .35419 .31225 .37351 .30199 .36257 Metetra
.691 .206 0 r
.30199 .36257 .31225 .37351 .32684 .39252 .31644 .38316 Metetra
.646 .135 0 r
.31644 .38316 .32684 .39252 .3419 .40921 .33142 .4011 Metetra
.509 0 0 r
.33142 .4011 .3419 .40921 .35749 .42207 .34697 .41472 Metetra
0 .291 .716 r
.34697 .41472 .35749 .42207 .37358 .43023 .36308 .42325 Metetra
.129 .58 .923 r
.36308 .42325 .37358 .43023 .39012 .43339 .37967 .4266 Metetra
.451 .769 .997 r
.37967 .4266 .39012 .43339 .40705 .43148 .39665 .42492 Metetra
.658 .853 .974 r
.39665 .42492 .40705 .43148 .42428 .42448 .41397 .41826 Metetra
.783 .882 .918 r
.41397 .41826 .42428 .42448 .44174 .41232 .43153 .40646 Metetra
.858 .886 .857 r
.43153 .40646 .44174 .41232 .45935 .39503 .44926 .38928 Metetra
.9 .875 .802 r
.44926 .38928 .45935 .39503 .47701 .37298 .46708 .36683 Metetra
.921 .857 .761 r
.46708 .36683 .47701 .37298 .49465 .34701 .48489 .33986 Metetra
.928 .837 .735 r
.48489 .33986 .49465 .34701 .51219 .31848 .5026 .30981 Metetra
.923 .817 .724 r
.5026 .30981 .51219 .31848 .52958 .28908 .52016 .27863 Metetra
.91 .799 .725 r
.52016 .27863 .52958 .28908 .54684 .26049 .53755 .24837 Metetra
.89 .781 .735 r
.53755 .24837 .54684 .26049 .56398 .23412 .55481 .22072 Metetra
.863 .766 .753 r
.55481 .22072 .56398 .23412 .58105 .21089 .57198 .19673 Metetra
.832 .752 .775 r
.57198 .19673 .58105 .21089 .59812 .19117 .58915 .17675 Metetra
.798 .742 .8 r
.58915 .17675 .59812 .19117 .61525 .17481 .60637 .16054 Metetra
.764 .735 .826 r
.60637 .16054 .61525 .17481 .63248 .16139 .62369 .14747 Metetra
.734 .732 .849 r
.62369 .14747 .63248 .16139 .64983 .15028 .64114 .13679 Metetra
.709 .731 .868 r
.64114 .13679 .64983 .15028 .66732 .14087 .65872 .12777 Metetra
.69 .732 .883 r
.65872 .12777 .66732 .14087 .68495 .1326 .67644 .11979 Metetra
.678 .734 .893 r
.67644 .11979 .68495 .1326 .70271 .12504 .6943 .11242 Metetra
.671 .736 .899 r
.6943 .11242 .70271 .12504 .72061 .11791 .71228 .10538 Metetra
.667 .738 .903 r
.71228 .10538 .72061 .11791 .73863 .11099 .73039 .09848 Metetra
.665 .739 .905 r
.73039 .09848 .73863 .11099 .75677 .10416 .74862 .09164 Metetra
.664 .741 .907 r
.10365 .31724 .11433 .32721 .12883 .32182 .1182 .31179 Metetra
.664 .741 .907 r
.1182 .31179 .12883 .32182 .14341 .31643 .13283 .30632 Metetra
.663 .74 .907 r
.13283 .30632 .14341 .31643 .15807 .31105 .14754 .30085 Metetra
.661 .739 .908 r
.14754 .30085 .15807 .31105 .1728 .30579 .16233 .29542 Metetra
.654 .735 .909 r
.16233 .29542 .1728 .30579 .18757 .3009 .17718 .29021 Metetra
.637 .724 .911 r
.17718 .29021 .18757 .3009 .20235 .29686 .19205 .28561 Metetra
.596 .7 .916 r
.19205 .28561 .20235 .29686 .21705 .29448 .20687 .28238 Metetra
.506 .647 .92 r
.20687 .28238 .21705 .29448 .23161 .29488 .22155 .28174 Metetra
.328 .537 .905 r
.22155 .28174 .23161 .29488 .24596 .29928 .23598 .28518 Metetra
.023 .331 .815 r
.23598 .28518 .24596 .29928 .26006 .30863 .25011 .29404 Metetra
0 .06 .613 r
.25011 .29404 .26006 .30863 .274 .32308 .26397 .30884 Metetra
.59 .151 0 r
.26397 .30884 .274 .32308 .2879 .34171 .27772 .32872 Metetra
.709 .251 0 r
.27772 .32872 .2879 .34171 .30199 .36257 .29162 .35144 Metetra
.736 .259 0 r
.29162 .35144 .30199 .36257 .31644 .38316 .3059 .37393 Metetra
.692 .186 0 r
.3059 .37393 .31644 .38316 .33142 .4011 .32077 .39328 Metetra
.554 .013 0 r
.32077 .39328 .33142 .4011 .34697 .41472 .33629 .40761 Metetra
0 .274 .693 r
.33629 .40761 .34697 .41472 .36308 .42325 .35242 .41628 Metetra
.125 .58 .921 r
.35242 .41628 .36308 .42325 .37967 .4266 .36906 .41959 Metetra
.445 .763 .996 r
.36906 .41959 .37967 .4266 .39665 .42492 .38612 .41805 Metetra
.643 .844 .977 r
.38612 .41805 .39665 .42492 .41397 .41826 .4035 .41184 Metetra
.77 .879 .926 r
.4035 .41184 .41397 .41826 .43153 .40646 .42116 .40064 Metetra
.853 .889 .863 r
.42116 .40064 .43153 .40646 .44926 .38928 .43901 .38386 Metetra
.903 .882 .803 r
.43901 .38386 .44926 .38928 .46708 .36683 .45699 .36121 Metetra
.928 .863 .755 r
.45699 .36121 .46708 .36683 .48489 .33986 .47498 .33322 Metetra
.936 .841 .725 r
.47498 .33322 .48489 .33986 .5026 .30981 .49289 .30141 Metetra
.931 .818 .712 r
.49289 .30141 .5026 .30981 .52016 .27863 .51062 .26811 Metetra
.916 .797 .714 r
.51062 .26811 .52016 .27863 .53755 .24837 .52816 .23584 Metetra
.893 .777 .726 r
.52816 .23584 .53755 .24837 .55481 .22072 .54554 .2067 Metetra
.864 .759 .746 r
.54554 .2067 .55481 .22072 .57198 .19673 .56282 .18191 Metetra
.829 .745 .771 r
.56282 .18191 .57198 .19673 .58915 .17675 .58008 .16178 Metetra
.791 .735 .8 r
.58008 .16178 .58915 .17675 .60637 .16054 .59739 .14588 Metetra
.755 .729 .828 r
.59739 .14588 .60637 .16054 .62369 .14747 .61481 .13334 Metetra
.724 .727 .853 r
.61481 .13334 .62369 .14747 .64114 .13679 .63235 .12321 Metetra
.699 .728 .873 r
.63235 .12321 .64114 .13679 .65872 .12777 .65003 .11462 Metetra
.683 .731 .887 r
.65003 .11462 .65872 .12777 .67644 .11979 .66784 .10695 Metetra
.673 .734 .896 r
.66784 .10695 .67644 .11979 .6943 .11242 .68579 .09975 Metetra
.668 .737 .901 r
.68579 .09975 .6943 .11242 .71228 .10538 .70386 .09277 Metetra
.666 .739 .904 r
.70386 .09277 .71228 .10538 .73039 .09848 .72205 .08588 Metetra
.665 .74 .906 r
.72205 .08588 .73039 .09848 .74862 .09164 .74036 .07899 Metetra
.664 .741 .907 r
.09286 .30716 .10365 .31724 .1182 .31179 .10746 .30166 Metetra
.664 .741 .907 r
.10746 .30166 .1182 .31179 .13283 .30632 .12214 .29613 Metetra
.664 .741 .907 r
.12214 .29613 .13283 .30632 .14754 .30085 .1369 .29057 Metetra
.663 .74 .907 r
.1369 .29057 .14754 .30085 .16233 .29542 .15175 .28501 Metetra
.659 .738 .908 r
.15175 .28501 .16233 .29542 .17718 .29021 .16666 .27955 Metetra
.649 .731 .909 r
.16666 .27955 .17718 .29021 .19205 .28561 .18162 .27446 Metetra
.619 .713 .912 r
.18162 .27446 .19205 .28561 .20687 .28238 .19657 .27038 Metetra
.548 .67 .917 r
.19657 .27038 .20687 .28238 .22155 .28174 .21139 .26853 Metetra
.39 .572 .91 r
.21139 .26853 .22155 .28174 .23598 .28518 .22594 .27069 Metetra
.084 .366 .833 r
.22594 .27069 .23598 .28518 .25011 .29404 .24012 .27873 Metetra
0 .059 .615 r
.24012 .27873 .25011 .29404 .26397 .30884 .25392 .29373 Metetra
.62 .19 0 r
.25392 .29373 .26397 .30884 .27772 .32872 .26749 .31508 Metetra
.751 .303 0 r
.26749 .31508 .27772 .32872 .29162 .35144 .28114 .34012 Metetra
.78 .313 0 r
.28114 .34012 .29162 .35144 .3059 .37393 .29521 .36497 Metetra
.737 .237 0 r
.29521 .36497 .3059 .37393 .32077 .39328 .30995 .38595 Metetra
.594 .05 0 r
.30995 .38595 .32077 .39328 .33629 .40761 .32544 .40086 Metetra
0 .273 .681 r
.32544 .40086 .33629 .40761 .35242 .41628 .34161 .40934 Metetra
.146 .596 .929 r
.34161 .40934 .35242 .41628 .36906 .41959 .35832 .41227 Metetra
.449 .76 .995 r
.35832 .41227 .36906 .41959 .38612 .41805 .37545 .41071 Metetra
.626 .83 .979 r
.37545 .41071 .38612 .41805 .4035 .41184 .3929 .40504 Metetra
.748 .871 .936 r
.3929 .40504 .4035 .41184 .42116 .40064 .41062 .39479 Metetra
.842 .893 .875 r
.41062 .39479 .42116 .40064 .43901 .38386 .42859 .37885 Metetra
.904 .89 .807 r
.42859 .37885 .43901 .38386 .45699 .36121 .44672 .35633 Metetra
.935 .872 .75 r
.44672 .35633 .45699 .36121 .47498 .33322 .46491 .32734 Metetra
.945 .846 .714 r
.46491 .32734 .47498 .33322 .49289 .30141 .48303 .29346 Metetra
.94 .82 .699 r
.48303 .29346 .49289 .30141 .51062 .26811 .50096 .25752 Metetra
.923 .795 .701 r
.50096 .25752 .51062 .26811 .52816 .23584 .51867 .22276 Metetra
.897 .771 .715 r
.51867 .22276 .52816 .23584 .54554 .2067 .53617 .19185 Metetra
.863 .751 .738 r
.53617 .19185 .54554 .2067 .56282 .18191 .55356 .16626 Metetra
.823 .735 .768 r
.55356 .16626 .56282 .18191 .58008 .16178 .57091 .14618 Metetra
.781 .725 .8 r
.57091 .14618 .58008 .16178 .59739 .14588 .58832 .13084 Metetra
.743 .721 .831 r
.58832 .13084 .59739 .14588 .61481 .13334 .60583 .11904 Metetra
.711 .722 .858 r
.60583 .11904 .61481 .13334 .63235 .12321 .62347 .10958 Metetra
.689 .726 .878 r
.62347 .10958 .63235 .12321 .65003 .11462 .64125 .10148 Metetra
.676 .731 .891 r
.64125 .10148 .65003 .11462 .66784 .10695 .65916 .09409 Metetra
.669 .735 .899 r
.65916 .09409 .66784 .10695 .68579 .09975 .67719 .08703 Metetra
.666 .738 .904 r
.67719 .08703 .68579 .09975 .70386 .09277 .69534 .08008 Metetra
.665 .739 .906 r
.69534 .08008 .70386 .09277 .72205 .08588 .71362 .07315 Metetra
.664 .74 .907 r
.71362 .07315 .72205 .08588 .74036 .07899 .73202 .06621 Metetra
.664 .741 .907 r
.08196 .29698 .09286 .30716 .10746 .30166 .0966 .29142 Metetra
.664 .741 .907 r
.0966 .29142 .10746 .30166 .12214 .29613 .11133 .28582 Metetra
.664 .741 .907 r
.11133 .28582 .12214 .29613 .1369 .29057 .12614 .2802 Metetra
.664 .741 .907 r
.12614 .2802 .1369 .29057 .15175 .28501 .14104 .27455 Metetra
.662 .74 .907 r
.14104 .27455 .15175 .28501 .16666 .27955 .15602 .26891 Metetra
.657 .736 .908 r
.15602 .26891 .16666 .27955 .18162 .27446 .17106 .26343 Metetra
.64 .724 .909 r
.17106 .26343 .18162 .27446 .19657 .27038 .18613 .25857 Metetra
.59 .692 .913 r
.18613 .25857 .19657 .27038 .21139 .26853 .20111 .25539 Metetra
.462 .611 .912 r
.20111 .25539 .21139 .26853 .22594 .27069 .21584 .25587 Metetra
.172 .417 .855 r
.21584 .25587 .22594 .27069 .24012 .27873 .23012 .26256 Metetra
0 .073 .631 r
.23012 .26256 .24012 .27873 .25392 .29373 .24388 .27748 Metetra
.644 .227 0 r
.24388 .27748 .25392 .29373 .26749 .31508 .25723 .30052 Metetra
.792 .358 0 r
.25723 .30052 .26749 .31508 .28114 .34012 .27055 .32859 Metetra
.823 .369 0 r
.27055 .32859 .28114 .34012 .29521 .36497 .28433 .35654 Metetra
.78 .288 0 r
.28433 .35654 .29521 .36497 .30995 .38595 .2989 .37943 Metetra
.628 .08 0 r
.2989 .37943 .30995 .38595 .32544 .40086 .31438 .39467 Metetra
0 .298 .686 r
.31438 .39467 .32544 .40086 .34161 .40934 .33063 .40242 Metetra
.202 .635 .949 r
.33063 .40242 .34161 .40934 .35832 .41227 .34745 .40449 Metetra
.469 .761 .994 r
.34745 .40449 .35832 .41227 .37545 .41071 .36465 .40264 Metetra
.607 .81 .978 r
.36465 .40264 .37545 .41071 .3929 .40504 .38216 .39762 Metetra
.716 .855 .948 r
.38216 .39762 .3929 .40504 .41062 .39479 .39994 .38874 Metetra
.821 .893 .894 r
.39994 .38874 .41062 .39479 .42859 .37885 .41798 .3743 Metetra
.901 .902 .817 r
.41798 .3743 .42859 .37885 .44672 .35633 .43626 .35249 Metetra
.943 .884 .745 r
.43626 .35249 .44672 .35633 .46491 .32734 .45466 .32264 Metetra
.956 .853 .7 r
.45466 .32264 .46491 .32734 .48303 .29346 .47302 .28626 Metetra
.95 .822 .682 r
.47302 .28626 .48303 .29346 .50096 .25752 .49118 .24689 Metetra
.931 .792 .685 r
.49118 .24689 .50096 .25752 .51867 .22276 .50907 .2089 Metetra
.899 .764 .703 r
.50907 .2089 .51867 .22276 .53617 .19185 .52672 .17587 Metetra
.859 .74 .731 r
.52672 .17587 .53617 .19185 .55356 .16626 .5442 .14956 Metetra
.812 .722 .765 r
.5442 .14956 .55356 .16626 .57091 .14618 .56165 .12988 Metetra
.766 .713 .802 r
.56165 .12988 .57091 .14618 .58832 .13084 .57915 .11549 Metetra
.726 .712 .837 r
.57915 .11549 .58832 .13084 .60583 .11904 .59676 .1047 Metetra
.697 .718 .866 r
.59676 .1047 .60583 .11904 .62347 .10958 .6145 .09602 Metetra
.679 .726 .885 r
.6145 .09602 .62347 .10958 .64125 .10148 .63237 .0884 Metetra
.67 .732 .897 r
.63237 .0884 .64125 .10148 .65916 .09409 .65037 .08124 Metetra
.666 .737 .903 r
.65037 .08124 .65916 .09409 .67719 .08703 .66849 .07425 Metetra
.664 .739 .905 r
.66849 .07425 .67719 .08703 .69534 .08008 .68673 .06728 Metetra
.664 .74 .907 r
.68673 .06728 .69534 .08008 .71362 .07315 .70509 .0603 Metetra
.664 .741 .907 r
.70509 .0603 .71362 .07315 .73202 .06621 .72357 .05328 Metetra
.664 .741 .907 r
.07094 .28669 .08196 .29698 .0966 .29142 .08563 .28106 Metetra
.664 .741 .907 r
.08563 .28106 .0966 .29142 .11133 .28582 .1004 .27541 Metetra
.664 .741 .907 r
.1004 .27541 .11133 .28582 .12614 .2802 .11526 .26972 Metetra
.664 .741 .907 r
.11526 .26972 .12614 .2802 .14104 .27455 .13021 .264 Metetra
.664 .741 .907 r
.13021 .264 .14104 .27455 .15602 .26891 .14524 .25826 Metetra
.662 .739 .907 r
.14524 .25826 .15602 .26891 .17106 .26343 .16036 .25254 Metetra
.655 .734 .907 r
.16036 .25254 .17106 .26343 .18613 .25857 .17554 .24705 Metetra
.627 .714 .909 r
.17554 .24705 .18613 .25857 .20111 .25539 .1907 .24255 Metetra
.538 .655 .911 r
.1907 .24255 .20111 .25539 .21584 .25587 .20566 .24093 Metetra
.292 .489 .879 r
.20566 .24093 .21584 .25587 .23012 .26256 .22014 .24543 Metetra
0 .118 .669 r
.22014 .24543 .23012 .26256 .24388 .27748 .2339 .25959 Metetra
.658 .26 0 r
.2339 .25959 .24388 .27748 .25723 .30052 .24698 .28456 Metetra
.831 .416 0 r
.24698 .28456 .25723 .30052 .27055 .32859 .25986 .31684 Metetra
.863 .428 .014 r
.25986 .31684 .27055 .32859 .28433 .35654 .27322 .34909 Metetra
.817 .337 0 r
.27322 .34909 .28433 .35654 .2989 .37943 .2876 .37424 Metetra
.648 .095 0 r
.2876 .37424 .2989 .37943 .31438 .39467 .3031 .38926 Metetra
0 .37 .724 r
.3031 .38926 .31438 .39467 .33063 .40242 .31949 .39546 Metetra
.301 .695 .976 r
.31949 .39546 .33063 .40242 .34745 .40449 .33646 .39603 Metetra
.505 .763 .989 r
.33646 .39603 .34745 .40449 .36465 .40264 .35376 .39361 Metetra
.589 .784 .973 r
.35376 .39361 .36465 .40264 .38216 .39762 .3713 .38924 Metetra
.668 .826 .959 r
.3713 .38924 .38216 .39762 .39994 .38874 .3891 .38218 Metetra
.779 .885 .922 r
.3891 .38218 .39994 .38874 .41798 .3743 .40718 .37015 Metetra
.888 .917 .838 r
.40718 .37015 .41798 .3743 .43626 .35249 .42557 .35007 Metetra
.949 .901 .743 r
.42557 .35007 .43626 .35249 .45466 .32264 .44418 .31982 Metetra
.968 .864 .681 r
.44418 .31982 .45466 .32264 .47302 .28626 .46283 .28036 Metetra
.963 .825 .66 r
.46283 .28036 .47302 .28626 .49118 .24689 .48127 .23624 Metetra
.939 .787 .665 r
.48127 .23624 .49118 .24689 .50907 .2089 .49939 .1938 Metetra
.9 .752 .688 r
.49939 .1938 .50907 .2089 .52672 .17587 .51718 .15819 Metetra
.849 .722 .723 r
.51718 .15819 .52672 .17587 .5442 .14956 .53477 .13148 Metetra
.794 .703 .764 r
.53477 .13148 .5442 .14956 .56165 .12988 .5523 .11286 Metetra
.744 .697 .807 r
.5523 .11286 .56165 .12988 .57915 .11549 .5699 .10001 Metetra
.705 .704 .847 r
.5699 .10001 .57915 .11549 .59676 .1047 .58761 .0905 Metetra
.681 .717 .876 r
.58761 .0905 .59676 .1047 .6145 .09602 .60545 .08263 Metetra
.67 .728 .893 r
.60545 .08263 .6145 .09602 .63237 .0884 .62341 .0754 Metetra
.666 .735 .902 r
.62341 .0754 .63237 .0884 .65037 .08124 .64149 .06837 Metetra
.664 .739 .905 r
.64149 .06837 .65037 .08124 .66849 .07425 .65969 .06138 Metetra
.664 .74 .907 r
.65969 .06138 .66849 .07425 .68673 .06728 .67801 .05436 Metetra
.664 .741 .907 r
.67801 .05436 .68673 .06728 .70509 .0603 .69646 .0473 Metetra
.664 .741 .907 r
.69646 .0473 .70509 .0603 .72357 .05328 .71502 .0402 Metetra
.664 .741 .907 r
.0598 .27628 .07094 .28669 .08563 .28106 .07454 .2706 Metetra
.664 .741 .907 r
.07454 .2706 .08563 .28106 .1004 .27541 .08936 .26489 Metetra
.664 .741 .907 r
.08936 .26489 .1004 .27541 .11526 .26972 .10427 .25914 Metetra
.664 .741 .907 r
.10427 .25914 .11526 .26972 .13021 .264 .11926 .25335 Metetra
.664 .741 .907 r
.11926 .25335 .13021 .264 .14524 .25826 .13435 .24754 Metetra
.664 .741 .907 r
.13435 .24754 .14524 .25826 .16036 .25254 .14952 .24169 Metetra
.662 .739 .907 r
.14952 .24169 .16036 .25254 .17554 .24705 .16478 .23586 Metetra
.653 .731 .906 r
.16478 .23586 .17554 .24705 .1907 .24255 .18009 .23033 Metetra
.61 .697 .906 r
.18009 .23033 .1907 .24255 .20566 .24093 .19533 .22635 Metetra
.445 .581 .895 r
.19533 .22635 .20566 .24093 .22014 .24543 .21016 .22739 Metetra
0 .222 .741 r
.21016 .22739 .22014 .24543 .2339 .25959 .22408 .23924 Metetra
.647 .278 0 r
.22408 .23924 .2339 .25959 .24698 .28456 .23688 .26616 Metetra
.868 .479 .003 r
.23688 .26616 .24698 .28456 .25986 .31684 .24906 .30479 Metetra
.9 .488 .104 r
.24906 .30479 .25986 .31684 .27322 .34909 .26178 .34361 Metetra
.844 .379 .058 r
.26178 .34361 .27322 .34909 .2876 .37424 .27593 .37129 Metetra
.637 .075 0 r
.27593 .37129 .2876 .37424 .3031 .38926 .29158 .38475 Metetra
0 .52 .816 r
.29158 .38475 .3031 .38926 .31949 .39546 .30821 .38812 Metetra
.431 .757 .995 r
.30821 .38812 .31949 .39546 .33646 .39603 .32536 .38665 Metetra
.545 .761 .977 r
.32536 .38665 .33646 .39603 .35376 .39361 .34277 .38348 Metetra
.576 .758 .964 r
.34277 .38348 .35376 .39361 .3713 .38924 .36036 .3796 Metetra
.612 .784 .963 r
.36036 .3796 .3713 .38924 .3891 .38218 .37814 .37451 Metetra
.703 .854 .954 r
.37814 .37451 .3891 .38218 .40718 .37015 .3962 .36593 Metetra
.848 .93 .882 r
.3962 .36593 .40718 .37015 .42557 .35007 .41462 .34947 Metetra
.949 .929 .748 r
.41462 .34947 .42557 .35007 .44418 .31982 .43343 .32021 Metetra
.981 .88 .655 r
.43343 .32021 .44418 .31982 .46283 .28036 .45241 .27699 Metetra
.978 .83 .628 r
.45241 .27699 .46283 .28036 .48127 .23624 .47123 .22564 Metetra
.949 .781 .64 r
.47123 .22564 .48127 .23624 .49939 .1938 .48963 .17647 Metetra
.896 .733 .672 r
.48963 .17647 .49939 .1938 .51718 .15819 .50757 .13774 Metetra
.828 .694 .715 r
.50757 .13774 .51718 .15819 .53477 .13148 .52525 .11164 Metetra
.762 .674 .766 r
.52525 .11164 .53477 .13148 .5523 .11286 .54288 .09539 Metetra
.711 .68 .819 r
.54288 .09539 .5523 .11286 .5699 .10001 .56056 .08481 Metetra
.681 .701 .862 r
.56056 .08481 .5699 .10001 .58761 .0905 .57837 .07673 Metetra
.668 .722 .889 r
.57837 .07673 .58761 .0905 .60545 .08263 .5963 .06949 Metetra
.665 .733 .901 r
.5963 .06949 .60545 .08263 .62341 .0754 .61434 .06246 Metetra
.664 .738 .905 r
.61434 .06246 .62341 .0754 .64149 .06837 .63251 .05545 Metetra
.664 .74 .907 r
.63251 .05545 .64149 .06837 .65969 .06138 .65079 .04839 Metetra
.664 .741 .907 r
.65079 .04839 .65969 .06138 .67801 .05436 .66919 .0413 Metetra
.664 .741 .907 r
.66919 .0413 .67801 .05436 .69646 .0473 .68772 .03415 Metetra
.664 .741 .907 r
.68772 .03415 .69646 .0473 .71502 .0402 .70636 .02696 Metetra
.664 .741 .907 r
.04854 .26577 .0598 .27628 .07454 .2706 .06332 .26002 Metetra
.664 .741 .907 r
.06332 .26002 .07454 .2706 .08936 .26489 .07819 .25425 Metetra
.664 .741 .907 r
.07819 .25425 .08936 .26489 .10427 .25914 .09315 .24843 Metetra
.664 .741 .907 r
.09315 .24843 .10427 .25914 .11926 .25335 .1082 .24259 Metetra
.664 .741 .907 r
.1082 .24259 .11926 .25335 .13435 .24754 .12333 .23671 Metetra
.664 .741 .907 r
.12333 .23671 .13435 .24754 .14952 .24169 .13856 .23079 Metetra
.664 .741 .907 r
.13856 .23079 .14952 .24169 .16478 .23586 .15387 .22484 Metetra
.663 .739 .907 r
.15387 .22484 .16478 .23586 .18009 .23033 .16928 .21887 Metetra
.656 .73 .904 r
.16928 .21887 .18009 .23033 .19533 .22635 .18475 .21313 Metetra
.598 .678 .897 r
.18475 .21313 .19533 .22635 .21016 .22739 .20009 .20948 Metetra
.28 .435 .838 r
.20009 .20948 .21016 .22739 .22408 .23924 .21459 .21516 Metetra
0 0 .365 r
.21459 .21516 .22408 .23924 .23688 .26616 .22721 .24238 Metetra
.898 .547 .071 r
.22721 .24238 .23688 .26616 .24906 .30479 .23817 .29234 Metetra
.931 .55 .204 r
.23817 .29234 .24906 .30479 .26178 .34361 .24973 .34305 Metetra
.842 .395 .158 r
.24973 .34305 .26178 .34361 .27593 .37129 .26375 .37218 Metetra
.515 0 0 r
.26375 .37218 .27593 .37129 .29158 .38475 .27984 .38045 Metetra
.293 .747 .956 r
.27984 .38045 .29158 .38475 .30821 .38812 .29685 .37946 Metetra
.539 .777 .986 r
.29685 .37946 .30821 .38812 .32536 .38665 .31418 .37617 Metetra
.569 .749 .962 r
.31418 .37617 .32536 .38665 .34277 .38348 .33168 .37252 Metetra
.573 .742 .956 r
.33168 .37252 .34277 .38348 .36036 .3796 .34932 .36879 Metetra
.576 .748 .958 r
.34932 .36879 .36036 .3796 .37814 .37451 .36712 .3649 Metetra
.602 .785 .968 r
.36712 .3649 .37814 .37451 .3962 .36593 .3851 .35998 Metetra
.722 .897 .958 r
.3851 .35998 .3962 .36593 .41462 .34947 .40341 .35023 Metetra
.911 .973 .792 r
.40341 .35023 .41462 .34947 .43343 .32021 .42226 .32652 Metetra
.984 .905 .612 r
.42226 .32652 .43343 .32021 .45241 .27699 .44164 .27975 Metetra
.995 .837 .573 r
.44164 .27975 .45241 .27699 .47123 .22564 .46106 .21522 Metetra
.96 .77 .604 r
.46106 .21522 .47123 .22564 .48963 .17647 .47986 .15392 Metetra
.876 .695 .654 r
.47986 .15392 .48963 .17647 .50757 .13774 .49796 .1123 Metetra
.775 .638 .71 r
.49796 .1123 .50757 .13774 .52525 .11164 .51568 .09013 Metetra
.702 .633 .777 r
.51568 .09013 .52525 .11164 .54288 .09539 .53337 .07856 Metetra
.671 .674 .844 r
.53337 .07856 .54288 .09539 .56056 .08481 .55114 .07064 Metetra
.664 .714 .886 r
.55114 .07064 .56056 .08481 .57837 .07673 .56904 .06354 Metetra
.664 .733 .902 r
.56904 .06354 .57837 .07673 .5963 .06949 .58704 .05653 Metetra
.664 .739 .906 r
.58704 .05653 .5963 .06949 .61434 .06246 .60517 .04948 Metetra
.664 .741 .907 r
.60517 .04948 .61434 .06246 .63251 .05545 .62342 .04239 Metetra
.664 .741 .907 r
.62342 .04239 .63251 .05545 .65079 .04839 .64178 .03526 Metetra
.664 .741 .907 r
.64178 .03526 .65079 .04839 .66919 .0413 .66027 .02807 Metetra
.664 .741 .907 r
.66027 .02807 .66919 .0413 .68772 .03415 .67887 .02084 Metetra
.664 .741 .907 r
.67887 .02084 .68772 .03415 .70636 .02696 .6976 .01356 Metetra
.664 .741 .907 r
.03716 .25514 .04854 .26577 .06332 .26002 .05199 .24933 Metetra
.664 .741 .907 r
.05199 .24933 .06332 .26002 .07819 .25425 .06691 .24349 Metetra
.664 .741 .907 r
.06691 .24349 .07819 .25425 .09315 .24843 .08191 .23761 Metetra
.664 .741 .907 r
.08191 .23761 .09315 .24843 .1082 .24259 .09701 .2317 Metetra
.664 .741 .907 r
.09701 .2317 .1082 .24259 .12333 .23671 .11219 .22576 Metetra
.664 .741 .907 r
.11219 .22576 .12333 .23671 .13856 .23079 .12747 .21978 Metetra
.664 .741 .907 r
.12747 .21978 .13856 .23079 .15387 .22484 .14284 .21376 Metetra
.664 .741 .907 r
.14284 .21376 .15387 .22484 .16928 .21887 .1583 .2077 Metetra
.664 .74 .907 r
.1583 .2077 .16928 .21887 .18475 .21313 .17385 .20161 Metetra
.663 .735 .903 r
.17385 .20161 .18475 .21313 .20009 .20948 .1895 .19549 Metetra
.645 .685 .874 r
.1895 .19549 .20009 .20948 .21459 .21516 .20519 .18988 Metetra
.211 .299 .737 r
.20519 .18988 .21459 .21516 .22721 .24238 .21938 .20003 Metetra
.898 .619 .113 r
.21938 .20003 .22721 .24238 .23817 .29234 .22722 .27905 Metetra
.955 .616 .32 r
.22722 .27905 .23817 .29234 .24973 .34305 .23572 .36159 Metetra
.635 .216 .232 r
.23572 .36159 .24973 .34305 .26375 .37218 .25113 .37541 Metetra
.25113 .37541 .26375 .37218 .27984 .38045 .26821 .37242 Metetra
.546 .795 .99 r
.26821 .37242 .27984 .38045 .29685 .37946 .28548 .36873 Metetra
.572 .746 .959 r
.28548 .36873 .29685 .37946 .31418 .37617 .3029 .36501 Metetra
.574 .739 .954 r
.3029 .36501 .31418 .37617 .33168 .37252 .32046 .36126 Metetra
.574 .739 .954 r
.32046 .36126 .33168 .37252 .34932 .36879 .33817 .35747 Metetra
.574 .739 .954 r
.33817 .35747 .34932 .36879 .36712 .3649 .35602 .35365 Metetra
.573 .742 .956 r
.35602 .35365 .36712 .3649 .3851 .35998 .37403 .3498 Metetra
.566 .763 .971 r
.37403 .3498 .3851 .35998 .40341 .35023 .39218 .34589 Metetra
.561 .885 .989 r
.39218 .34589 .40341 .35023 .42226 .32652 .41057 .33991 Metetra
.805 .923 .54 r
.41057 .33991 .42226 .32652 .44164 .27975 .42988 .3075 Metetra
.976 .827 .418 r
.42988 .3075 .44164 .27975 .46106 .21522 .45073 .20548 Metetra
.972 .749 .542 r
.45073 .20548 .46106 .21522 .47986 .15392 .47044 .1104 Metetra
.74 .55 .637 r
.47044 .1104 .47986 .15392 .49796 .1123 .48839 .08026 Metetra
.626 .52 .713 r
.48839 .08026 .49796 .1123 .51568 .09013 .50604 .07158 Metetra
.648 .642 .83 r
.50604 .07158 .51568 .09013 .53337 .07856 .52377 .06459 Metetra
.661 .718 .891 r
.52377 .06459 .53337 .07856 .55114 .07064 .54163 .0576 Metetra
.664 .737 .905 r
.54163 .0576 .55114 .07064 .56904 .06354 .5596 .05057 Metetra
.664 .74 .907 r
.5596 .05057 .56904 .06354 .58704 .05653 .57768 .04348 Metetra
.664 .741 .907 r
.57768 .04348 .58704 .05653 .60517 .04948 .59589 .03636 Metetra
.664 .741 .907 r
.59589 .03636 .60517 .04948 .62342 .04239 .61421 .02918 Metetra
.664 .741 .907 r
.61421 .02918 .62342 .04239 .64178 .03526 .63266 .02196 Metetra
.664 .741 .907 r
.63266 .02196 .64178 .03526 .66027 .02807 .65123 .01469 Metetra
.664 .741 .907 r
.65123 .01469 .66027 .02807 .67887 .02084 .66992 .00737 Metetra
.664 .741 .907 r
.66992 .00737 .67887 .02084 .6976 .01356 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  ImageSize->{483.938, 392.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000630001>R000`400?l00000o`00003oo`3_j/N4
0>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/L60>oZa`8000000P3_j/L3000007L0kn[7
003o0>oZa`D0kn[70`0000040>oZa`030000003_j/L0kn[707D0kn[7003o0>oZa`D0kn[700<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`1e0>oZa`00o`3_j/L60>oZa`040000003_j/L0kn[7
0>oZa`800000N03_j/L00?l0kn[71P3_j/L010000000kn[70>oZa`3_j/L3000007L0kn[7003o0>oZ
ah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZa`h0kn[70P00001d
0>oZa`00o`3_j/L<0>oZa`80000000<0ZKgX000000000000L`3_j/L00?l0kn[72@3_j/L3000000<0
ZKgX0P00001c0>oZa`00o`3_j/L70>oZa`<000001@2Y_NP00`000000ZKgX0000001b0>oZa`00o`3_
j/L30>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003o0>oZa`@000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003m0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y
_NP00`000000kn[70>oZa`1^0>oZa`00n`3_j/L3000000<0ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj003000000<0ZKgX0P00001_0>oZa`00n03_j/L300000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0030000003_j/L0kn[706d0kn[7003f0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000
ZKgX0:Vmj00400000080ZKgX00@000000:Vmj02Y_NP00000102Y_NP2000006h0kn[7003d0>oZa`80
0000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP01@000000ZKgX0:Vmj02Y_NP00000
00<0ZKgX0`00001]0>oZa`00l@3_j/L3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080
ZKgX00<000000:Vmj02Y_NP01@2Y_NP01@000000ZKgX0:Vmj0000000ZKgX008000000P2Y_NP00`00
0000kn[70>oZa`1[0>oZa`00k@3_j/L400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
ZKgX0:Vmj002000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj002000000D0
ZKgX00<000000>oZa`3_j/L0JP3_j/L00>/0kn[7100000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX
0P0000070:Vmj0030000002Y_NP0ZKgX00@0ZKgX100000060:Vmj0800000J`3_j/L00>T0kn[71000
00070:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0070:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NP2000000L0ZKgX00<000000>oZa`3_j/L0J@3_j/L00>L0kn[70`000000
102Y_NP000000:Vmj00000070:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vm
j0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000JP3_j/L00>@0kn[70`000006
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P000002
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P0000020:Vmj0@0000000<0ZKgX000000000000J@3_j/L0
0>80kn[70P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX
00@0ZKgX100000060:Vmj0030000003_j/L0kn[706L0kn[7003O0>oZa`<00000102Y_NP00`000000
ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001`2Y_NP00`000000
ZKgX0:Vmj0020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000003_j/L0kn[706H0
kn[7003M0>oZa`<000001`2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NL00`000000ZKgX
0:Vmj0050:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000
002Y_NP0ZKgX0080000000D0ZKgX0000002Y_NP0ZKgX000000070:Vmj0030000003_j/L0kn[706H0
kn[7003I0>oZa`@000000P2Y_>L00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX00800000
102Y_NL00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000
0`2Y_NP01@000000ZKgX0:Vmj02Y_NP0000000H0ZKgX0P00001W0>oZa`00e`3_j/L3000000D0ZKcW
00<000000:Vmj02Y_NP01@2Y_NP3000000L0ZKgW00<000000:Vmj02Y_NP00P2Y_NP200000080ZKcW
00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP01@000000ZKgX
0:Vmj02Y_NP0000000<0ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000003_j/L0kn[706@0
kn[7003E0>oZa`D000001P2Y_>L00`000000ZKgX0:Vmj00400000080ZK_V00<000000:Vmi`2Y_NL0
1@2Y_NL00`000000ZKgX0:Vmj002000000@0ZKcW00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj002000000@0ZKgX00D000000:Vmj02Y_NP0ZKgX000000030:Vmj0<000001P2Y_NP00`000000
kn[70>oZa`1T0>oZa`00d`3_j/L2000000@0ZKOT00<000000:Vli`2Y_>L01@2Y_>L2000000H0ZK_V
00<000000:Vmi`2Y_NL01@2Y_NL3000000L0ZKcW00<000000:Vmj02Y_NP0102Y_NP3000000L0ZKgX
00D000000:Vmj02Y_NP000000:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
kn[70>oZa`1S0>oZa`00d03_j/L3000000H0ZKOT00<000000:Vli`2Y_>L00`2Y_>L2000000030:Vf
hP000000ZK_V00H0ZK_V00<000000:Vmi`2Y_NL00P2Y_NL200000080Z[_V00<000000:Vli`2Y_>L0
1@2Y_>L00`000000ZKgX0:Vmj00400000080ZKgW00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX
0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP01@2Y_NP2000006@0kn[7002/0>oZa`8000000P3_
j/L3000001T0kn[7100000020:FTe0030000002Y]n@0ZKOT00D0ZKOT00<000000:Vli`2Y_>L00P00
00040:VfhP030000002Y^nH0ZK_V00@0ZK_V00<000000:Vmi`2Y_NL00P0000050:ZkiP030000002Y
_>L0ZKcW00D0ZKcW0P0000060:Vmi`030000002Y_NP0ZKgX00D0ZKgX100000060:Vmj0030000002Y
_NP0ZKgX0080ZKgX0P0000000`2Y_NP000000000001S0>oZa`00Z`3_j/L300000080kn[700<00000
0>oZa`0000005`3_j/L4000000@0YJCD00<000000:Vgi02Y]n@01@2Y]n@3000000H0ZKKR00<00000
0:VkiP2Y^nH0102Y^nH3000000L0Z[_V00<000000:Vli`2Y_>L00`2Y_>L2000000030:ZliP000000
ZKgW00H0ZKgW00<000000:Vmj02Y_NP0100000020:Vmi`8000001P2Y_NP00`000000ZKgX0:Vmj002
000000@0ZKgX00<000000>oZa`3_j/L0H@3_j/L00:/0kn[700<000000>oZa`0000000P3_j/L00`00
0000kn[70000000D0>oZa`D000001`2UY=@00`000000ZKOT0:Vgi0020:Vgi08000000P2[[=P00`00
0000ZKKR0:VfhP050:VfhP030000002Y^nH0ZK_V00<000000P2[^><00`000000Z[_V0:ZkiP060:Zk
iP030000002Y_>L0ZKcW00800000102Z_>H00`000000ZKgW0:Vmi`050:Vmi`8000001P2Y_NL20000
00H0ZKgX0`0000070:Vmj0030000003_j/L0kn[70600kn[7002/0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000C0>oZa`8000000`2PQKH00`000000YJCD0:FTe0050:FTe0030000002Y]n@0
ZKOT00800000102[[=P00`000000ZKKR0:VfhP050:VfhP<000001P2[^><00`000000Z[_V0:ZkiP05
0:ZkiP<000001P2Z_>H00`000000ZKgW0:Vmi`030:Vmi`80000000<0Z[cW0000002Y_NL01P2Y_NL2
000000<0ZKgX0P0000020:Zmi`030000002Y_NP0ZKgX00D0ZKgX00<000000>oZa`3_j/L0H03_j/L0
0:`0kn[700@000000>oZa`3_j/L0kn[70`00000@0>oZa`<000000P2PQKH01@000000X8Ff0:25]P2P
QKH0000000L0YJCD0P0000070:^/f0030000002Y]^80ZKKR0080ZKKR0P0000020:jcg0030000002[
^><0ZkSS00@0ZkSS00<000000:ZkiP2Z^nH00`2Z^nH200000080Zk[T00<000000:ZliP2Z_>H01@2Z
_>H00`000000ZKgW0:Vmi`02000000@0Z[cW00<000000:Vmi`2Y_NL0102Y_NL2000000030:Vmj000
0000000000@0Z[gW00<000000:Vmj02Y_NP01@2Y_NP200000640kn[700310>oZa`<00000202PQKH0
0`000000YJCD0:FTe0030:FTe080000000<0/j;60000002[[=P01P2[[=P00`000000ZKKR0:VfhP02
000000@0[[?L00<000000:^hh`2[^><01@2[^><00`000000Z[_V0:ZkiP02000000@0Zk[T00<00000
0:ZliP2Z_>H01@2Z_>H3000000H0Z[cW00<000000:Vmi`2Y_NL0102Y_NL3000000L0Z[gW00<00000
0:Vmj02Y_NP00P2Y_NP200000080Z[gW00<000000>oZa`3_j/L0GP3_j/L00;h0kn[70`0000000`3_
j/L00000000000090:25]P050000002UY=@0YJCD0:FTe00000000`2cX/H00`000000ZjcH0:^/f006
0:^/f08000001`2^/m`00`000000ZkSS0:^hh`040:^hh`<000001`2[^^@00`000000Z[cV0:ZliP02
0:ZliP8000000P2[^nD00`000000Z[cW0:Zli`050:Zli`030000002Y_NL0ZKgW00<0000000<0Z[cW
0000000000001`2Z_NL00`000000ZKgX0:Vmj002000000@0Z[gW00<000000>oZa`3_j/L0GP3_j/L0
0;`0kn[70P0000040>oZa`030000002mS:<0000000P0X8Ff00@000000:FTe000000000001@2cX/H0
0`000000ZjcH0:^/f0030:^/f080000000<0]ZkA0000002^/m`01P2^/m`00`000000ZkSS0:^hh`04
00000080[[OP00<000000:^ji02[^^@01@2[^^@00`000000Z[cV0:ZliP02000000@0Zk_U00<00000
0:Zli`2Z_>L01@2Z_>L3000000@0Z[cW0P0000070:Zmi`<000001`2Z_NL00`000000kn[70>oZa`05
0>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000004/0kn[7002i0>oZa`<000001@3_j/L0
10000000_HbS0;f<X`0000090:25]P030000002cX/H0/j;600H0/j;600D000000:^/f02[[=P0ZjcH
000000030;J^d@030000002^/m`0[[?L00H0[[?L0P0000060:jgh0030000002[^^@0Zk[T00D0Zk[T
0`0000070:^ki@030000002Z_>L0Z[cW0080Z[cW0P0000020:^liP030000002Z_>L0Z[cW0080Z[cW
00<000000:Zli`0000000P2Z_NL400000080Z[gW00<000000:Zmi`2Z_NL01@2Z_NL2000000H0kn[7
00<000000>oZa`0000001`3_j/L2000004`0kn[7002f0>oZa`<00000203_j/L010000000_HbS0;f<
X`0000080:25]P800000202cX/H010000000ZjcH0000000000050;J^d@030000002^/m`0[[?L00<0
[[?L0P0000000`2d]=P000000:jgh0060:jgh0030000002[^^@0Zk[T0080Zk[T0P0000020:fihP03
0000002[^nD0Zk_U00D0Zk_U00<000000:Zli`2Z_>L00P0000040:^liP030000002Z_>L0Z[cW0080
Z[cW00<000000:Zli`2Z_>L00P0000060:Zmi`030000002Z_NL0Z[gW00D0Z[gW0P0000060>oZa`03
0000003_j/L0000000T0kn[700<000000>oZa`3_j/L0B@3_j/L00;@0kn[7100000080>oZa`030000
002mS:<0_HbS0080_HbS00<000000:25]P2PQKH0102PQKH010000000aZ>e0<JS]@0000080;>RaP03
0000002f[]40]ZkA00H0]ZkA00D000000:jcg02^/m`0[[?L000000030;Bdf0030000002^]n00[[OP
00D0[[OP00<000000:^ji02[^^@00P0000040:fihP030000002[^nD0Zk_U00D0Zk_U0`0000070:^l
iP040000002Z_>L0Z[cW0:Zli`<0000000<0ZkcV0000002Z_NL01P2Z_NL00`000000Z[gW0:Zmi`04
00000080Z[gW00<000000>oZa`3_j/L00`3_j/L00`000000kn[7000000090>oZa`030000003_j/L0
kn[704T0kn[7002b0>oZa`800000103_j/L00`000000kn[70>oZa`050>oZa`030000002mS:<0_HbS
0080_HbS00<000000:25]P2PQKH0102PQKH010000000aZ>e0<JS]@0000070;>RaP800000202f[]40
10000000[[?L0000000000050;Bdf0030000002^]n00[[OP00D0[[OP0P0000070:fihP030000002[
^nD0Zk_U0080Zk_U0P0000020:fki0030000002[_>H0ZkcV00D0ZkcV00<000000:Zli`2Z_>L00P00
00040:^liP030000002Z_NL0Z[gW00D0Z[gW0P0000060:Zmi`800000103_j/L3000000L0kn[70`00
001;0>oZa`00[`3_j/L3000000d0kn[700<000000;f<X`2mS:<00`2mS:<00`000000X8Ff0:25]P03
0:25]P0500000036XkD0aZ>e0<JS]@0000001P2cX/H010000000`jc40<>/a00000080;J^d@030000
002d]=P0];CH00H0];CH00<000000:jgh02^]n000P2^]n02000000030;:gg@000000[KWR00H0[KWR
00<000000:^ki@2[^nD00P0000040:fki0030000002[_>H0ZkcV00D0ZkcV0`0000000`2[_>H00000
0:^liP030:^liP030000002Z_NL0Z[gW00<0Z[gW0P0000000`2Z_>L000000:Zmi`060:Zmi`030000
003_j/L0kn[705X0kn[7002/0>oZa`<00000403_j/L00`000000_HbS0;f<X`040;f<X`050000002P
QKH0X8Ff0:25]P0000001@36XkD010000000/j;60;>RaP2cX/H2000000<0`jc400<000000;J^d@2f
[]40102f[]43000000P0];CH00<000000:jgh02^]n000P0000040;:gg@030000002]^N80[KWR00D0
[KWR0P0000070:fki0030000002[_>H0ZkcV0080ZkcV0P0000020:bki@030000002[_>H0000000D0
ZkcV00<000000:Zmi`2Z_NL00P0000030:Zli`030000002Z_NL0Z[gW00D0Z[gW0P00001K0>oZa`00
ZP3_j/L200000180kn[700<000000;f<X`2mS:<01@2mS:<010000000X8Ff0:25]P0000060<JS]@04
0000002cX/H0/j;6000000H0`jc400<000000;J^d@2f[]400P2f[]401@000000_[;>0;jbcP2n//h0
000000P0];CH0P0000060;:gg@030000002]^N80[KWR00<0[KWR0P0000000`2`^N0000000:fki006
0:fki0030000002[_>H0ZkcV00800000102/^nD00`000000ZkcV000000050:^liP<000001P2Z_>L0
0`000000Z[gW0:Zmi`040:Zmi`<00000FP3_j/L00:L0kn[70`00000D0>oZa`030000002mS:<0_HbS
00D0_HbS00@000000:25]P2PQKH000001`36XkD2000000L0`jc400D000000;J^d@2f[]40]ZkA0000
00040;jbcP030000002d]=P0];CH00@0];CH0P0000000`2i]]H000000;:gg@060;:gg@030000002]
^N80[KWR008000000`2`^N000`000000[K_T0:fki0050:fki0<000001`2/^nD2000000<0ZkcV0P00
00020:^liP030000002Z_>L0Z[cW00@0Z[cW00<000000:Zmi`2Z_NL0100000020:Zmi`030000003_
j/L0kn[705P0kn[7002U0>oZa`8000005P3_j/L00`000000_HbS0;f<X`070;f<X`8000002036XkD0
0`000000`jc40<>/a0070<>/a0<000001P2n//h010000000];CH0;Bdf02d]=P2000000<0^KKF00<0
00000;:gg@2b]md01@2b]md3000000H0/;WP00<000000:fki02]^n@0100000020:jkh`030000002/
^nD0[;_U00D0[;_U0P0000000`2[_>H00000000000040:^liP030000002Z_>L0Z[cW00D0Z[cW0P00
00060:Zmi`800000F@3_j/L00:80kn[70`0000020>oZa`030000003_j/L0kn[701<0kn[700<00000
0;f<X`2mS:<01`2mS:<00`000000aZ>e0<JS]@060<JS]@8000002@33[<@00`000000_[;>0;jbcP06
0;jbcP040000002d]=P00000000000H0^KKF00<000000;:gg@2b]md00P2b]md200000080][SK00<0
00000;2ih02`^N001@2`^N02000000H0[[_S00<000000:bki@2/^nD01@2/^nD3000000L0ZkcV00<0
00000:Zli`2Z_>L00P2Z_>L2000000030:^liP000000Z[gW00H0Z[gW00<000000>oZa`3_j/L0E`3_
j/L00:00kn[70P00000K0>oZa`030000002mS:<0_HbS00L0_HbS00<000000<JS]@36XkD01P36XkD0
0`000000dk6g000000070<>/a0030000003;/l<0000000P0_[;>00<000000;VfeP2i]]H01P2i]]H0
0`000000/[OM0;:gg@02000000@0][SK00<000000;2ih02`^N000`2`^N02000000030;:jg`000000
[[_S00H0[[_S00<000000:bki@2/^nD0100000000`2]^n@00000000000070:^liP030000002Z_>L0
Z[cW008000000`2[_>H00`000000Z[gW0:Zmi`050:Zmi`800000F03_j/L009d0kn[70`00000L0>oZ
a`030000003h_hX0000000L0_HbS00<000000>2aY`0000001P36XkD010000000dk6g0=>a]`000006
0<>/a0040000003;/l<0bk?3000000L0_[;>00<000000<Bfc@000000202i]]H2000000L0][SK00D0
00000;2ih02`^N00/;WP000000040;:jg`030000002^^n<0[[_S00D0[[_S0P0000050:fki0800000
1`2[_>H3000000H0ZkcV00<000000:Zmi`2Z_NL00P2Z_NL200000080ZkgW00<000000>oZa`3_j/L0
E@3_j/L009/0kn[70P00000O0>oZa`030000003h_hX0000000L0_HbS00<000000>2aY`0000001@36
XkD00`000000dk6g0=>a]`020=>a]`0300000033[<@0`jc40080`jc400<000000<^c``3;/l<00P3;
/l<00`000000_[;>0;jbcP030;jbcP0500000034]/d0a;K=0<Bfc@0000001@2i]]H2000000030;jh
e0000000][SK00H0][SK00@000000;2ih000000000001@2b^]l00`000000[[_S0:jkh`030:jkh`80
000000<0/;_R0000002]^n@0102]^n@00`000000[K_T000000020:^liP@000000P2/_>D00`000000
ZkcV0:^liP040:^liP030000002Z_NL0Z[gW00800000102[_NL00`000000kn[70>oZa`1E0>oZa`00
V03_j/L300000240kn[700<000000?RoRP0000001P2mS:<010000000h;6W0>2aY`0000040<JS]@03
0000003C/KL0dk6g00<0dk6g00<000000<>/a033[<@00P33[<@00`000000bk?30<^c``030<^c``03
0000002n//h0_[;>008000001034]/d00`000000^KKF0;VfeP020;VfeP050000002n^=@0_[SD0;jh
e00000001`2f^=/2000000P0/[[O00<000000:jkh`2^^n<00P0000030;2khP030000002]^n@0[K_T
00@0[K_T100000060:bli@030000002[_>H0ZkcV00@0ZkcV0`0000070:^mi`030000003_j/L0kn[7
05@0kn[7002E0>oZa`<00000903_j/L00`000000n;n:000000060;f<X`050000003P/JL0h;6W0>2a
Y`0000000`36XkD00`000000dk6g0=>a]`040=>a]`0400000033[<@0`jc4000000H0bk?300<00000
0;jbcP0000001`34]/d010000000^KKF0000000000050;jhe0030000002f^=/0][SK0080][SK0P00
00020;VjfP030000002b^]l0/[[O00H0/[[O0P0000060;2khP030000002]^n@0[K_T0080[K_T0P00
00020:jlh`030000002/_>D0[;cU00D0[;cU00<000000:^liP2[_>H00`0000020:bliP030000002[
_NL0ZkgW00D0ZkgW0P00001E0>oZa`00T`3_j/L4000002@0kn[700@000000?RoRP3h_hX000001@2m
S:<00`000000h;6W0>2aY`020>2aY`0400000036XkD0aZ>e000000L0dk6g00<000000<>/a0000000
203;/l<00`000000a;K=0<Bfc@070<Bfc@030000002n^=@0_[SD00D0_[SD00<000000;Jhf`2f^=/0
0P0000040;VjfP030000002b^]l0/[[O00@0/[[O0P0000000`2e^mh000000;2khP050;2khP030000
002]^n@0[K_T0080000000D0[[cS0000002^_><0[[cS000000070:bli@<000001@2/_>H00`000000
ZkgW0:^mi`050:^mi`800000E@3_j/L00900kn[70`00000X0>oZa`040000003h_hX0n;n:000000D0
_HbS00<000000>2aY`3P/JL00P3P/JL00`000000aZ>e000000090=>a]`030000003;/l<0bk?300H0
bk?30P0000080<Bfc@800000202n^=@2000000L0^K[J00@000000;:jg`2b^]l0/[[O0P0000030;Fk
gP030000002`^n80/;_R00D0/;_R0P0000030:jlh`050000002^_><0[[cS0:jlh`000000102/_>D2
00000080[KcT00<000000:bliP2/_>H0102/_>H00`000000ZkgW0:^mi`0400000080ZkcV00<00000
0>oZa`3_j/L0DP3_j/L008h0kn[70P00000[0>oZa`050000003h_hX0n;n:0?RoRP0000000`2mS:<0
0`000000h;6W0>2aY`040>2aY`800000203C/KL2000000L0bk?300@000000<nh``3?^<<000001P34
]/d010000000akW<0<Nic00000060;jhe00300000031^]<0000000L0^K[J00@000000;:jg`000000
00001P2e^mh00`000000/;_R0;2khP020;2khP80000000<0/[_Q0000002^_><00P2^_><01@000000
[[cS0:jlh`2^_><000000080[;cU0P0000040:fli0030000002/_>H0[;cV00D0[;cV0P0000060:^l
iP800000D`3_j/L008/0kn[70`00000]0>oZa`050000003h_hX0n;n:0?RoRP0000000`2mS:<00`00
0000h;6W0>2aY`040>2aY`030000003C/KL0dk6g00L0dk6g00<000000=Vh^@0000001@3;/l<01@00
0000ckS30<nh``3?^<<0000000@0a;K=0P0000030<Nic0030000002n^=@0_[SD00<0_[SD00@00000
0<6jd`31^]<00000202i^]X00`000000]K_N0;FkgP060;FkgP030000002`^n80/;_R00800000102b
^n4010000000[[cS0:jlh`0000040:jlh`8000001`2]_>@00`000000[;cV0:bliP020:bliP800000
00<0[;cU0000002[_>H01P2[_>H00`000000kn[70>oZa`1A0>oZa`00R@3_j/L2000002l0kn[700<0
00000?RoRP3h_hX00P3h_hX010000000_HbS0;f<X`0000070>2aY`030000003C/KL0dk6g00H0dk6g
00@000000=Vh^@3I^;T00000103;/l<00`000000ckS30<nh``030<nh``0400000034]/d0a;K=0000
00H0akW<00<000000;jhe02n^=@00P0000040<6jd`030000002i^]X0^K[J00<0^K[J0P0000000`2k
^mT000000;FkgP070;FkgP8000001P2b^n4010000000[[cS0:jlh`0000020:jlh`80000000<0/;cS
0000002]_>@01P2]_>@00`000000[;cV0:bliP02000000<0[;cU00<000000:^liP2[_>H01@2[_>H2
00000580kn[700250>oZa`@00000<@3_j/L00`000000n;n:0?RoRP020?RoRP040000002mS:<0_HbS
000000H0h;6W00<000000>Fk[00000001P3C/KL00`000000fKRi0=Vh^@020=Vh^@040000003;/l<0
bk?3000000H0ckS300<000000<Bfc@0000001`37^L`00`000000_[SD000000070<6jd`050000002i
^]X0^K[J0;VjfP0000000`2k^mT00`000000]K_N0;FkgP040;FkgP80000000<0]k_M0000002b^n40
1P2b^n400`000000[[cS00000002000000<0/;cS00<000000:fli02]_>@01@2]_>@3000000H0[;cU
00<000000:^liP2[_>H00P2[_>H200000080[;gV00<000000>oZa`3_j/L0C`3_j/L008@0kn[70`00
000c0>oZa`030000003h_hX0n;n:0080n;n:00<000000;f<X`0000001`3P/JL00`000000iK^/0000
00050=>a]`030000003I^;T0fKRi00<0fKRi00<000000<^c``000000203?^<<00`000000akW<0<Ni
c0070<Nic00300000031^]<0`K[C00H0`K[C00@000000;VjfP00000000001@2k^mT010000000]K_N
0;FkgP2e^mh2000000<0]k_M00<000000;:kh@2b^n401@2b^n43000000H0/;cS00<000000:fli02]
_>@00P2]_>@200000080[[cT00<000000:bli@2/_>D0102/_>D00`000000ZkcV0:^liP02000000@0
[;gV0P00001@0>oZa`00P@3_j/L3000003H0kn[700<000000?RoRP3h_hX00`3h_hX2000000H0h;6W
00D000000>Fk[03U^j`0iK^/000000040=>a]`030000003I^;T0fKRi00@0fKRi00<000000<nh``3?
^<<01P3?^<<2000000P0akW<0P0000090<6jd`030000002k^mT0^k_I00D0^k_I00@000000;FkgP00
000000001P2g^md00`000000/[_Q0;:kh@020;:kh@8000000P2d_>000`000000/;cS0;2lh`040;2l
h`030000002]_>@0[KcT00800000102^_>@00`000000[;cU0:bli@040:bli@<000001`2/_NH00`00
0000kn[70>oZa`1>0>oZa`00O`3_j/L2000003T0kn[700<000000?RoRP3h_hX00`3h_hX00`000000
h;6W0>2aY`050>2aY`050000003U^j`0iK^/0>Fk[00000000`3C/KL00`000000fKRi0=Vh^@040=Vh
^@030000003K_K/0000000H0ckS300@000000=:la03B_<@000001P37^L`010000000b[c<0<Zlc000
00060<6jd`80000000<0`kcC0000002k^mT01P2k^mT00`000000]k_M0;Nkg@060;Nkg@030000002b
^n40/[_Q00800000102d_>000`000000/;cS0;2lh`050;2lh`8000001`2^_>@00`000000[;cU0:bl
i@0300000080[KcU00<000000:bmiP2/_NH01@2/_NH2000004l0kn[7001J0>oZa`<000000P3_j/L3
000001X0kn[70`00000j0>oZa`030000003h_hX0n;n:00@0n;n:00<000000>2aY`3P/JL0103P/JL0
0`000000iK^/0>Fk[0030>Fk[0030000003C/KL0000000L0fKRi00<000000=^m^`0000001P3?^<<0
10000000d[c40=:la00000040<Nic08000000`3:_<`00`000000`K[C0<6jd`030<6jd`0500000033
_=<0`kcC0<>ld`0000001@2k^mT2000000030;flf0000000]k_M00L0]k_M0P0000060;Blh0800000
102`_><2000000030;6lhP000000[[cT00H0[[cT0`0000050:fli@030000002/_NH0[;gV00D0[;gV
0P00001?0>oZa`00G03_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701D0kn[70`00
000m0>oZa`030000003h_hX0n;n:00@0n;n:00<000000>2aY`3P/JL0103P/JL00`000000iK^/0>Fk
[0030>Fk[0030000003C/KL0000000H0fKRi00D000000=^m^`3K_K/0fkfk000000040<nh``030000
003B_<@0d[c40080d[c400@000000<Nic037^L`000001P3:_<`01@000000`K[C0<6jd`31^]<00000
00D0`kcC00D000000;^kf@2k^mT0^k_I000000040;flf0030000002g^md0]k_M00<0]k_M0P000000
0`2i_=`000000;Blh0050;Blh08000000P2`_><2000000<0/KcR00<000000:jli02^_>@00`2^_>@2
00000080[kcS00<000000:fli@2]_>D0102]_>D00`000000[;gV0:bmiP0400000080[;gV00<00000
0>oZa`3_j/L0C03_j/L005/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0A0>oZ
a`040000003_j/L0000000000400kn[700<000000?RoRP3h_hX00`3h_hX00`000000mLFJ00000005
0>2aY`030000003U^j`0iK^/00@0iK^/00<000000=Vh^@3I^;T01@3I^;T01@000000fkfk0=^m^`3K
_K/0000000<0ckS300<000000=:la03B_<@00`3B_<@00`000000akW<000000070<Zlc00400000031
^]<00000000000H0`kcC00@000000;^kf@00000000001@2m_=P00`000000]k_M0;Nkg@020;Nkg@05
0000002i_=`0^KcL0;Vlg00000001P2d_>04000000H0/KcR00<000000:jli02^_>@00P0000040:nl
h`030000002]_>D0[KcU00D0[KcU0P0000060:bmiP800000C@3_j/L005`0kn[700<000000>oZa`3_
j/L00P00000C0>oZa`<00000@P3_j/L00`000000n;n:0?RoRP030?RoRP030000003eaIX0000000@0
h;6W00<000000>Fk[03U^j`0103U^j`00`000000i/2`000000050=Vh^@030000003K_K/0fkfk00<0
fkfk00<000000<nh``0000001`3B_<@00`000000b[c<0<Zlc0070<Zlc00300000033_=<0`kcC00L0
`kcC00<000000;flf02m_=P01P2m_=P010000000]k_M0000000000050;Vlg0030000002d_>00];cP
0080];cP0P0000020;Flg`030000002a_>80/KcR00D0/KcR0P0000070:nlh`030000002]_>D0[KcU
0080[KcU0P0000000`2^_ND000000:bmiP060:bmiP030000003_j/L0kn[704/0kn[7001J0>oZa`<0
00000P3_j/L300000100kn[70P0000020>oZa`030000003_j/L0kn[703l0kn[700<000000?RoRP3h
_hX0103h_hX010000000mLFJ0?G5VP0000030>2aY`030000003U^j`0iK^/00@0iK^/00<000000>K0
/0000000103I^;T00`000000fkfk0=^m^`040=^m^`030000003?^<<0000000H0d[c400<000000=Bn
a@0000001`3:_<`00`000000c;g<000000070<>ld`0300000035_M<0000000P0_KcH00<000000;Vl
g02i_=`01@2i_=`00`000000];cP0;Blh002000000050;Flg`000000]KcO0;Flg`0000001@2a_>82
000000030;:lh@000000[kcS00H0[kcS00<000000:fli@2]_>D00P0000030:jmi@030000002/_NH0
[;gV00D0[;gV0P00001<0>oZa`00K`3_j/L3000004H0kn[700<000000?RoRP3h_hX00`3h_hX01@00
0000mLFJ0?G5VP3eaIX000000080h;6W00<000000>Fk[03U^j`0103U^j`01@000000i/2`0>K0/03V
`;00000000<0fKRi00<000000=^m^`3K_K/01@3K_K/00`000000d[c40=:la0040=:la0040000003D
_/D0e;k5000000H0b[c<00D000000<bmc03<_L`0c;g<000000050<>ld`0400000035_M<0aKgC0000
00H0_KcH0P0000000`2o_MP000000;Vlg0060;Vlg08000000`2e_=l01@000000]KcO0;Flg`2e_=l0
00000080/KcR0P0000030;:lh@030000002__><0[kcS00D0[kcS0`0000060:jmi@030000002/_NH0
[;gV0080[;gV0P0000020:fmi@030000003_j/L0kn[704T0kn[7001]0>oZa`800000B@3_j/L00`00
0000n;n:0?RoRP030?RoRP030000003eaIX0mLFJ0080mLFJ00<000000>2aY`0000001P3U^j`00`00
0000i/2`0>K0/0020>K0/0030000003I^;T0000000L0fkfk00<000000=c0_0000000103B_<@00`00
0000e;k50=Bna@020=Bna@030000003:_<`0b[c<0080b[c<00<000000<bmc03<_L`00P3<_L`01000
0000`kcC0<>ld`33_=<2000000@0aKgC00@000000;flf02m_=P0_KcH0P0000030;nmf0030000002i
_=`0^KcL00<0^KcL0P0000000`2j_M`000000;Flg`020;Flg`030000002e_=l0]KcO0080]KcO0P00
00060;:lh@030000002__><0[kcS0080[kcS0P0000020;2mh`030000002^_ND0[[gU00@0[[gU00<0
00000:bmiP2/_NH00P0000040:fmi@030000003_j/L0kn[704T0kn[7001Z0>oZa`<00000B`3_j/L0
0`000000n;n:0?RoRP030?RoRP030000003eaIX0mLFJ0080mLFJ0P0000060>Fk[0030000003V`;00
i/2`00<0i/2`00<000000=Vh^@0000001P3K_K/010000000g<2l0=c0_00000040=:la0030000003D
_/D0e;k500<0e;k500@000000<Zlc03:_<`000001P3<_L`00`000000`kcC000000060<Fmd`040000
002m_=P00000000000H0_kgH00D000000;Vlg02i_=`0^KcL000000030;Zmg0030000002e_=l0]KcO
0080]KcO00H000000;Flg`00000000000;NmgP0000060;:lh@030000002__><0[kcS00800000102`
_N<00`000000[[gU0:jmi@040:jmi@<000001`2]_ND00`000000kn[70>oZa`180>oZa`00J03_j/L2
000004h0kn[700<000000?RoRP3h_hX00`3h_hX00`000000mLFJ0?G5VP030?G5VP030000003U^j`0
iK^/00@0iK^/00<000000>K0/03V`;00103V`;000`000000fkfk0=^m^`050=^m^`050000003L`;`0
g<2l0=c0_00000000P3B_<@00`000000e;k50=Bna@040=Bna@030000003:_<`0000000P0c;g<00<0
00000<Fmd`35_M<01P35_M<00`000000_kgH0;nmf0060;nmf0040000002i_=`00000000000D0^[gL
00@000000;Flg`2e_=l0]KcO0P0000030;NmgP030000002b_>40/[cQ00D0/[cQ0P0000070;2mh`03
0000002^_ND0[[gU00<000000P2^_N@00`000000[KgU0:fmi@050:fmi@800000B@3_j/L006D0kn[7
0`00001?0>oZa`030000003h_hX0n;n:00<0n;n:00<000000?G5VP3eaIX0103eaIX00`000000iK^/
0>Fk[0030>Fk[0030000003V`;00i/2`00@0i/2`0P0000060=^m^`030000003L`;`0g<2l0080g<2l
00<000000=:la0000000203D_/D00`000000c;g<0<bmc0060<bmc0030000003=_ld0000000H0aKgC
00<000000<Jnd`000000202o_MP00`000000^[gL0;Zmg0050;Zmg0030000002e_=l0000000800000
1@2g_Mh00`000000/[cQ0;:lh@020;:lh@80000000<0/kgQ0000002`_N<01P2`_N<3000000D0[[gT
00<000000:fmi@2]_ND01@2]_ND2000004T0kn[7001S0>oZa`8000000P3_j/L2000004h0kn[700<0
00000?RoRP3h_hX00`3h_hX00`000000mLFJ0?G5VP030?G5VP030000003baj<0000000@0iK^/00<0
00000>K0/03V`;00103V`;000`000000i/>c000000040=^m^`030000003L`;`0g<2l00@0g<2l00<0
00000=Bna@3D_/D01P3D_/D00`000000e<36000000060<bmc0040000003=_ld0cKo=000000D0aKgC
00@000000<Jnd`36_]<000001P2o_MP2000000030<6ne`000000^[gL00H0^[gL00@000000;NmgP2g
_Mh000001@2g_Mh00`000000/[cQ0;:lh@02000000<0/kgQ00<000000;2mh`2`_N<00`2`_N<20000
0080/KgS00<000000:jmi02^_N@0102^_N@00`000000[KgU0:fmi@04000000030:fmi@0000000000
04P0kn[7001P0>oZa`<00000E03_j/L00`000000n;n:0?RoRP030?RoRP030000003eaIX0mLFJ00<0
mLFJ00<000000?;7X`0000000`3U^j`00`000000i/2`0>K0/0040>K0/0040000003V`k<0i/>c0000
00<0fkfk00<000000=c0_03L`;`0103L`;`2000000L0e;k500@000000=C0aP3D`<H00000103<_L`2
000000@0cKo=00<000000<Fmd`35_M<00P0000040<Jnd`040000002o_MP0_kgH0;nmf08000000`31
_]L00`000000^[gL0;Zmg0030;Zmg080000000@0_;kK0000002g_Mh000001@2g_Mh3000000H0/kgQ
00<000000;2mh`2`_N<00P0000040;6mh`030000002^_N@0[[gT00D0[[gT0P0000060:fmi@030000
003_j/L0kn[700D0kn[70`0000030>oZa`030000003_j/L0kn[70080kn[70P00000d0>oZa`00G@3_
j/L3000005L0kn[700<000000?RoRP3h_hX00P3h_hX00`000000mLFJ0?G5VP040?G5VP040000003b
aj<0l/NS00000080iK^/00<000000>K0/03V`;00103V`;001@000000i/>c0>K3/`3V`k<000000080
fkfk00<000000=c0_03L`;`0103L`;`00`000000gL:n000000050=Bna@030000003D`<H0e<360080
e<3600@000000<bmc03<_L`000001P3=_ld00`000000aKgC000000060<Jnd`040000002o_MP00000
000000H0`KkG00<000000;Zmg02j_M`00P0000030;bnf`030000002g_Mh0000000<0]kgN0P000002
0;RmgP030000002c_N40/kgQ00D0/kgQ0P0000070;6mh`030000002^_N@0[[gT0080[[gT0P000000
0`2__N@000000:fmi@050:fmi@8000001P3_j/L00`000000kn[7000000070>oZa`<00000=03_j/L0
05X0kn[70`00001I0>oZa`030000003h_hX0n;n:00<0n;n:00<000000?G5VP3eaIX00`3eaIX01`00
0000l/NS0?;7X`3baj<000000>Fk[00000001P3V`;000`000000i/>c0>K3/`020>K3/`030000003K
_K/0000000H0g<2l00@000000=g2_P3M`[h00000103D_/D00`000000e<360=C0aP030=C0aP030000
003<_L`0000000P0cKo=00<000000<Jnd`36_]<01P36_]<00`000000`KkG0<6ne`070<6ne`800000
1P2l_]/2000000030;NmgP000000000000@0^;gN00<000000;>mh@2c_N400`2c_N42000000030;Bm
h@000000/KgS00H0/KgS00<000000:jmi02^_N@00P0000030:nmi0030000002]_ND0[KgU00D0[KgU
0P0000050>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000=03_j/L005P0kn[71000
001J0>oZa`030000003h_hX0n;n:00<0n;n:00<000000?G5VP3eaIX00`3eaIX00`000000l/NS0?;7
X`020?;7X`8000001@3V`;000`000000i/>c0>K3/`040>K3/`030000003L`;`0g<2l00D0g<2l00D0
00000=g2_P3M`[h0gL:n000000020=Bna@030000003D`<H0e<3600D0e<3600<000000<foc@3=_ld0
1P3=_ld00`000000c/3=000000060<Jnd`0300000037_m<0000000L0`KkG00<000000<:oe`000000
1`2l_]/2000000L0^;gN00<000000;>mh@2c_N400P0000030;Bmh@030000002a_N<0/KgS00D0/KgS
0`0000060:nmi0030000002]_ND0[KgU0080[KgU0P0000000`2^_ND000000>oZa`040>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L0<`3_j/L005H0kn[70P0000030:F_g`<00000F03_
j/L00`000000n;n:0?RoRP020?RoRP030000003eaIX0mLFJ00<0mLFJ00<000000?;7X`3baj<00`3b
aj<00`000000i/2`0>K0/0040>K0/0030000003V`k<0i/>c00<0i/>c00<000000>G5]`0000001@3L
`;`00`000000gL:n0=g2_P020=g2_P030000003D_/D0000000L0e<3600<000000=G2a`0000001P3=
_ld010000000c/3=0<k0c@0000050<Jnd`0500000037_m<0akoC0<Nod`0000001@31_]L010000000
`[oG0<:oe`0000050;bnf`@00000202h_Mh2000000H0];gQ00<000000;6mh`2a_N<00P2a_N<20000
00030;:mhP000000[kgT00H0[kgT00<000000:fmi@2]_ND00P0000030:jmi@800000103_j/L30000
00P0kn[700<000000>oZa`3_j/L0<`3_j/L005<0kn[70`0000020:F_g`040000002U[ml0YJoO0000
0080=Tbl00<000000>oZa`3_j/L0E@3_j/L00`000000n;n:0?RoRP020?RoRP030000003eaIX0mLFJ
00<0mLFJ00<000000?;7X`3baj<00`3baj<2000000@0i/2`00<000000>K3/`3V`k<0103V`k<00`00
0000iLFg000000040=c0_0030000003M`[h0gL:n00@0gL:n00<000000=C0aP3D`<H01@3D`<H01000
0000eL;70=G2a`0000040<foc@800000103>`<d00`000000a[kC0<Jnd`02000000@0akoC00@00000
0<6ne`31_]L0`KkG0P0000040<:oe`050000002l_]/0_;kK0;bnf`0000000P2m_]/2000000H0^;gN
0P0000000`2i_]h000000;Bmh@050;Bmh@030000002a_N<0/KgS00800000102b_N800`000000[kgT
0:nmi0040:nmi0<000001P2^_ND2000004@0kn[7001@0>oZa`<000000P2Y_>L00`000000YJoO0:F_
g`040:F_g`040000000fC;`0=Tbl000005D0kn[700<000000?RoRP3h_hX00`3h_hX00`000000mLFJ
0?G5VP030?G5VP030000003baj<0l/NS0080l/NS00@000000?39ZP3`bJX000000`3V`;000`000000
i/>c0>K3/`030>K3/`050000003UaKL0iLFg0>G5]`0000000`3L`;`00`000000gL:n0=g2_P030=g2
_P030000003La<00000000D0e<3600<000000=G2a`3E`/L00P3E`/L010000000cKo=0<foc@000006
0<k0c@0300000036_]<0000000L0akoC00<000000<6ne`0000001P32_mL010000000_;kK00000000
00030;fnf`030000002m_]/0000000<0^;gN0P0000030;VngP030000002d_N40];gQ00D0];gQ0P00
00060;:mhP030000002__N@0[kgT00@000000P2`_N@00`000000[[gU0:jmi@050:jmi@030000003_
j/L0kn[70480kn[7001=0>oZa`@000001@2Y_>L00`000000YJoO0:F_g`030:F_g`040000000fC;`0
=Tbl000005D0kn[700<000000?RoRP3h_hX00`3h_hX00`000000mLFJ0?G5VP020?G5VP030000003b
aj<0l/NS00<0l/NS00@000000?39ZP3`bJX000000P3V`;000`000000i/>c0>K3/`040>K3/`030000
003UaKL0iLFg0080iLFg00<000000=c0_00000001P3M`[h010000000g<C00=c4`00000040=C0aP03
0000003E`/L0eL;70080eL;700<000000<foc@000000203>`<d00`000000akoC0<Nod`070<Nod`03
00000032_mL0`[oG00H0`[oG00<000000;fnf`2m_]/00`2m_]/010000000_KkK0000002h_Mh20000
00H0^KkN00<000000;Bmh@2d_N400P2d_N42000000030;Fnh0000000/[gR00H0/[gR0P0000060;2m
i0030000002^_ND0[[gU00<0[[gU0P0000000`2^_ND000000>oZa`120>oZa`00B`3_j/L300000003
0:Vmj0000000ZKcW00D0ZKcW00<000000:F_g`2U[ml00`2U[ml010000000=Tbl03I<_000001E0>oZ
a`030000003h_hX0n;n:0080n;n:00<000000?G5VP3eaIX00`3eaIX00`000000l/NS0?;7X`020?;7
X`030000003`bJX0l<VZ0080l<VZ00<000000>K0/00000001@3V`k<00`000000iLFg0>G5]`030>G5
]`030000003L`;`0000000D0gL:n00D000000=c4`03La<00g<C0000000030=C0aP030000003E`/L0
eL;700@0eL;700<000000<k0c@3>`<d01P3>`<d00`000000cl7>000000060<Nod`80000000<0b<3C
00000032_mL01@32_mL00`000000`koG000000040;fnf`040000002m_]/0_KkK000000P0^KkN00<0
00000;Bmh@2d_N400P0000030;Fnh0030000002b_N80/[gR00<0/[gR0P0000000`2c_N8000000;2m
i0060;2mi0030000002^_ND0[[gU008000000`2^_ND200000480kn[700180>oZa`@00000102Y_NP0
0`000000ZKcW0:Vli`040:Vli`030000002U[ml0YJoO00<0YJoO00@0000003I<_00000000000E03_
j/L2000000<0n;n:00<000000?G5VP3eaIX00`3eaIX00`000000l/NS0?;7X`020?;7X`030000003`
bJX0l<VZ00<0l<VZ00<000000>K3/`3V`k<0103V`k<00`000000iLFg0>G5]`040>G5]`030000003M
`[h0gL:n00<0gL:n00<000000=c4`03La<000`3La<000`000000e<36000000060=G2a`030000003E
`lP0000000H0c/3=00@000000<o1cP3?`Lh000001@37_m<01@000000b<3C0<S0d`38`=<0000000D0
`[oG00@000000<>oe`33_mL00000102m_]/3000000030;jof`000000^KkN00H0^KkN0`0000060;Fn
h0030000002b_N80/[gR008000000`2c_N800`000000/;gT0;2mi0050;2mi0<000001P2^_ND00`00
0000kn[70>oZa`100>oZa`00A@3_j/L4000000030:Vmj0000000ZKgX00D0ZKgX00<000000:Vli`2Y
_>L00P2Y_>L4000000<0YJoO00@0000003I<_00000000000E03_j/L00`000000nM=[000000020?Ro
RP030000003eaIX0mLFJ0080mLFJ00<000000?;7X`3baj<00`3baj<00`000000l<VZ0?39ZP030?39
ZP800000103V`k<00`000000iLFg0>G5]`040>G5]`030000003Ta[T0000000@0gL:n00<000000=c4
`03La<00103La<000`000000eL;70=G2a`040=G2a`050000003E`lP0eL?80=G3b0000000103>`<d0
0`000000cl7>0<o1cP020<o1cP0500000037_m<0akoC0<Nod`0000001@38`=<00`000000`[oG0<:o
e`02000000@0`koG00D000000;fnf`2m_]/0_KkK000000030;jof`030000002i_]h0^KkN00<0^KkN
0P0000020;Zng@030000002e_^00]KkP00D0]KkP0P0000060;>mhP030000002`_N@0/;gT0080/;gT
0P0000020;2mh`030000002^_ND0[[gU00@0[[gU0P0000110>oZa`00@`3_j/L4000000050:Vmj000
0000ZKgX0:Vmj00000001@2Y_NP5000000<0VJgU10000000102U[ml0000000000000001C0>oZa`04
0000003idf/0nM=[0?WCJ`8000001@3eaIX00`000000l/NS0?;7X`020?;7X`030000003`bJX0l<VZ
00<0l<VZ00<000000>k:[`000000103V`k<00`000000iLFg0>G5]`040>G5]`030000003Ta[T00000
00<0gL:n00<000000=c4`03La<00103La<000`000000g<G2000000040=G2a`030000003E`lP0eL?8
0080eL?800D000000<k0c@3>`<d0c/3=000000050<o1cP0400000037_m<00000000000H0b<3C00<0
00000<:oe`0000001P33_mL00`000000_KkK00000002000000@0_[oK00<000000;VngP2i_]h00P00
00040;Zng@030000002e_^00]KkP00<0]KkP0P0000000`2f_^0000000;>mhP050;>mhP030000002`
_N@0/;gT00800000102`_N<00`000000[[gU0:jmi@040:jmi@<00000@03_j/L00440kn[710000007
0:Vmj0030000002Y_NP0ZKgX008000000P2W^^L00`000000VJgU09V]i@0309V]i@0400000017KmH0
AfoF04M_eP80000000<0=Tbl0000003_j/L0DP3_j/L00`000000nM=[0?WCJ`020?WCJ`030000003e
aIX0mLFJ0080mLFJ00<000000?;7X`3baj<00`3baj<00`000000l<VZ0?39ZP030?39ZP040000003^
bZl0k/Z_00000080i/>c00<000000>G5]`3UaKL0103UaKL01`000000i<Ji0>C6^@3Ta[T000000=g2
_P0000001P3La<0010000000g<G20=c5`P0000040=G2a`030000003E`lP0eL?800<0eL?800<00000
0<k0c@0000001`3?`Lh00`000000b<3C0<S0d`070<S0d`0300000033_mL0`koG00H0`koG00@00000
0;jof`2n_m/000001@2n_m/2000000L0^[kM00<000000;Fnh02e_^000P0000030;Jnh0030000002c
_N80/kgR00D0/kgR0P0000070;2mh`030000002^_ND0[[gU00<000000P2__N@00`000000kn[70>oZ
a`0n0>oZa`00?`3_j/L2000000@0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0Yk[W00<00000
09V]i@2I[ND00`2I[ND01`000000AfoF04M_eP17KmH0000003I<_0000000D`3_j/L00`000000nM=[
0?WCJ`020?WCJ`8000000`3eaIX00`000000l/NS0?;7X`030?;7X`030000003`bJX0l<VZ0080l<VZ
00<000000>k:[`3^bZl00P3^bZl00`000000i/>c000000050>G5]`030000003Ta[T0i<Ji0080i<Ji
00<000000=g2_P0000001P3La<001@000000g<G20=c5`P3LaL8000000080eL;700<000000=G3b03E
`lP01@3E`lP00`000000cl7>0<o1cP050<o1cP030000003?`/h0000000H0b<3C0P0000000`39`M<0
00000<>oe`040<>oe`80000000@0`l3G0000002n_m/000000`2n_m/2000000030;jofP000000^[kM
00L0^[kM0P0000060;Jnh0030000002c_N80/kgR0080/kgR0P0000000`2c_^8000000;2mh`060;2m
h`<000001@2__N@2000003l0kn[7000l0>oZa`<000001`2Y_NP00`000000ZKgX0:Vmj00300000080
ZKgX00<000000:Nji`2W^^L00`2W^^L00`000000VJgU09V]i@0409V]i@0400000017KmH0AfoF04M_
eP800000D`3_j/L01@000000nM=[0?WCJ`3idf/000000080o]JB00@000000?G5VP3eaIX00000103b
aj<00`000000l<VZ0?39ZP030?39ZP030000003^bZl0k/Z_0080k/Z_0P0000060>G5]`030000003T
a[T0i<Ji00<0i<Ji00<000000=c4`03La<00103La<000`000000g<G20=c5`P020=c5`P030000003E
`/L0000000L0eL?800<000000=G4b@0000001@3?`Lh010000000cl;>0<o2cP0000050<S0d`050000
0039`M<0bL7C0<W1d`0000001033_mL01@000000`l3G0<?0e`33`=L000000080_[oK00<000000;jo
f`0000000`2n_mX00`000000^[kM0;Zng@040;Zng@80000000<0^[oM0000002f_^001@2f_^000`00
0000/kgR0;>mhP02000000<0/kkR00<000000;2mh`2`_N<00`2`_N<2000000030;6nh`000000[kgT
00H0[kgT0P00000n0>oZa`00>@3_j/L300000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP2000000H0
ZKgX00<000000:Nji`2W^^L00`2W^^L00`000000VJgU09V]i@0309V]i@0400000017KmH0AfoF04M_
eP<00000DP3_j/L01@000000nM=[0?WCJ`3idf/0000000<0o]JB0P0000050?;7X`030000003`bJX0
l<VZ0080l<VZ00<000000>k:[`3^bZl0103^bZl00`000000iLFg0>G5]`030>G5]`030000003Ta[T0
i<Ji00<0i<Ji00<000000>?7_0000000103La<000`000000g<G20=c5`P040=c5`P030000003E`lP0
eL?800D0eL?800@000000=G4b@3Ea<T00000103?`Lh00`000000cl;>0<o2cP020<o2cP0500000038
`=<0b<3C0<S0d`0000001@39`M<010000000`koG0000000000050<?0e`040000002n_m/000000000
00D0_[oJ00@000000;Zng@2j_]d0^[kM0P0000030;Zog@030000002f_^00][kP00D0][kP0P000006
0;>nhP030000002`_N<0/;gS00800000102a_^<00`000000[kgT0:nmi0040:nmi0800000?P3_j/L0
03H0kn[71@0000040:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0060:Vm
j0040000002W^^L0Yk[W0:Nji`T000000P17KmH300000580kn[700D000000?WCJ`3idf/0nM=[0000
00040?kFTP030000003baj<0l/NS0080l/NS00<000000?39ZP3`bJX00`3`bJX00`000000k/Z_0>k:
[`030>k:[`030000003/bk<0000000@0iLFg00<000000>C6^@3Ta[T00`3Ta[T00`000000hlNl0000
00030=c4`0030000003LaL80g<G200@0g<G200<000000=c6``0000001@3E`lP00`000000eLC90=G4
b@020=G4b@040000003?`Lh0cl7>000000D0cl;>00@000000<S0d`00000000001`39`M<00`000000
`l3G0<?0e`060<?0e`8000001P2n_mX010000000^[kM0000000000060;Zog@030000002f_^00][kP
0080][kP0P0000000`2g_]l000000;>nhP060;>nhP8000001P2a_^<00`000000[kgT0:nmi0020:nm
i080000000<0[kgT000000000000?@3_j/L003@0kn[70`0000000`2Y_NP000000:Vmj0060:Vmj003
0000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000000`2L/^L00`000000
LICU076Di@03076Di@0300000017KmH0AfoF00800000D@3_j/L00`000000nM=[0?WCJ`020?WCJ`03
0000003neY80o]JB0080o]JB0P0000030?;7X`030000003`bJX0l<VZ0080l<VZ00<000000>k:[`3^
bZl0103^bZl00`000000k<^c000000030>G5]`030000003Ta[T0i<Ji00<0i<Ji00D000000>?7_03S
ak`0hlNl000000020=c4`0030000003LaL80g<G200@0g<G200<000000=c6``000000103E`lP00`00
0000eLC90=G4b@030=G4b@030000003?`Lh0000000L0cl;>00<000000<W1d`39`M<01P39`M<00`00
0000bL;C000000060<?0e`0300000034`ML0000000L0_[oJ00<000000;Zog@2j_md01P2j_md00`00
0000][kP0;Jnh002000000<0]kkO00<000000;>nhP2c_^800`2c_^82000000030;Bnh@000000/KkS
00H0/KkS00@000000:nmi00000000000102__N@2000003`0kn[7000a0>oZa`@00000102Y_NP20000
00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2W^nL0000009bbi`0409bb
i`030000001aU>D0LICU0080LICU0P0000000`17KmH000000000001A0>oZa`050000003idf/0nM=[
0?WCJ`000000103neY8010000000n]BP0?[DX00000020?;7X`030000003`bJX0l<VZ0080l<VZ00<0
00000>k:[`3^bZl00`3^bZl01`000000k<^c0>c;/`3/bk<000000>G5]`0000001P3Ta[T01`000000
hlNl0>?7_03Sak`000000=c4`00000001P3LaL801@000000g<K30=c6``3La/<000000080eL?800<0
00000=G4b@3Ea<T01@3Ea<T00`000000cl;>0<o2cP050<o2cP030000003?`ll0000000H0bL7C00@0
00000<W2d`39`]<000001@33`=L010000000a<7G0<C1e`0000050;jofP80000000<0_l3J0000002j
_md01P2j_md3000000H0]kkO00<000000;>nhP2c_^800P0000030;Bnh@030000002a_^<0/KkS00@0
/KkS0`0000060:nmi0800000?03_j/L000l0kn[70`0000020>oZa`<000005`3_j/L4000000030:Vm
j0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX
00<000000:Vmj02Y_NP00P0000040:Nki`030000002L/^L0W;;W0080W;;W00<00000076Di@1aU>D0
0`1aU>D400000540kn[700D000000?WCJ`3idf/0nM=[000000040?kFTP040000003je:00n]BP0?[D
X0800000103`bJX00`000000k/Z_0>k:[`040>k:[`070000003/bk<0k<^c0>c;/`000000iLFg0000
00050>C6^@030000003Sak`0hlNl00<0hlNl00<000000=c5`P3LaL80103LaL800`000000g<K30=c6
``020=c6``030000003E`lP0000000L0eLC900<000000=G5bP0000001@3?`/h01@000000cl??0<o3
c`3?`ll0000000<0bL7C0P0000040<W2d`0300000033`=L0`l3G008000000`34`ML2000000<0_[oJ
00D000000;o0fP2o`=X0_l3J000000050;Zog@80000000<0^koM0000002g_]l01P2g_]l3000000H0
];kQ00<000000;6nh`2a_^<00`0000020;:nh`030000002__N@0[kgT00D0[kgT0P00000k0>oZa`00
4@3_j/L01P000000kn[70>oZa`000000kn[7000001@0kn[71@0000040:Vmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Nki`030000002L/^L0W;;W
00<0W;;W00<00000076Di@1aU>D00P1aU>D01@00000003Rm0000003UWQ`000000500kn[700D00000
0?WCJ`3idf/0nM=[000000040?kFTP030000003je:00n]BP0080n]BP00<000000?39ZP3`bJX00P3`
bJX00`000000k/Z_0>k:[`030>k:[`030000003/bk<0k<^c00<0k<^c00<000000>C6^@3Ta[T00`3T
a[T00`000000hlNl0>?7_0030>?7_0030000003Rb;h0000000D0g<G200<000000=c6``3La/<00`3L
a/<00`000000eLC90=G4b@050=G4b@040000003EaLX0eLG:000000@0cl;>00<000000<o3c`3?`ll0
0`3?`ll00`000000bL7C000000060<W2d`0300000033`=L0000000D0a<7G0P0000000`2n_mX00000
000000050;o0fP030000002j_md0^[oM00800000102k_md00`000000]kkO0;Nng`020;Nng`800000
0P2h_ml00`000000];kQ0;Bnh@050;Bnh@8000001@2b_^<00`000000[kgT0:nmi0030:nmi0800000
00<0/;kT000000000000>P3_j/L00100kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000180
kn[71@0000070:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj003
0000002Y_NP0ZKgX00<000000P2Y_NP00`000000Yk_W0:Nki`050:Nki`040000002L/^L0W;;W09bb
i`@000000`1aU>D2000000030>FN70000000kn[704l0kn[700@000000?WCJ`3idf/00000103neY80
0`000000n]BP0?[DX0030?[DX08000000P3`bJX00`000000k/Z_0>k:[`040>k:[`030000003/bk<0
k<^c0080k<^c00<000000>[<]P000000103Ta[T00`000000hlNl0>?7_0030>?7_0040000003Rb;h0
h/Rn000000<0g<G200<000000=c6``3La/<00`3La/<00`000000flK5000000050=G4b@030000003E
aLX0eLG:0080eLG:00@000000<o2cP3?`/h000001`3?`ll00`000000bL;C0<W2d`060<W2d`030000
0034`ML0a<7G00@0a<7G00<000000<C1e`000000202o`=X2000000H0^koM00<000000;Nng`2g_]l0
0P0000040;Rog`030000002d_^40];kQ00<0];kQ0P0000000`2d_^4000000;:nh`050;:nh`030000
002__N@0[kgT008000000`2`_^@2000003X0kn[7000A0>oZa`060000003_j/L0kn[70000003_j/L0
0000403_j/L500000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKgX00<000000:Vmj02Y
_NP00`2Y_NP3000000H0ZKgX00<000000:Nki`2W^nL0102W^nL4000000<0RJOY1@0000000`00>;d0
00000000001?0>oZa`050000003idf/0nM=[0?WCJ`000000103neY800`000000n]BP0?[DX0020?[D
X0030000003fdjP000000080l<VZ00<000000>k:[`3^bZl00`3^bZl00`000000k<^c0>c;/`030>c;
/`040000003Zc;H0j/bf00000080i<Ji00<000000>?7_03Sak`00`3Sak`01@000000h/Rn0>;8_P3R
b;h000000080g<G200<000000=c6``3La/<00`3La/<01@000000flK50=_6a@3Ka/D0000000@0eLC9
00<000000=G5bP3EaLX00P3EaLX00`000000cl;>000000070<o3c`030000003?a<l0000000H0bL;C
00<000000<W2d`0000001@34`ML2000000030<C1e`000000_l3J00@0_l3J0P0000000`30`MX00000
0;^og@060;^og@8000001`2h_ml00`000000];kQ0;Bnh@02000000<0];kQ00<000000;:nh`2b_^<0
1@2b_^<2000000H0/;kT0P00000i0>oZa`003`3_j/L300000080kn[70`00000>0>oZa`@000001P2Y
_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vm
j00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000Yk_W0:Nki`0300000080X;KX00<0
000008VWj@29YnT00P29YnT010000000BWgQ04Ymh@1:ON44000004l0kn[700D000000?WCJ`3idf/0
nM=[000000030?kFTP030000003je:00n]BP00<0n]BP00<000000?KCZ03fdjP00P0000060>k:[`03
0000003/bk<0k<^c0080k<^c00<000000>[<]P3Zc;H00P3Zc;H00`000000i<Ji000000050>?7_003
0000003Rb;h0h/Rn0080h/Rn00<000000=c5`P0000001@3La/<01@000000flK50=_6a@3Ka/D00000
00<0eLC900<000000=G5bP3EaLX0103EaLX00`000000cl??0<o3c`050<o3c`040000003?a<l0clC?
000000D0bL;C00@000000<W2d`39`]<000001034`ML200000080a<7G00<000000;o0fP2o`=X00P2o
`=X01@000000`<7J0<31fP30`MX0000000D0^koM0P0000000`2l`=d000000;Rog`070;Rog`800000
1P2d_^400`000000/[kS0;:nh`020;:nh`80000000<0/[kS0000002`_^@01P2`_^@2000003P0kn[7
000S0>oZa`800000102Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2P]^P00`000000RJOY08VW
j@0208VWj@040000001:ON40BWgQ04Ymh@@00000CP3_j/L010000000nM=[0?WCJ`0000040?kFTP03
0000003je:00n]BP0080n]BP00<000000?KCZ03fdjP00P3fdjP00`000000k/Z_0>k:[`030>k:[`03
0000003/bk<0k<^c00<0k<^c00<000000>[<]P3Zc;H00`3Zc;H00`000000hlNl0>?7_0030>?7_003
0000003Rb;h0h/Rn00@0h/Rn00<000000=c6``3La/<00`3La/<00`000000flK50=_6a@030=_6a@03
0000003Ea<T0000000H0eLG:00<000000=G5b`000000103?`ll2000000@0clC?00<000000<W2d`39
`]<00P0000040<W2d`@000000P34`ML01@000000a<7G0<C1e`000000_l3J008000001@30`MX01@00
0000^koM0;^og@2k_md0000000<0_<3M00<000000;Rog`2h_ml0102h_ml3000000L0];kQ00<00000
0;:nh`2b_^<00P0000030;:nh`030000002`_^@0/;kT00<0/;kT0P0000000`2`_^@000000>oZa`0g
0>oZa`00803_j/L3000000L0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX
00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vm
j02Y_NP00`0000020:Nkj0030000002P]^P0X;KX00@0X;KX00<0000008VWj@29YnT00`29YnT01`00
0000BWgQ04Ymh@1:ON4000000>FN70000000CP3_j/L010000000nM=[0?WCJ`0000040?kFTP030000
003je:00n]BP0080n]BP00<000000?KCZ03fdjP00P3fdjP2000000@0k/Z_00<000000>c;/`3/bk<0
0P3/bk<00`000000j/bf0>[<]P030>[<]P030000003Xc;T0000000<0hlNl00<000000>;8_P3Rb;h0
103Rb;h00`000000hLW0000000030=c6``030000003Ka/D0flK500D0flK500<000000=G5bP3EaLX0
103EaLX010000000eLG;0=G5b`0000030<o3c`030000003?a<l0clC?00@0clC?00<000000<W2d`00
00001039`]<4000000@0a<7G00D000000<C1e`34`ML0a<7G000000070<31fP040000002k_md00000
000000D0_<3M00@000000;Rog`2h_ml0^;oO0P0000030;Rog`030000002d_^40];kQ00@0];kQ0`00
00060;:nh`030000002`_^@0/;kT008000000`2`_^@2000003L0kn[7000N0>oZa`8000000P2Y_NP0
0`000000ZKgX0:Vmj0060:Vmj08000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP0
0`000000ZKgX0:Vmj0030:Vmj0<000001P2W^nP00`000000X;KX0:2fj0040:2fj00300000029YnT0
RJOY0080RJOY00H0000004Ymh@1:ON40BWgQ0000003UWQ`2000004d0kn[700@000000?WCJ`3idf/0
00000`3neY800`000000n]BP0?[DX0020?[DX0030000003fdjP0m]>X0080m]>X00@000000??B[P3c
dZh000000P3^bZl00`000000k<^c0>c;/`030>c;/`030000003Zc;H0j/bf00<0j/bf00<000000>S<
^@0000000`3Sak`00`000000h/Rn0>;8_P040>;8_P030000003QbL0000000080g<K300<000000=_6
a@3Ka/D01@3Ka/D00`000000flO6000000040=G5bP030000003EaL/0eLG;0080eLG;00<000000<o3
c`000000203?a<l00`000000bL;C0<W2d`0300000080bL;C00<000000<[3e00000001034`ML01@00
0000a<7G00000035`]L0000000L0`<7J00<000000;c0g@2l`=d01@2l`=d010000000^;oO00000000
00050;Rog`030000002d_^40];kQ0080];kQ0P0000000`2e_n4000000;:nh`060;:nh`<000001P2`
_^@00`000000kn[70>oZa`0e0>oZa`00703_j/L2000000D0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2
000000030:Vmj0000000ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002W^nP0Yk_X00D0Yk_X00<00000
0:2fj02P]^P00P2P]^P90000000304Ymh@000000iIhL00800000C03_j/L01@000000nM=[0?WCJ`3i
df/0000000<0o]JB00<000000?[DX03je:000P3je:000`000000m]>X0?KCZ0020?KCZ0070000003c
dZh0lm:^0??B[P000000k/Z_000000040>c;/`030000003Zc;H0j/bf00<0j/bf00L000000>S<^@3X
c;T0j<bi0000003Sak`0000000H0h/Rn00L000000>79`03QbL00hLW00000003La/<0000000H0flK5
00@000000=_7aP3KalH00000103EaLX00`000000eLG;0=G5b`030=G5b`030000003?a<l0clC?00H0
clC?00@000000<o4d000000000001039`]<010000000b/?D0<[3e00000050<C1e`0400000035`]L0
aL;G000000D0`<7J0P0000000`30`MX000000;c0g@060;c0g@030000002h_ml0^;oO00H0^;oO00@0
00000;Bnh@0000000000102e_n400`000000/[kS0;:nh`020;:nh`80000000<0/kkR0000002`_^@0
1P2`_^@2000003H0kn[7000L0>oZa`8000001P2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<0
00000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<0
00000:Nkj02W^nP0102W^nP5000000<0Uk7Y00<0000007JLj@1fW>T00P1fW>T3000000040>FN7000
0000iH`B000004/0kn[700@000000?WCJ`3idf/00000103neY801@000000n]BP0?[DX03je:000000
00@0m]>X00<000000??B[P3cdZh00`3cdZh00`000000k<^c0>c;/`030>c;/`030000003Zc;H0j/bf
0080j/bf00<000000>S<^@3Xc;T00P3Xc;T00`000000hlNl000000050>;8_P030000003QbL00hLW0
00<0hLW000<000000=_6a@3Ka/D0103Ka/D00`000000flO60=_7aP020=_7aP040000003EaLX0eLG:
000000D0eLG;00<000000=G6c00000001P3?a<l4000000@0bL;C00<000000<[3e03:`m@00P3:`m@0
0`000000a<7G0<C1e`02000000050<G2e`000000aL;G0<G2e`0000000`30`MX01@000000`<7J0<31
fP30`MX0000000D0_<3M0P0000000`2l`=d000000;Rog`060;Rog`8000001P2e_n400`000000/[kS
0;:nh`02000000@0/kkR00<000000;2ni02`_^@00P2`_^@2000000030;6ni0000000000003D0kn[7
000C0>oZa`<000001P3_j/L00`000000kn[7000000050:Vmj0<000001`2Y_NP00`000000ZKgX0:Vm
j00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Vmj02Y_NP0102Y_NP00`000000Yk_X0:Nkj00300000080XkWX00<0000009Naj@2G/NT00`2G
/NT00`000000MYcY07JLj@0307JLj@80000000@0iIhL0000003US1800000B`3_j/L010000000nM=[
0?WCJ`0000030?kFTP030000003je:00n]BP0080n]BP00<000000?KCZ03fdjP00P3fdjP00`000000
lm:^0??B[P020??B[P030000003`dK80000000<0k<^c00<000000>[<]P3Zc;H00`3Zc;H00`000000
j<bi0>S<^@030>S<^@030000003Rb;h0h/Rn00@0h/Rn00<000000>79`03QbL000P3QbL000`000000
hLW1000000040=_6a@030000003KalH0flO600<0flO600<000000=G5bP0000001@3EaL/010000000
eLK<0=G6c00000030<o4c`<00000103?a=0010000000bL;C0<W2d`0000050<[3e00300000034`ML0
000000<0aL;G00D000000<G2e`35`]L000000<31fP02000000D0`<7J00<000000;c0g@2l`=d00P00
00030;c0g@030000002h_ml0^;oO00<0^;oO0P0000000`2i_ml000000;Foh@060;Foh@8000001P2c
_^800`000000/;kT0;2ni002000000@0/KkT00<000000>oZa`3_j/L0<`3_j/L001<0kn[700<00000
0>oZa`0000001P3_j/L010000000kn[70>oZa`0000020:Vmj08000000P2Y_NP00`000000ZKgX0:Vm
j0050:Vmj0<000001@2Y_NP2000000D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`00
00060:>ij0030000002G/NT0Uk7Y00<0Uk7Y00<0000007JLj@1fW>T00P1fW>T200000080iIhL00<0
00000>F<4P000000BP3_j/L010000000nM=[0?WCJ`0000030?kFTP030000003je:00n]BP0080n]BP
00D000000?KCZ03fdjP0m]>X000000050??B[P040000003`dK80l=6b00000080k<^c00<000000>[<
]P3Zc;H00P3Zc;H00`000000j<bi0>S<^@030>S<^@030000003Wc;/0000000@0h/Rn00<000000>79
`03QbL000`3QbL000`000000hLW1000000040=_6a@030000003KalH0flO600@0flO600<000000=G5
b`3EaL/00`3EaL/00`000000eLK<0=G6c0020=G6c0@000001P3?a=000`000000bL;C000000070<[3
e00300000035`]L0aL;G00<0aL;G00@000000<G2e`35`]L000002030`MX2000000H0_<3M00<00000
0;Rog`2h_ml00P0000030;Vog`030000002e_n40]KoQ00<0]KoQ0P0000000`2f_n4000000;>nhP06
0;>nhP8000001P2a_^@2000003@0kn[7000C0>oZa`030000003_j/L0000000D0kn[700<000000>oZ
a`3_j/L00P3_j/L2000000D0ZKgX0P0000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vm
j0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
008000000P2X_>P00`000000XkWX0:>ij0050:>ij0030000002G/NT0Uk7Y0080Uk7Y00<0000007JL
j@1fW>T00`1fW>T01P000000iIhL0>FN70000000iH`B000004X0kn[700<000000?WCJ`0000000`3n
eY800`000000n]BP0?[DX0020?[DX0030000003fdjP0m]>X0080m]>X00<000000??B[P3cdZh00P3c
dZh00`000000l=6b0?3A/P020?3A/P8000001@3Zc;H00`000000j<bi0>S<^@030>S<^@040000003W
c;/0ilbk00000080h/Rn00<000000>79`03QbL000`3QbL001@000000hLW10>79`@3QbL4000000080
flK500<000000=_7aP3KalH0103KalH00`000000f/S7000000040=G5b`030000003Ea/`0000000<0
000000<0clC?0000003?a=001`3?a=000`000000b/?D0<[3e0050<[3e0030000003:`m@0000000D0
aL;G0P0000000`35`]L000000<31fP040<31fP80000000<0`L7J0000002l`=d01P2l`=d2000000H0
^KoO00<000000;Foh@2e_n400P0000030;Joh@030000002c_^80/kkR00<0/kkR0P0000000`2c_^80
00000;6ni0060;6ni0800000<`3_j/L001<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[7
0>oZa`030>oZa`030000002Y_NP0ZKgX00D0ZKgX0P0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX
0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Rlj0030000002S^NP0XkWX00@0XkWX
3@0000000`3UWQ`000000>F<4P02000004T0kn[700<000000?WCJ`0000000`3neY800`000000n]BP
0?[DX0020?[DX0030000003fdjP0m]>X0080m]>X00<000000??B[P3cdZh00P3cdZh00`000000l=6b
0?3A/P030?3A/P030000003Zc;H0j/bf0080j/bf00<000000>S<^@3Xc;T00`3Xc;T00`000000ilbk
0>O<^`020>O<^`030000003Rb;h0000000@0hLW000<000000>79`@3QbL400P3QbL400`000000flK5
000000060=_7aP040000003Jb<L0f/S7000000<0eLG;0`0000040=G6c0030000003?a=00clC@00H0
clC@00<000000<o5d00000001@3:`m@010000000b/?D0<[3e00000040<G2e`0500000035`]L00000
0<G2e`0000001030`MX01@000000`L7J0<71fP31`MX0000000D0_<3M0P0000000`2l`Md000000;Vo
g`060;Vog`8000001P2f_n400`000000/kkR0;>nhP02000000<0/kkR00<000000;6ni02a_^@00`2a
_^@2000000030;6nh`000000kn[700L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<00000
7P3_j/L001<0kn[70`0000050>oZa`030000003_j/L0kn[700@0kn[700<000000:Vmj02Y_NP00P2Y
_NP2000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y
_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002X_>P0Z;cX00@0Z;cX00<0
00000:>ij02S^NP00`00000209jfj@030000002<ZnX0S:_Z0080S:_Z00<0000006>Bj01ST^P00P1S
T^P00`000000iIhL000000020>F<4P030000003_j/L0kn[704H0kn[700@000000?WCJ`3idf/00000
0`3neY801@000000n]BP0?[DX03je:00000000@0m]>X00<000000??B[P3cdZh00P3cdZh00`000000
l=6b0?3A/P030?3A/P030000003^dKH000000080j/bf00<000000>S<^@3Xc;T0103Xc;T00`000000
ilbk0>O<^`030>O<^`030000003QbL00hLW000<0hLW000<000000>79`@3QbL400`3QbL400`000000
flO60=_7aP040=_7aP030000003Jb<L0f/S70080f/S70`0000060=G6c0030000003Da/`0000000H0
clC@00@000000<o5d03?aM0000000`3:`m@2000000@0b/?D00@000000<G2e`00000000000P35`]L0
1@000000aL;G0<G2e`000000`<7J008000001@31`MX00`000000_<3M0;c0g@02000000<0_<7M00<0
00000;Vog`2i_ml00`2i_ml2000000030;W0g`000000][oQ00H0][oQ0P0000060;>nhP030000002a
_^@0/KkT008000000`2a_^<2000000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000
000N0>oZa`006`3_j/L2000000H0kn[700@000000:Vmj00000000000102Y_NP2000000D0ZKgX0`00
00060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002X_>P0Z;cX00<0Z;cX0`00
000609jfj@030000002<ZnX0S:_Z0080S:_Z00D0000006>Bj01ST^P0Hi;X000000020>FN70040000
003US1800000000004L0kn[700@000000?WCJ`3idf/000000P3neY800`000000n]BP0?[DX0020?[D
X0030000003fdjP0m]>X0080m]>X00<000000??B[P3cdZh00P3cdZh00`000000l=6b0?3A/P030?3A
/P060000003^dKH0k]6f0000003Zc;H000001@3Xc;T00`000000ilbk0>O<^`030>O<^`030000003V
cKh0000000<0hLW000<000000>79`@3QbL400`3QbL400`000000gl[3000000050=_7aP030000003J
b<L0f/S70080000000<0f/S70000003Ea/`01@3Ea/`01@000000e<K<0=C6c03Da/`0000000<0clC@
0P0000040<o5d0030000003:`m@0000000L0b/?D00<000000<G2e`35`]L00`35`]L010000000aL;G
0<G2e`0000080<71fP8000001P2l`Md00`000000^KoO0;Vog`02000000<0^L3O00<000000;Joh@2f
_n400`2f_n42000000030;Joh@000000/kkR00H0/kkR0P0000060;6nh`8000001P3_j/L00`000000
kn[7000000070>oZa`<000007P3_j/L001X0kn[70P0000080>oZa`030000002Y_NP0ZKgX00H0ZKgX
00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0
0P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Rlj02X_>P00P0000020:Jkj0030000
002N]^T0W[KY00@0W[KY00<0000008b[jP2<ZnX00P2<ZnX01@000000Hi;X06>Bj01ST^P000000080
iIhL00@000000>F<4P0000000000A`3_j/L00`000000nM=[000000020?kFTP<000000P3je:000`00
0000m]>X0?KCZ0020?KCZ0030000003cdZh0lm:^0080lm:^00<000000?3A/P3`dK800`3`dK800`00
0000k]6f0>kA]P020>kA]P030000003Xc;T0j<bi00<0j<bi00<000000>O<^`3Wc;/0103Wc;/00`00
0000i/fn000000020>79`0030000003QbL40hLW100@0hLW100@000000=o:``3Ob/<000000`3KalH4
00000080f/S700<000000=[8b0000000103Ea/`00`000000e<K<0=C6c0030=C6c0030000003?a=00
000000L0clG@00<000000<[3e03:`m@01@3:`m@00`000000b/CD000000050<G2e`80000000<0aL?H
00000031`MX01031`MX2000000030<72fP000000_<7M00H0_<7M0P0000060;W0g`030000002f_n40
][oQ008000000`2f_n400`000000/kkR0;>nhP030;>nhP80000000<0];oR0000002a_^<01@2a_^<2
000000H0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0N0>oZa`006`3_j/L00`00
0000kn[70>oZa`070>oZa`030000002Y_NP0ZKgX00D0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Jkj0030000002N]^T0W[KY
00@0W[KY00<0000008b[jP2<ZnX00P2<ZnX010000000Hi;X06>Bj00000020>FN70050000003US180
00000=ij00000000AP3_j/L00`000000nM=[00000002000000030?_WW0000000nn6W00<00000103f
djP00`000000lm:^0??B[P020??B[P030000003`dK80l=6b00<0l=6b00L000000>kA]P3^dKH0k]6f
0000003/dKT0000000@0j<bi00<000000>O<^`3Wc;/00`3Wc;/01`000000i/fn0>K=_P3VcKh00000
0>79`00000001@3QbL400`000000gl[30=o:``020=o:``@00000103Jb<L010000000f/S80=[8b000
00030=G6c0030000003Da/`0e<K<00D0e<K<00<000000<o5d03?aM001@3?aM000`000000clGA0000
00050<[3e0040000003:a=@0b/CD000000D0aL;G00@000000<G3f035`mP000001031`MX01@000000
`L;J0<72fP31`]X0000000D0_<7M0P0000000`2m`Md000000;W0g`060;W0g`8000001P2f_n400`00
0000/kkR0;>nhP02000000<0];oR00<000000;6nh`2a_^<0102a_^<3000000D0kn[70`0000080>oZ
a`8000007P3_j/L001X0kn[700<000000>oZa`3_j/L02@3_j/L200000080ZKgX0`0000020:Vmj003
0000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0
ZKgX00<000000:Vmj02Y_NP00`0000020:Rlj0030000002V^nP0Y[_X00@0Y[_X00<0000009jfj@2N
]^T00P2N]^T;000000040>FN70000000iH`B0>F<4P800000AP3_j/L00`000000nM=[000000020?_W
W0030000003khJL0nn6W0080nn6W0`0000000`3fdjP000000??B[P030??B[P030000003`dK80l=6b
00<0l=6b00<000000>kA]P3^dKH00P3^dKH010000000k=6i0>cA^@0000020>S<^@030000003Wc;/0
ilbk00<0ilbk00<000000>K=_P3VcKh00`3VcKh00`000000hLW10>79`@030>79`@040000003Ob/<0
gl[30=o:``@000001P3Jb<L01`000000f/S80=[8b03Jb<P000000=G6c00000001`3Da/`00`000000
e<O=000000050<o5d0040000003?aM40clGA000000<0b/?D0P0000040<[4e00300000035`]L0aL;G
0080000000H0aL?H00000035`mP0aL?H00000031`MX2000000D0`L;J00D000000;c1g@2l`Md0_<7M
000000030;g1g@030000002i`=l0^L3O00<0^L3O0P0000000`2j`=l000000;Joh@060;Joh@800000
1P2d_n800`000000/KkS0;6nh`03000000040;:nh`000000kn[7000002l0kn[7000J0>oZa`800000
303_j/L2000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0
0`2Y_NP3000000H0Z;cX00<000000:Jkj02V^nP00`2V^nP5000000<0V;?Z00<00000086Uj`21YN/0
0P21YN/2000000030?BMD@00000000000080iH`B00<000000=ij00000000A03_j/L00`000000nM=[
000000030?_WW0050000003khJL0nn6W0?_QY`0000000`3ggJh2000000@0lm:^00<000000?3A/P3`
dK800P3`dK800`000000k]6f0>kA]P020>kA]P030000003/dKT0k=6i0080k=6i00<000000>S<^@00
0000103Wc;/00`000000i/fn0>K=_P030>K=_P030000003TcKl0000000@0hLW1100000020=o:``03
0000003Ob/@0000000@0f/S700<000000=[8b03Jb<P00`3Jb<P00`000000e<K<0=C6c0050=C6c004
0000003Dald0e<O=000000@0clG@00<000000<o5d@3?aM400P3?aM400`000000b/?D000000060<[4
e00300000035`]L0000000@0aL?H00@000000<G3f035`mP000001`31`]X010000000_<7M00000000
00050;g1g@030000002i`=l0^L3O008000000`2j`=l00`000000][oQ0;Joh@030;Joh@<000001`2d
_n83000000D0/[kS0P00000_0>oZa`006P3_j/L00`000000kn[70>oZa`0<0>oZa`030000002Y_NP0
ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<00000
0:Vmj02Y_NP00P0000020:Vmj0030000002X_>P0Z;cX00D0Z;cX00<000000:Jkj02V^nP00P000002
0:>ij@030000002H/nX0V;?Z00<0V;?Z00<00000086Uj`21YN/00`21YN/020000000m9eA0000003U
WQ`000000>F<4P000000gWX00P0000130>oZa`030000003idf/000000080nnNL00<000000?_QY`3k
hJL00P3khJL01`000000mmf^0?OM[P3ggJh000000?CJ/`0000000P3cdZh00`000000l=6b0?3A/P03
0?3A/P030000003^dKH0k]6f0080k]6f00<000000>cA^@3/dKT00`3/dKT00`000000ilbk0>O<^`03
0>O<^`030000003VcKh0i/fn00<0i/fn00<000000>C=_`0000000P3QbL43000000D0gl[300<00000
0=o:a00000000`3Jb<L00`000000f/S80=[8b0030=[8b0030000003Ib<T0000000D0e<K<00<00000
0=C7c@3Dald00P3Dald010000000clG@0<o5d00000060<o5d@030000003:a=@0b/CD00H0b/CD00<0
00000<G3f035`mP01035`mP2000000030<G3f0000000`L;J00H0`L;J00<000000;g1g@2m`Md01P2m
`Md2000000H0^/3O00<000000;Joh@2f_n400P0000030;Noh@030000002d_n80];oR0080];oR0P00
00000`2d_n8000000;:nh`050;:nh`030000003_j/L0000002h0kn[7000J0>oZa`030000003_j/L0
kn[700d0kn[700<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3
000000D0ZKgX00<000000:Rlj02X_>P0102X_>P3000000D0XkWY00<0000009RcjP2H/nX00`2H/nX0
0`000000PJG[086Uj`02086Uj`030000003dWE40m9eA008000000P3US1800`000000gWX000000013
0>oZa`8000000`3kii`01@000000nn6W0?_QY`3khJL0000000@0mmf^00H000000?CJ/`3df[<00000
0??B[P0000040?3A/P030000003^dKH0k]6f0080k]6f00<000000>cA^@3/dKT00`3/dKT00`000000
j]6k000000030>O<^`030000003VcKh0i/fn00<0i/fn00<000000>C=_`3TcKl0100000060=o:``07
0000003Ob/@0gl[40=o:a0000000f/S7000000050=[8b0040000003Ib<T0fLS9000000@0e<K<00<0
00000=C7c@3Dald00`3Dald00`000000clG@000000060<o5d@030000003?aM40000000H0b/CD00<0
00000<[4e00000001@35`mP010000000aL?H0<G3f00000050<72fP80000000<0`L;J0000002m`Md0
102m`Md3000000L0^/3O0`0000050;Noh@030000002d_n80];oR00800000102d_n800`000000/[kS
0;:nh`030;:nh`80000000<0kn[70000003_j/L0;03_j/L001X0kn[700<000000>oZa`3_j/L03P3_
j/L00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vm
j00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000Z;cX0:Rlj00300000080YkcX00<0
00000:>ij@2S^NT0102S^NT010000000V;?Z09RcjP2H/nX7000000<0m9eA00D000000>F<4P3US180
00000=ij000200000480kn[70P0000020?_WW0030000003khJL0nn6W0080nn6W00D000000?OM[P3g
gJh0mmf^000000040?CJ/`030000003`dK80l=6b00<0l=6b00<000000>kA]P3^dKH00P3^dKH00`00
0000k=6i0>cA^@030>cA^@030000003ZdK/000000080ilbk00<000000>K=_P3VcKh0103VcKh30000
00040>C=_`000000hLW1000000D0gl[300<000000=o:a03Ob/@00P3Ob/@00`000000f/S700000005
0=[8b0050000003Ib<T0fLS90=W8b@0000000P3Da/`00`000000e<O=0=C7c@050=C7c@030000003?
aM40clGA00@0clGA00@000000<o5d@3?aM4000001@3:a=@010000000b/CD0<[4e00000030<G3f080
000000D0aL?H00000035`mP0aL?H000000030<72fP0500000031`]X0`L;J0<72fP000000102m`Md0
1@000000_L7M0;g1g@2m`Md0000000@0^/3O0P0000000`2j`=l000000;Noh@060;Noh@8000001P2d
_n800`000000/[kS0;:nh`0300000080/[kS0P00000]0>oZa`006P3_j/L00`000000kn[70>oZa`0?
0>oZa`8000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj003
0:Vmj0<000001@2W_>P00`000000XkWY0:>ij@040:>ij@@000000`2A[n/01@000000Mj3/07NPk01g
X>`000000080m9eA0P0000000`3US18000000=ij000300000440kn[70P0000020?_WW0050000003k
hJL0nn6W0?_QY`000000103ggJh00`000000m=Zc0?CJ/`020?CJ/`8000000`3`dK800`000000k]6f
0>kA]P020>kA]P030000003/dKT0k=6i00<0k=6i00L000000>[A^`3ZdK/0j]6k0000003Wc;/00000
00@0i/fn0P0000050>C=_`030000003Ob/<0gl[300@0gl[300<000000=o:a03Ob/@00`3Ob/@00`00
0000f/S80=[8b0030=[8b0030000003Ib<T0fLS90080fLS900<000000=C6c00000001`3Dald00`00
0000e<O>000000040<o5d@030000003?aM40clGA0080clGA00<000000<[4e03:a=@00P0000040<[4
e00300000035`mP0000000@0aL?H00@000000<G3f0000000`L;J0P0000050<72fP040000002m`Md0
0000000000@0_L7M00<000000;[0g`2j`=l00P0000040;[0g`030000002g_n40]koQ0080]koQ0P00
00000`2g_n4000000;BohP060;BohP8000001P2b_^<2000002`0kn[7000I0>oZa`8000004P3_j/L0
0`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj005
0:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000YkcX0:Nlj0040:Nlj0030000002S^NT0
XkWY00<000000P2O]nT00`000000TJo[096_j`03096_j`040000001gX>`0Mj3/000000<0m9eA0`00
00020=ij00800000@@3_j/L010000000nnNL0?_WW00000040?_QY`050000003ggJh0mmf^0?OM[P00
0000103df[<00`000000lMRf0?7H]P02000000030?3A/P000000k]6f00<0k]6f00<000000>cA^@3/
dKT00P3/dKT00`000000j]6k0>[A^`030>[A^`030000003VcKh0i/fn00@000001@3TcKl00`000000
hlg1000000040=o:``030000003Ob/@0gl[400<0gl[400<000000=k;aP0000000`3Jb<P00`000000
fLS90=W8b@040=W8b@030000003Dald0e<O=00D0e<O=00@000000=C7cP3Dalh000000`3?aM400`00
0000clGA0<o5d@030<o5d@030000003:a=@0000000L0b/CD00<000000<G3f035`mP01035`mP00`00
0000aL?H000000080<72fP030000002m`Md0_L7M00D0_L7M0P0000060;[0g`030000002g_n40]koQ
008000000`2g_n400`000000];oR0;BohP030;BohP80000000<0];oR0000002b_^<01P2b_^<20000
02/0kn[7000I0>oZa`030000003_j/L0kn[70180kn[700<000000:Vmj02Y_NP0102Y_NP3000000D0
ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Nlj02W_>P00`2W_>P3000000H0
WkOY00<00000096_j`2A[n/00P2A[n/010000000Mj3/07NPk00000030?BMD@050000003^S3@00000
0000003NNP000`00000o0>oZa`8000000P3kii`01@000000nn6W0?_QY`3khJL0000000@0mmf^00<0
00000?CJ/`3df[<00P3df[<00`000000lMRf0?7H]P020?7H]P030000003^dKH0k]6f0080k]6f00<0
00000>cA^@3/dKT00`3/dKT00`000000j]6k0>[A^`020>[A^`@000000`3VcKh00`000000i<fo0>C=
_`030>C=_`040000003ScL40hlg100000080gl[300<000000=o:a03Ob/@00`3Ob/@010000000g/_6
0=k;aP0000020=[8b0030000003Ib<T0fLS900@0fLS900<000000=S9bP0000001@3Dald00`000000
e<O>0=C7cP020=C7cP030000003?aM40000000L0clGA00<000000<[4e03:a=@01@3:a=@00`000000
b/CE000000050<G3f0<000001P31`]X3000000D0_L7M0P0000000`2m`Md000000;[0g`060;[0g`80
00001P2g_n400`000000];oR0;BohP02000000<0];oR00<000000;:nh`2b_^<00`2b_^<4000002/0
kn[7000I0>oZa`030000003_j/L0kn[701<0kn[700<000000:Vmj02Y_NP00`0000020:Vmj0030000
002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX
00<000000:Nlj02W_>P00P0000020:Fkj0030000002O]nT0WkOY00D0WkOY00<00000096_j`2A[n/0
0P2A[n/00`000000Mj3/000000030?BMD@050000003^S3@0kX`d0000003NNP001000000n0>oZa`05
0000003kii`0nnNL0?_WW00000000`3khJL01@000000mmf^0?OM[P3ggJh0000000@0m=Zc00<00000
0?7H]P3af;H00P3af;H00`000000kmNi000000030>kA]P030000003/dKT0k=6i0080k=6i00@00000
0>[A^`3ZdK/0j]6k0`0000020>S@_P040000003VcKh0i/fn000000D0i<fo00<000000>?=`@3ScL40
0P3ScL400`000000gl[3000000050=o:a0070000003NblH0g/_60=k;aP000000f/S8000000050=W8
b@050000003HbLX0f<W:0=S9bP0000000`3Dald00`000000e<O>0=C7cP040=C7cP030000003?aM40
clGA00D0clGA00<000000<o6dP0000001@3:a=@010000000b/CE0<[4e@0000040<G3f00500000035
`mP000000<G3f00000000`31`]X2000000<0`L;K00D000000;g1g@2m`Md0_L7M000000030;g1g@03
0000002j`=l0^/3O00<0^/3O0P0000000`2j`Ml000000;Noh@060;Noh@8000001P2d_n800`000000
/[kS0;:nh`02000000<0/[oS0P00000Z0>oZa`006@3_j/L3000001@0kn[70P0000060:Vmj0030000
002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj08000000`2Y_NP4000000D0YK_X00<0000009ngj@2O]nT0
102O]nT8000000<0m9eA00<000000>j<=03^S3@00P000000103NNP00000000000000000n0>oZa`04
0000003kii`0nnNL000000<0nn6W00<000000?OM[P3ggJh00P3ggJh00`000000m=Zc0?CJ/`020?CJ
/`030000003af;H0lMRf0080lMRf00<000000>oG^@3_ekT00`0000050>cA^@@0000000<0j]6k0000
003Xd;h00`3Xd;h00`000000i/fn000000040>C=_`030000003ScL40hlg100@0hlg100<000000=o:
a03Ob/@00`3Ob/@00`000000g/_60=k;aP030=k;aP030000003Ib<T0fLS900<0fLS900<000000=S9
bP3HbLX00`3HbLX00`000000e<O=000000060=C7cP030000003Calh0000000D0clGA00@000000<o6
dP3?a]8000000`3:a=@2000000@0b/CE00@000000<G3f000000000000`35`mP2000000030<72fP00
0000000000D0`L;K00@000000;g1g@00000000001@2m`Md00`000000^/3O0;[0g`02000000<0^/7O
00<000000;Noh@2g_n400`2g_n42000000030;O0h@000000];oR00H0];oR0P0000050;:oh`030000
003_j/L0000002T0kn[7000H0>oZa`8000005`3_j/L00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0@000000`2X_>P00`000000YK_X0:Fk
j0040:Fkj0030000002O]nT0WkOY00<000000P2K]NX00`000000Rjc/08^/k00208^/k0030000003d
WE40m9eA0080m9eA00<000000>j<=03^S3@01P00000l0>oZa`050000003kii`0nnNL0?_WW0000000
0`3khJL01@000000mmf^0?OM[P3ggJh0000000@0m=Zc00<000000?7H]P3af;H00P3af;H00`000000
kmNi0>oG^@030>oG^@040000003/dKT0k=6i0>cA^@<00000103ZdK/00`000000j=2n0>S@_P030>S@
_P030000003TcKl0i<fo00<0i<fo00<000000>?=`@3ScL400`3ScL400`000000h/g3000000030=o:
a0030000003NblH0g/_600<0g/_600<000000=g;a`000000103Ib<T00`000000f<W:0=S9bP040=S9
bP030000003Dalh0e<O>00@0e<O>00@000000=?7cP3Calh000000`3?aM42000000@0clKB00<00000
0<[4e00000001`3:a=D00`000000aL?H0<G3f0040<G3f08000002031`]/00`000000_L7M0;g1g@06
0;g1g@8000001P2j`Ml00`000000]koQ0;Noh@02000000<0]l3Q00<000000;BohP2d_n800`2d_n83
000000L0/[oS0P00000Y0>oZa`006@3_j/L00`000000kn[70>oZa`0F0>oZa`030000002Y_NP0ZKgX
00@0ZKgX0`0000050:Vmj08000000P2Y_NP300000080ZKgX00<000000:Rlj02X_>P00`2X_>P20000
00<0YK_X1000000509^ejP030000002;[>`0Rjc/0080Rjc/00<000000?BMD@3dWE400P3dWE400`00
0000kX`d0>j<=003000000040=AZ000000000000000003/0kn[700@000000?_WW03kii`000000`3k
hJL00`000000mmf^0?OM[P020?OM[P030000003df[<0m=Zc0080m=Zc00<000000?7H]P3af;H00P3a
f;H00`000000kmNi0>oG^@020>oG^@030000003]e[`0000000<000001@3ZdK/00`000000j=2n0>S@
_P030>S@_P030000003Wd;l0000000<0i<fo00<000000>?=`@3ScL400`3ScL4010000000h/g30>;=
``0000020=o:a0030000003NblH0g/_600<0g/_600@000000=g;a`3MblL000000`3Ib<T00`000000
f<W:0=S9bP040=S9bP030000003HbL/0000000@0e<O>00<000000=?7cP3Calh00P3Calh00`000000
clGA000000070<o6dP030000003:a=D0b/CE00@0b/CE0`0000050<G3f080000000<0aLCH00000031
`]/01031`]/2000000030<;3f`000000_L7M00@0_L7M0P0000000`2n`]d000000;[1g`060;[1g`80
00001P2g`>400`000000];oR0;BohP02000000<0]KoR00<000000;:oh`2b_n<00P2b_n<200000003
0;>oh`000000000002P0kn[7000H0>oZa`030000003_j/L0kn[701P0kn[700<000000:Vmj02Y_NP0
0`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vmj0030000002X_>P0Z;cX00@0Z;cX
100000030:>ij@030000002K]NX0VkGZ00@0VkGZ00D0000008^/k02;[>`0Rjc/000000040?BMD@05
0000003^S3@0kX`d0000003VO1X00`0000000`3:F`0000000000000i0>oZa`8000000P3kii`01@00
0000nn6W0?_QY`3khJL0000000<0mmf^00<000000?CJ/`3df[<00P3df[<00`000000lMRf0?7H]P02
0?7H]P030000003_ekT0kmNi0080kmNi0`000000103]e[`000000>cA^@0000050>[A^`030000003X
d;h0j=2n00<0j=2n00<000000>O@_`0000000P3TcKl00`000000hlg10>?=`@030>?=`@030000003R
cL<0h/g30080h/g300<000000=o:a00000001@3NblH01`000000gL_70=g;a`3MblL000000=W8b@00
00001P3HbLX010000000f<W;0=S9b`0000030=C7cP030000003Calh0dlO>00@0dlO>00<000000<o6
dP3?a]801@3?a]82000000D0b/CE00D000000<[5e@3:aMD0b/GE000000030<G3f00300000035a=P0
aLCH008000001031`]/01@000000`/?K0<;3f`32`m/0000000@0_L7M00D000000;k2g@2n`]d0_/;M
000000050;[1g`<000001`2g`>43000000D0]KoR00<000000;:oh`2b_n<00P0000030;>oh`030000
003_j/L0000002L0kn[7000;0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L06@3_
j/L2000000H0ZKgX0P0000020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002X
_>P0Z;cX00<000000P2W_>P00`000000XkWY0:>ij@030:>ij@030000002K]NX0VkGZ00<0VkGZ00D0
000008^/k02;[>`0Rjc/000000040?BMD@0;0000003^S3@0kX`d0>j<=0000000iW`J0000003DJP00
00000<YK00000000>03_j/L200000080nnNL00D000000?_QY`3khJL0nn6W000000040?OM[P030000
003df[<0m=Zc0080m=Zc00D000000?7H]P3af;H0lMRf000000030>oG^@<00000103]e[`00`000000
j]6k0>[A^`030>[A^`030000003Xd;h0j=2n00<0j=2n00L000000>O@_`3Wd;l0im2o0000003TcKl0
000000@0hlg100<000000>;=``3RcL<0103RcL<00`000000g/_60=k;aP030=k;aP030000003MblL0
gL_700<0gL_700<000000=S9bP3HbLX0103HbLX00`000000f<W;0=S9b`020=S9b`030000003Dalh0
000000H0dlO>00<000000=?8c`0000001@3?a]8010000000c/KB0<k6dP0000030<[4e@030000003:
aMD0b/GE0080b/GE00@000000<G3f000000000001035a=P2000000030<72f`000000000000D0`/?K
00@000000;g1g@00000000001@2n`]d00`000000^/7O0;[1g`02000000<0^/7O00<000000;O0h@2g
`>400P2g`>42000000030;S0h0000000]KoR00H0]KoR0P0000060;>oh`8000009`3_j/L000`0kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70P00000K0>oZa`030000002Y_NP0ZKgX
00D0ZKgX0`0000050:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Nlj0030000002S^NT0XkWY
00<0XkWY00@0000009^ejP2K]NX0VkGZ1P0000050?BMD@050000003^S3@0kX`d0000003VO1X00`00
00000`3:F`0000000000000g0>oZa`8000000P3kii`600000080mmf^00<000000?CJ/`3df[<00P3d
f[<00`000000lMRf0?7H]P020?7H]P@0000000<0kmNi0000003]e[`00`3]e[`00`000000jmFn0000
00040>[A^`030000003Xd;h0j=2n0080j=2n00<000000>O@_`3Wd;l00`3Wd;l00`000000hlg10>?=
`@030>?=`@030000003RcL<0h/g300<0h/g300<000000>7=a@0000000`3NblH00`000000gL_70=g;
a`030=g;a`030000003LblP0000000@0f<W:00<000000=S9b`3HbL/0103HbL/00`000000dlO>0=?7
cP040=?7cP040000003Cb<l0dlS?000000<0clKB0P0000030<k6dP040000003:a=D00000000000H0
b/GE00<000000<G4f035a=P01035a=P00`000000aLCH000000080<;3f`030000002n`]d0_/;M00H0
_/;M0P0000050;[1g`030000002g`>40]l3Q00800000102h`>000`000000]KoR0;FohP020;FohP80
000000<0]KoR0000002c_n<01P2c_n<2000002H0kn[7000<0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000050>oZa`030000003_j/L0kn[701/0kn[70P0000020:Vmj0<000000P2Y_NP00`00
0000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX008000000P2X_NP00`000000YkcX0:Nlj0050:Nl
j0040000002S^NT0XkWY0:>ij@D000000`2G/n/010000000Q:W/08BYk00000040?BMD@040000003^
S3@0kX`d00000080iW`J0`0000000`3:F`0000000000000e0>oZa`80000000<0nnNL000000000000
0`3bkKl00`000000l^Jn0?;V_P03000000@0m=Zc00<000000?7H]P3af;H00`0000040>oG^@030000
003]e[`0kMJl0080kMJl00@000000>_E_P3[eKh000000P3ZdK/00`000000j=2n0>S@_P020>S@_P03
0000003Wd;l0im2o00<0im2o00<000000>G@`P0000000`3ScL400`000000h/g30>;=``030>;=``04
0000003QcLD0hLg500000080g/_600<000000=g;a`3MblL00`3MblL010000000g<_80=c;b0000003
0=S9bP030000003HbL/0f<W;00@0f<W;00<000000=O9c0000000103Calh00`000000dlS?0=?8c`02
0=?8c`030000003?a]80000000H0c/KB00<000000<[5e@3:aMD01@3:aMD00`000000b/GF00000005
0<G4f080000000<0a/CH00000032`m/01032`m/2000000030<;3f`000000_/;M00@0_/;M0`000007
0;[1g`8000001P2h`>000`000000]KoR0;FohP02000000<0]KoR00<000000;>oh`2c_n<00`2c_n<4
000002H0kn[7000<0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_
j/L0kn[701d0kn[70P0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000050:Rmj0030000002W
_>P0YkcX00@0YkcX100000030:6hj@030000002G/n/0Uk?[00<0Uk?[00<0000008BYk0000000103d
WE402P000000kX`d0>j<=03^S3@000000>Il6P000000g6d30000003:F`03000003<0kn[700H00000
0<k/RP00000000000>WibP0000030?;]_`060000003bi[h0l^Jn0?;V_P000000lN:n0P0000000`3d
f[<0000000000002000000030?7H]P000000kmNi00<0kmNi00<000000>gF_03]e[`00P3]e[`00`00
0000jmFn0>_E_P020>_E_P030000003ZdK/0000000@0j=2n00<000000>O@_`3Wd;l00`3Wd;l01P00
0000iM320>G@`P000000hlg1000000H0h/g300L000000>7=a@3QcLD0hLg50000003NblH0000000@0
gL_700<000000=c;b03LblP00P3LblP00`000000f<W:000000060=S9b`040000003GbL`0elW<0000
00<0dlO>00<000000=?8c`3Cb<l0103Cb<l00`000000c/KB0<k6dP040<k6dP030000003>a]<00000
00D0b/GE00@000000<[5eP3:aMH000001035a=P00`000000a/CH0<K4f002000000@0`/?K00D00000
0<;3f`32`m/0`/?K000000040;k2g@050000002n`]d0_/;M0;k2g@000000102j`Ml2000000030;_1
g`000000^<3P00H0^<3P0P0000060;FohP030000002c_n<0/koS008000000`2c_n<2000002D0kn[7
000;0>oZa`8000000`3_j/L3000000D0kn[700<000000>oZa`3_j/L07P3_j/L00`000000ZKgX0:Vm
j0050:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000Z;gX0:Rmj0040:Rmj0030000002W
_>P0YkcX00<000000P2U^nP00`000000XKSY0:6hj@030:6hj@030000002G/n/0Uk?[00<0Uk?[0P00
00050?BMD@040000003^S3@0kX`d00000080iW`J00@000000=a]0`000000bU/00P00000c0>oZa`80
00000P3YnLX01@000000l^fo0?;]_`3bkKl0000000@0l^Jn00<000000?7R_P3ah[h00`0000030?7H
]P030000003_ekT0kmNi00<0kmNi00<000000>gF_03]e[`00P3]e[`00`000000jmFn0>_E_P030>_E
_P030000003Xd;h0j=2n0080j=2n00<000000>O@_`3Wd;l00`3Wd;l00`000000iM320>G@`P020>G@
`P030000003RcL<0h/g300@0h/g300<000000>7=a@3QcLD00`3QcLD00`000000gL_70=g;a`030=g;
a`030000003LblP0g<_800<0g<_800<000000=S9b`3HbL/0103HbL/00`000000elW<0=O9c0020=O9
c0030000003Calh0000000H0dlS?0P0000050<k6dP040000003>a]<0c/KC000000<0b/GE0P000004
0<[5eP0400000035a=P00000000000@0a/CH0P0000000`32`m/00000000000050<;3f`040000002n
`]d00000000000@0_/;M00<000000;[1g`2j`Ml00P0000030;_1g`030000002h`>00^<3P00<0^<3P
0P0000000`2h`>0000000;FohP060;FohP8000001@2c_n<00`000000kn[70000000T0>oZa`005`3_
j/L200000240kn[700<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Rmj02X_NP00`2X
_NP3000000D0YK_X00<000000:6hj@2Q^>T0102Q^>T010000000Uk?[09Ncj`2G/n/3000000D0m9eA
00@000000>j<=03^S3@000000P3VO1X00`000000g6d300000002000000030<1=00000000kn[70300
kn[70P0000020>WibP050000003bkKl0l^fo0?;]_`000000103bi[h4000000030?7R_P000000kmno
0080000000<0lMRf0000003_ekT00`3_ekT00`000000kMJl0>gF_0020>gF_0030000003[eKh0jmFn
00<0jmFn00<000000>WD`00000000P3Xd;h00`000000im2o0>O@_`030>O@_`030000003Ud<80iM32
0080iM3200<000000>C@``000000103RcL<00`000000hLg50>7=a@030>7=a@030000003PcLH00000
00<0gL_700<000000=c;b03LblP00`3LblP00`000000fl_9000000050=S9b`030000003GbL`0elW<
00<0elW<00<000000=?8c`3Cb<l0103Cb<l010000000d/S@0=;8d00000020<k6dP800000103>a]<0
0`000000b/GE000000070<[5eP0300000036a=P0a/CH00@0a/CH00<000000<K4f00000002032`m/0
0`000000_/;M0;k2g@050;k2g@8000001P2k`Ml00`000000^<3P0;S0h002000000<0^<3P00<00000
0;FohP2e_n800`2e_n83000000L0/koS0P00000T0>oZa`005`3_j/L00`000000kn[70>oZa`0Q0>oZ
a`030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002X_NP0Z;gX
008000000P2X_>P00`000000YK_X0:Fkj0040:Fkj0030000002Q^>T0XKSY0080XKSY1@00000209:a
k0030000003dWE40m9eA00<0m9eA00L000000>j<=03^S3@0kX`d0000003VO1X000000080g6d31@00
000_0>oZa`<000000P3YnLX01@000000l^fo0?;]_`3bkKl000000080l^Jn0`0000040?7R_P050000
003_gkl0kmno0>oO_`000000103_ekT00`000000kMJl0>gF_0030>gF_0030000003[eKh0jmFn00<0
jmFn00H000000>WD`03Ye<0000000>S@_P0000050>O@_`030000003Ud<80iM320080iM3200@00000
0>C@``3Td<<000000P3RcL<00`000000hLg50>7=a@030>7=a@070000003PcLH0h<g60>3=aP000000
gL_7000000050=c;b0050000003KblT0fl_90=_;b@0000000`3HbL/00`000000elW<0=O9c0030=O9
c0030000003GbLd0000000@0dlS?00L000000=;8d03Bb=00d/S@0000003>a]80000000L0c/KC00<0
00000<[5eP3:aMH01@3:aMH00`000000bLGF000000050<K4f080000000<0a/CI00000032`m/01032
`m/3000000D0_/;M0P0000000`2n`]d000000;_1g`060;_1g`8000001P2h`>000`000000]KoR0;Fo
hP02000000<0]/3R00<000000;>oh`2c_n<00P2c_n<2000000030;>oh`000000000002<0kn[7000G
0>oZa`030000003_j/L0kn[70280kn[70P0000050:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`000005
0:Rlj0030000002U^nP0YK_X00<0YK_X1@00000309jgjP050000002B/N`0T[7/09:ak00000001@3d
WE401@000000kX`d0>j<=03^S3@000000080iW`J00H000000=a]0`000000dUh000000030C@020000
02h0kn[70P0000020>WibP060000003bkKl0l^fo0?;]_`000000l^Jn0P0000000`3bi[h000000?7R
_P030?7R_P060000003_gkl0kmno0>oO_`000000kMc10P0000020>oG^@030000003]e[`0kMJl0080
kMJl00<000000>_E_P3[eKh00`3[eKh00`000000jMC00>WD`0020>WD`0030000003Wd;l0im2o00<0
im2o00<000000>G@`P3Ud<800P3Ud<800`000000i=330>C@``020>C@``030000003RcL<0000000D0
hLg500<000000>3=aP3PcLH00P3PcLH00`000000g<_80=c;b0030=c;b0030000003KblT0fl_900<0
fl_900<000000=S9b`0000001@3GbL`010000000elW=0=O9c@0000030=?8c`030000003Bb=00d/S@
00<0d/S@00<000000<k6d`3>a]<01@3>a]<00`000000c/OC000000050<[5eP0400000039aMH0bLGF
000000@0a/CH00<000000<K4f@36a=T00P0000040<;3f`0500000032`m/0`/?K0<;3f`0000000`2n
`]d01@000000_/;M0;k2g@2n`]d0000000D0^l7O0P0000000`2k`Ml000000;S0h0060;S0h0800000
1@2f`>800`000000/koS0;>oh`02000000<0/koS00<000000>oZa`0000008P3_j/L001L0kn[700<0
00000>oZa`3_j/L08`3_j/L00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y
_NP00`000000Z;cX0:Rlj0040:Rlj0030000002U^nP0YK_X008000000P2T^^T00`000000W[OZ09jg
jP0309jgjP050000002B/N`0T[7/09:ak00000001P3dWE4010000000kX`d0>j<=00000020>Il6P05
0000003LK@<0g6d30000003BGP000`00000/0>oZa`<000000`3YnLX00`000000l^fo0?;]_`030000
0080l^Jn00<000000?7R_P3ah[h00P3ah[h00`000000kmno0>oO_`020>oO_`040000003]g<40kMc1
0>gL`@8000001@3]e[`00`000000jmFn0>_E_P020>_E_P030000003Ye<00jMC00080jMC000<00000
0>SD`P0000000`3Wd;l00`000000iM320>G@`P030>G@`P030000003Td<<0i=3300<0i=3300<00000
0>7=a@3QcLD00`3QcLD00`000000h<g60>3=aP020>3=aP030000003Oc/L0000000@0g<_800<00000
0=_;b@3KblT0103KblT00`000000elW<0=O9c0030=O9c0030000003GbLd0elW=0080elW=00<00000
0=?8c`0000001@3Bb=000`000000d/S@000000050<k6d`040000003>am<0c/OC000000<0b/GF0P00
00040<W5eP0400000036a=P00000000000@0a/CI0P0000000`32`m/00000000000040<;3f`040000
002n`]d00000000000D0_/;M00<000000;_1g`2k`Ml00P0000030;_1g`030000002h`>00^<3P00<0
^<3P0`0000070;K0hP8000001P2c_n<300000240kn[7000G0>oZa`030000003_j/L0kn[702@0kn[7
00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX00<000000:Rlj02X_>P00`2X_>P3000000D0Y;[Y
00<0000009jgjP2N]nX00`2N]nX010000000T[7/09:ak00000060?BMD@8000000P3^S3@01P000000
iW`J0>Il6P000000g6d300000080dUh00`00000X0>oZa`<0000000<0Sn;m0000003YnLX00P3YnLX5
000000@0l^Jn00D000000?7R_P3ah[h0lN:n000000040>oO_`030000003]g<40kMc10080kMc100<0
00000>_K`P0000000`3]e[`00`000000jmFn0>_E_P020>_E_P030000003Ye<00jMC000<0jMC000<0
00000>SD`P3Xe<800P0000000`3Wd;l000000>G@`P030>G@`P030000003Td<<0i=3300<0i=3300<0
00000>?@a@0000000`3QcLD00`000000h<g60>3=aP020>3=aP040000003Oc/L0glk7000000<0g<_8
00<000000=_;b@3KblT0103KblT00`000000f/_;000000040=O9c0030000003GbLd0elW=00<0elW=
00<000000=;8d03Bb=000`3Bb=0010000000d/S@0=;8d00000030<k6d`800000103>am<00`000000
b/GF000000070<W5eP0300000036a=T0a/CI00@0a/CI00<000000<K4f@0000001`32`m/00`000000
_/;M0;k2g@060;k2g@8000001P2k`Ml00`000000^<3P0;S0h002000000<0^<7P00<000000;K0hP2f
`>800P2f`>82000000030;K0hP000000/koS00H0/koS0P00000Q0>oZa`005P3_j/L3000002H0kn[7
00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Rlj02X_>P0
0P0000020:Nlj0030000002T^^T0Y;[Y00@0Y;[Y00@0000009jgjP2N]nX0W[OZ1@0000050?BMD@80
000000@0efDX00000000000000000P3VO1X01@000000g6d30=a]0`000000dUh00080000000<0]D00
0000003_j/L08`3_j/L3000000@0Sn;m00<000000>WibP0000000P0000020?;]_`030000003bi[h0
l^Jn0080l^Jn00<000000?7R_P3ah[h00P3ah[h00`000000kmno0>oO_`020>oO_`030000003]g<40
kMc10080kMc100<000000>_K`P3[fl800P0000000`3]e[`000000>_E_P030>_E_P030000003Ye<00
jMC00080jMC000<000000>SD`P3Xe<800`3Xe<800`000000iM320>G@`P020>G@`P030000003Td<<0
i=3300<0i=3300@000000>?@a@3Sd<D000000P3QcLD00`000000h<g60>3=aP030>3=aP070000003O
c/L0glk70=o>a`000000g<_8000000060=_;b@040000003Jbl/0f/_;000000<0elW<00<000000=O9
c@3GbLd00`3GbLd00`000000e/[>000000030=;8d0030000003Bb=00d/S@0080d/S@00<000000<k6
d`0000001`3>am<00`000000bLGF0<W5eP050<W5eP0300000039aMH0000000D0a/CI0`0000050<;3
f`80000000<0`/?K0000002n`]d0102n`]d2000000030;k2g@000000^l7O00H0^l7O0P0000050;S1
h0030000002f`>80]/3R008000000`2f`>800`000000/koS0;>oh`030;>oh`<0000000<0kn[70000
003_j/L07`3_j/L001L0kn[700<000000>oZa`3_j/L09P3_j/L2000000D0ZKgX0P0000040:Vmj0@0
00001@2W_>P2000000<0Y;[Y1@00000309^fj`800000103dWE4010000000XSLk0:8g>`0000020=MU
:0<0000000@0iW`J0000003LK@<000000P3BGP04000001l0kn[7100000020933n08000000P2?h_d3
000000030>WibP000000l^fo0080l^fo00D000000?;V_P3bi[h0l^Jn000000040?7R_P030000003_
gkl0kmno0080kmno00<000000>gL`@3]g<400P3]g<400`000000jm_20>_K`P030>_K`P030000003[
eKh0jmFn0080jmFn00<000000>WD`03Ye<000`3Ye<000`000000j=C20>SD`P020>SD`P030000003V
e<@0000000<0iM3200<000000>C@``3Td<<00`3Td<<01`000000hm350>?@a@3Sd<D000000>7=a@00
0000103PcLH00`000000glk70=o>a`030=o>a`030000003KblT0fl_900@0fl_900<000000=[;b`3J
bl/00P3Jbl/00`000000elW<000000050=O9c@040000003Fb/h0e/[>000000<0d/S@00<000000=;8
d03Bb=000`3Bb=000`000000c/OC0<k7d`050<k7d`030000003>am@0000000D0bLGF00@000000<W5
eP39aMH000001036a=T00`000000aLCI0<G4f@02000000<0`/?K00D000000<;3f`32`m/0`/?K0000
00040;k2g@050000002n`]d0_/;M0;k2g@0000001@2k`Ml3000000L0^<7P0P0000060;K0hP030000
002c_n<0/koS008000000`2c_n<200000200kn[7000F0>oZa`030000003_j/L0kn[702P0kn[700<0
00000:Vmj02Y_NP0102Y_NP5000000<0Z;gX00<000000:Nlj02W_>P0102W_>P4000000<0X[WY00<0
000009^fj`2K]^/00`2K]^/200000080m9eA00D000000:8g>`2R=c/0XSLk000000030=MU:0040000
003HH@h0000000000080g6d300H000000=9N0000000000000;E00000000J0>oZa`D000001`2@`oP<
000000<0l^Jn00D000000?7R_P3ah[h0lN:n000000040>oO_`030000003]g<40kMc10080kMc100<0
00000>_K`P3[fl800`3[fl800`000000j][4000000020>_E_P030000003Ye<00jMC000<0jMC000<0
00000>SD`P3Xe<800P3Xe<8010000000i]C40>KDa00000020>G@`P030000003Td<<0i=3300<0i=33
00<000000>?@a@3Sd<D00`3Sd<D00`000000h<g60>3=aP020>3=aP030000003Oc/L0glk700<0glk7
00<000000=k>b0000000103KblT00`000000f/_;0=[;b`040=[;b`030000003GbLd0elW=00<0elW=
00<000000=K:cP3Fb/h00P3Fb/h00`000000d/S@000000050=;8d0030000003Ab=40000000D0c/OC
00@000000<k7e03>am@000000`39aMH2000000@0bLGF00@000000<K4f@00000000000`35a=T20000
00030<;3f`000000000000D0`/?K00@000000;k2g@00000000001@2n`]d00`000000^l7O0;_1g`02
000000<0^l7O00<000000;S1h02h`N000P2h`N02000000030;S1h0000000]/3R00D0]/3R0`000005
0;>oh`030000003_j/L0000000L0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000002`3_
j/L001H0kn[700<000000>oZa`3_j/L0:@3_j/L200000080ZKgX0P0000020:Vmj0030000002X_NP0
Z;gX00@0Z;gX00<000000:Nlj02W_>P00`0000020:Jkj0030000002R^NT0X[WY00<0X[WY00<00000
09^fj`2K]^/00`2K]^/010000000m9eA0?BMD@0000040:8g>`040000003GIBP0efDX000000<0f64>
0`0000020=9N00@00000503_j/L5000000@0T[gd00<000000933n02@`oP00P2@`oP5000000<0^>Ge
00D000000=W^h@3Ik^40fNkQ000000020>?ZeP@000000`3ah[h00`000000kmno0>oO_`020>oO_`05
0000003]g<40kMc10>gL`@0000001P3[fl801P000000j][40>[Ja0000000jmFn000000@0jMC000<0
00000>SD`P3Xe<800`3Xe<801`000000i]C40>KDa03Ve<@000000>G@`P000000103Td<<00`000000
hm350>?@a@030>?@a@030000003Rd<H000000080h<g600<000000=o>a`3Oc/L00`3Oc/L010000000
g/k80=k>b00000030=_;b@030000003Jbl/0f/_;00@0f/_;00<000000=[<b`000000103GbLd00`00
0000e/[>0=K:cP030=K:cP030000003Bb=00d/S@00<0d/S@00@000000=78d@3Ab=4000000`3>am<2
000000@0c/OD00<000000<W5eP0000001`39aMH00`000000aLCI0<G4f@040<G4f@8000002032`m/0
0`000000_/;M0;k2g@060;k2g@8000001@2k`Ml00`000000^<7P0;S1h002000000@0^<7P00<00000
0;K0hP2f`>800`0000020;K0hP030000002c_n<0/koS00<0/koS0P0000000`3_j/L000000>oZa`05
0>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001H0kn[70P00000[0>oZ
a`<000001@2Y_NP00`000000Z;gX0:Rmj0030:Rmj0<000001@2V^nP00`000000X[WY0::ij@040::i
j@040000002K]^/0VkK[09^fj`80000000<0m9eA0000002R=c/0102R=c/01@000000efDX0=MU:03G
IBP000000080f64>00@000000=5F0000000000000P3BGP04000000l0kn[71000000209:mm0030000
002B_O@0T[gd00D0T[gd100000000`2@`oP00000000000040;SUm@050000003Ik^40fNkQ0=W^h@00
0000103Sj]H00`000000i^KA0>KVd@03000000@0kmno00<000000>gL`@3]g<400P3]g<400`000000
jm_20>_K`P030>_K`P030000003Zf/@0j][40080j][400<000000>WD`03Ye<000`3Ye<000`000000
j=C20>SD`P020>SD`P030000003Ve<@0i]C400<0i]C400<000000>C@``3Td<<00P3Td<<00`000000
hm350>?@a@030>?@a@070000003Rd<H0h]360>;@aP000000h<g6000000050=o>a`070000003Nc/P0
g/k80=k>b0000000fl_9000000060=[;b`040000003Jc</0f/c;000000<0elW=00<000000=K:cP3F
b/h00`3Fb/h2000000@0d/S@00<000000=78d@3Ab=400P3Ab=400`000000c/OC000000070<k7e003
00000039aMH0bLGF00D0bLGF0P0000050<G4f@@000001@32`m/2000000030<;3f`000000_/;M00@0
_/;M0`0000070;_1g`8000001`2h`N02000000D0]/3R00<000000;>oh`2c_n<00`0000020;Boh`80
00001P3_j/L00`000000kn[7000000080>oZa`030000003_j/L0kn[700X0kn[7000F0>oZa`030000
003_j/L0kn[702/0kn[70P0000060:Vmj0030000002X_NP0Z;gX008000000P2X_>P00`000000Y[_X
0:Jkj0040:Jkj0030000002R^NT0X[WY0080X[WY1@0000000`2H]>/00000000000070:8g>`040000
003GIBP0efDX000000<0f64>00D000000=5F003AEP0000000=9N0005000000X0kn[71000000709:m
m0030000002B_O@0T[gd00<0T[gd0`0000000`2@`oP00000000000040;SUm@8000000`3Ik^400`00
0000hn[F0>?ZeP020>?ZeP030000003Vi]40i^KA0080i^KA00@000000>OScP00000000000P3_gkl0
1@000000kMc10>gL`@3]g<40000000D0jm_200<000000>[Ja03Zf/@00P3Zf/@00`000000j=W50000
00030>WD`0030000003Xe<80j=C20080j=C200<000000>KDa03Ve<@00`3Ve<@00`000000iM?50000
00030>C@``030000003Sd<D0hm3500<0hm3500<000000>;@aP3Rd<H00P3Rd<H00`000000glk70=o>
a`030=o>a`030000003Nc/P0g/k800<0g/k800<000000=[;b`3Jbl/0103Jbl/00`000000f/c;0=[<
b`020=[<b`030000003GbLd0000000D0e/[>00@000000=G:c`3Eb/l000000P3Bb=000`000000dLSA
0=78d@040=78d@030000003>am@0c/OD00D0c/OD00<000000<g7e00000001@39aMH010000000bLKG
0<W6e`0000030<G4f@0500000035a=T0aLCI0<G4f@0000001032`m/01@000000`/?K0<;3f`32`m/0
000000@0_/;M00D000000;k2g@2n`]d0_/;M000000040;_1g`80000000<0^l;O0000002h`N00102h
`N03000000L0]/3R0P0000060;Boh`8000001@3_j/L00`000000kn[7000000070>oZa`030000003_
j/L0000000/0kn[7000F0>oZa`030000003_j/L0kn[702`0kn[70P0000050:Vmj0<000001@2X_>P0
0`000000Y[_X0:Jkj0030:Jkj0D000000`2P^>X010000000V;C[09Rdj`0000080:8g>`050000003G
IBP0efDX0=MU:00000000`3HH@h00`000000dEH000000006000000D0kn[71@00000309:mm0030000
002B_O@0T[gd00D0T[gd00<0000009:mm02B_O@00`00000209:mm08000001@2hiOD00`000000fNkQ
0=W^h@020=W^h@030000003Sj]H0hn[F0080hn[F00<000000>KVd@3Vi]400P3Vi]400`000000in?>
0>OScP020>OScP8000000`3]g<400`000000jm_20>_K`P030>_K`P030000003Zf/@0j][400<0j][4
00<000000>SIa@3XfLD00P0000000`3Ye<0000000>SD`P020>SD`P030000003Ve<@0i]C400<0i]C4
00L000000>GCa@3UdlD0iM?50000003Td<<0000000D0hm3500<000000>;@aP3Rd<H00P3Rd<H00`00
0000hM37000000030=o>a`030000003Nc/P0g/k800<0g/k800<000000=g>bP0000001@3Jbl/00`00
0000f/c;0=[<b`030=[<b`030000003Fb/h0e/[>00<0e/[>00L000000=G:c`3Eb/l0eL[?0000003B
b=00000000H0dLSA00<000000=78dP0000001@3>am@010000000cLOD0<g7e00000030<W5eP800000
0`39a]L010000000aLCI0000000000040<G4f@80000000<0`/?K0000000000001@32`m/010000000
_/;M0000000000040;k2g@030000002k`Ml0^l7O00800000102k`]l00`000000^<7P0;S1h0020000
00<0^L7P00<000000;K0hP2f`>800P2f`>82000000030;K0hP000000];oS00H0];oS0P0000040>oZ
a`<000001`3_j/L3000000/0kn[7000F0>oZa`030000003_j/L0kn[702d0kn[70P0000020:Vmj080
00000P2Y_NP00`000000Z;cX0:Rlj0040:Rlj0030000002V^nP0Y[_X008000000P2U^nT00`000000
X;SZ0:2hjP030:2hjP050000002H]>/0V;C[09Rdj`000000202R=c/010000000efDX0=MU:0000003
0=QQ3P050000003AEP00dEH000000037B@000P0000000`2l@P0000000000000400000080T[gd00<0
000009:mm02B_O@0102B_O@2000000D0T[gd0`0000000`2B_O@000000000000200000080V/Sg0P00
00020;SUm@030000003Ik^40fNkQ0080fNkQ00<000000>?ZeP3Sj]H00P3Sj]H00`000000i^KA0>KV
d@030>KVd@030000003Whlh0in?>0080in?>00H000000>OQc@00000000000>gL`@0000050>_K`P03
0000003Zf/@0j][40080j][400<000000>SIa@3XfLD00`3XfLD00`000000j=C20>SD`P020>SD`P03
0000003Ve<@0i]C400<0i]C400<000000>GCa@3UdlD00P3UdlD00`000000hm350>?@a@030>?@a@03
0000003Rd<H0h]3600<0h]3600<000000>7@a`0000000P3Oc/L00`000000g/k80=k>b0030=k>b005
0000003Mc/X0gLk:0=g>bP0000000`3Jbl/00`000000f/c;0=[<b`030=[<b`030000003Ic<`00000
00<0e/[>00<000000=G:c`3Eb/l00`3Eb/l00`000000dLSA0=78d@040=78d@040000003Ab=80dLSB
000000<0c/OD0P0000040<g7e00300000039aMH0000000H0bLKG00<000000<G4f@35a=T01@35a=T2
000000P0`/?K00<000000;k2g@2n`]d01@2n`]d2000000L0^l;O0P0000050;W1h0030000002f`>80
]/3R008000000`2f`>800`000000];oS0;Boh`030;Boh`@00000703_j/L001D0kn[700<000000>oZ
a`000000<03_j/L2000000D0ZKgX00<000000:Rlj02X_>P00`2X_>P3000000D0YK_Y00<000000:2h
jP2P^>X00`2P^>X01@000000V;C[09Rdj`2H]>/0000000L0XSLk00D000000=MU:03GIBP0efDX0000
00030=QQ3P050000003AEP00dEH000000037B@001000000709:mm0030000002B_O@0T[gd00D0T[gd
00<0000009:mm00000001P00000809[8m`<000000`3Ik^400`000000hn[F0>?ZeP030>?ZeP030000
003Vi]40i^KA0080i^KA00<000000>OScP3Whlh00P3Whlh00`000000in7=0>OQc@020>OQc@030000
003[fl80jm_200<0jm_200<000000>[Ja03Zf/@00P3Zf/@00`000000j=W50>SIa@030>SIa@060000
003Wf<L000000000003Xe<8000001@3Ve<@00`000000iM?50>GCa@020>GCa@030000003TdlL00000
00<0hm3500<000000>;@aP3Rd<H00`3Rd<H01`000000hM370>7@a`3Qd<L000000=o>a`0000001@3N
c/P00`000000gLk:0=g>bP020=g>bP030000003Jbl/0000000D0f/c;00L000000=W<c03Ic<`0fLc<
0000003Fb/h0000000D0eL[?00<000000=G:c`000000103Ab=400`000000dLSB0=78dP020=78dP03
0000003>am@0000000L0cLOD00<000000<W6e`39a]L01039a]L00`000000bLKG000000050<G4f@@0
00001@32`m/2000000030<;4f`000000_/;M00<0_/;M0P0000000`2n`md000000;_2g`040;_2g`<0
00001`2i`N02000000H0]/3R00<000000;Boh`2d_n<00P0000030;Boh`8000006`3_j/L001D0kn[7
0P00000b0>oZa`030000002Y_NP0ZKgX00@0ZKgX00<000000:Rlj02X_>P00P0000020:Nlj0030000
002U^nT0YK_Y00@0YK_Y00@000000:2hjP2P^>X0X;SZ200000060:8g>`050000003GIBP0efDX0000
003HH@h01`00000309:nm@030000002B_O@0T[gd00H0T[gd00<0000009:mm02B_O@00P2B_O@70000
00<0Tkoe00<0000009[8m`2Jb?L0102Jb?L2000000<0/m[d0`0000050>?ZeP030000003Vi]40i^KA
0080i^KA00<000000>OScP3Whlh00`3Whlh01`000000in7=0>OQc@3WhLd000000>KOc@0000000`3[
fl800`000000j][40>[Ja0030>[Ja0030000003XfLD0j=W50080j=W500<000000>OHa`3Wf<L00P3W
f<L00`000000i]C40>KDa0030>KDa0030000003UdlD0iM?50080iM?500@000000>CCa`3TdlL0i=?7
0P0000000`3Sd<D000000>;@aP030>;@aP030000003Qd<L0hM3700<0hM3700<000000=k>b03Nc/P0
0`3Nc/P00`000000gLk:0=g>bP040=g>bP030000003Jc</0f/c;00<0f/c;00<000000=W<c03Ic<`0
0`3Ic<`00`000000eL[?0=G:c`030=G:c`040000003Eb/l0eL[?000000<0dLSA00<000000=78dP3A
b=80103Ab=800`000000cLOD0<g7e0050<g7e0030000003=am@0000000@0bLKG00@000000<W6e`39
a]L000001035a=T010000000aLGI0<G5f@35aMT200000080`/?K0P0000030<;4f`030000002n`]d0
_/;M008000000`2n`md00`000000^l;O0;_2g`020;_2g`050000002k`]l0^l;O0;_2g`000000102i
`N03000000L0]/3R0`0000050;Boh`030000003_j/L0000001X0kn[7000E0>oZa`030000003_j/L0
kn[70380kn[700<000000:Vmj02Y_NP00P2Y_NP4000000D0YkcX0P0000030:Fkj@D000000`2N]nX0
0`000000UK?/09Fck00209Fck0040000002R=c/0XSLk0:8g>`L00000102;bod00`000000T[ke09:n
m@0409:nm@8000001P2B_O@6000000<0T[gd00<0000009>om@2C_oD0102C_oD200000080V/Sg0P00
00050;?Jm080000000<0an;/0000000000000P3Sj]H00`000000i^KA0>KVd@020>KVd@030000003W
hlh0in?>00<0in?>00<000000>OQc@3WhLd00P3WhLd00`000000i]o=0>KOc@02000000030>_K`P00
0000j][400<0j][400<000000>SIa@3XfLD00P3XfLD00`000000imS70>OHa`020>OHa`030000003U
f<P0000000<0i]C400<000000>GCa@3UdlD00`3UdlD00`000000i=?70>CCa`030>CCa`030000003R
d<H0h]3600<0h]3600<000000>7@a`3Qd<L00P3Qd<L00`000000gm39000000030=k>b0030000003M
c/X0gLk:00@0gLk:00<000000=c>b`0000000`3Jc</00`000000fLc<0=W<c0030=W<c0030000003H
c<d0000000<0eL[?00<000000=G:c`3Eb/l00P3Eb/l00`000000dLSA000000060=78dP030000003A
b=80000000D0cLOD00@000000<g7e03=am@000000`39a]L00`000000bLKG0<W6e`020<W6e`040000
0035a=T00000000000@0aLGI00@000000<G5f@00000000001P32a=/2000000H0_/?M00@000000;_2
g`0000000000102k`]l00`000000^L7P0;W1h002000000<0^L7P00<000000;K0hP2f`>800P2f`>82
000000030;K0hP000000];oS00H0];oS0P00000J0>oZa`001`3_j/L300000080kn[70`0000060>oZ
a`030000003_j/L0kn[703<0kn[7100000030:Rmj0030000002W_>P0YkcX00@0YkcX100000030:Bj
j@030000002N]nX0W[OZ00<0W[OZ0P00000309Fck0@000000P26Znd3000000H0Rl_m00<0000009:n
m@2B__D01@2B__D00`000000T[gd09:mm006000000L0T[gd00<0000009>om@2C_oD0102C_oD30000
00H0/m[d00<000000<ORk037h^`00`37h^`2000000D0i^KA00<000000>OScP3Whlh00P3Whlh00`00
0000in7=0>OQc@020>OQc@030000003Vgld0i]o=00<0i]o=00<000000>[Ja03Zf/@00P3Zf/@00`00
0000j=W50>SIa@020>SIa@030000003Wf<L0imS700<0imS700<000000>GHb03Uf<P00P0000000`3V
e<@000000>GCa@030>GCa@030000003TdlL0i=?700<0i=?700<000000>;Cb00000000`3Rd<H00`00
0000hM370>7@a`020>7@a`040000003Od<T0gm3900000080g/k800<000000=g>bP3Mc/X0103Mc/X0
1`000000g<k;0=c>b`3Lc//000000=[<b`0000001@3Ic<`010000000f<c=0=S<c@0000030=G:c`03
0000003Eb/l0eL[?00<0eL[?00<000000=78dP3Ab=80103Ab=8010000000dLSB0=78dP0000030<g7
e0800000103=am@00`000000bLKG000000060<W6e`0300000035aMT0aLGI00D0aLGI0P0000050<;4
f`80000000<0`/CK0000002n`md01P2n`md00`000000^l;O0;_2g`050;_2g`8000001@2i`N000`00
0000]/3R0;K0hP02000000@0]/3R00<000000;Boh`2d_n<00P2d_n<3000000030>oZa`000000kn[7
01P0kn[700070>oZa`8000000`3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[703@0
kn[700<000000:Rmj02X_NP0102X_NP00`000000YkcX0:Nlj00300000080YkcX00<000000:Bjj@2T
^^T00`2T^^T00`000000W[OZ09jgjP0309jgjPX000000P22ZNh3000000D0Rl_m00<0000009:nm@2B
__D00P2B__D500000003096omP000000000000<0TKof00<0000009:mm02B_O@01@2B_O@00`000000
Tkoe09>om@0300000080W<Sf00<000000;?Jm02cf_@00`2cf_@00`000000an;/0<ORk0030<ORk080
000000<0d^CT0000000000000P3Vi]400`000000in?>0>OScP020>OScP030000003WhLd0in7=0080
in7=00<000000>KOc@3Vgld00`3Vgld010000000iMk=0000000000020>[Ja0030000003XfLD0j=W5
0080j=W500<000000>OHa`3Wf<L00P3Wf<L00`000000iMS80>GHb0030>GHb0030000003UdlD0iM?5
0080iM?500<000000>CCa`3TdlL00`3TdlL010000000h]?80>;Cb00000020>;@aP030000003Qd<L0
hM3700<0hM3700L000000=o@b@3Od<T0gm390000003Nc/P0000000D0gLk:00<000000=c>b`3Lc//0
0`3Lc//00`000000fLc<0=W<c0030=W<c0030000003Hc<d0f<c=0080f<c=00<000000=G:c`000000
1@3Eb/l00`000000e<[@000000040=78dP030000003Ab=80dLSB0080dLSB00<000000<g7e0000000
1`3=am@00`000000bLKG0<W6e`030<W6e`80000000<0bLKG00000035aMT01035aMT010000000aLGI
0000000000030<;4f`0500000032a=/0`/CK0<;4f`0000001@2n`md2000000030;k3g@000000^l;O
00<0^l;O0P0000000`2l`]l000000;W1h0050;W1h08000001P2f`>800`000000];oS0;Boh`020000
00<0]<3S00<000000>oZa`000000603_j/L000T0kn[700H000000>oZa`3_j/L000000>oZa`000005
0>oZa`<00000=P3_j/L00`000000Z;gX0:Rmj0030:Rmj0<000001@2W_>P00`000000Y;[Y0:Bjj@04
0:Bjj@030000002N]nX0W[OZ008000000P2L]n/00`000000T[7/09:ak00209:ak00300000022ZNh0
PZW^00<0PZW^3000000308W6o0<000001P2A_oH00`000000T[gd09:mm00209:mm0D000001P2Lb?H2
000000030;?Jm0000000000000D0an;/00<000000=;Ti03Bi>@00`3Bi>@2000000D0in?>00<00000
0>OQc@3WhLd00P3WhLd00`000000i]o=0>KOc@020>KOc@030000003Ug/d0iMk=0080iMk=0P000004
0>SIa@030000003Wf<L0imS70080imS700<000000>GHb03Uf<P00`3Uf<P00`000000i=O900000002
0>GCa@030000003TdlL0i=?700<0i=?700<000000>;Cb03RdlP00P3RdlP00`000000h]3600000004
0>7@a`030000003Od<T0gm3900<0gm3900<000000=g>bP3Mc/X0103Mc/X00`000000g<k;0=c>b`02
0=c>b`030000003Kc/`0000000@0fLc<00<000000=S<c@3Hc<d00`3Hc<d00`000000eL[?0=G:c`03
0=G:c`040000003Db]00e<[@000000<0dLSB00<000000=78dP3Ab=80103Ab=800`000000cLOD0<g7
e0050<g7e0030000003=amD0000000<0bLKG00D000000<W6e`39a]L0bLKG000000030<G5f@800000
0`35aMT010000000`/CK0000000000050<;4f`030000002n`md0_/?M008000000`2n`md00`000000
^l;O0;_2g`02000000<0_<;O00<000000;W1h02i`N000P2i`N02000000030;W1h0000000]/3R00D0
]/3R0`0000050;C0h`<00000603_j/L000T0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZ
a`030000003_j/L0kn[703L0kn[700<000000:Rmj02X_NP00P0000020:Rlj0030000002W_>P0YkcX
00@0YkcX00<000000:Bjj@2T^^T00P2T^^T4000000D0W;O[00<0000009:ak02B/N`00P2B/N`20000
00@0PZW^00@0000006VLkP0000000000101;_o@00`000000RLKl08W6o00300000080RLKl00<00000
096omP2A_oH0102A_oH5000000@0Tl;f00<0000009c8mP2Lb?H01P2Lb?H00`000000an;/0<ORk004
0<ORk0030000003Bi>@0d^CT00@0d^CT00@000000=OTg`00000000000P3Whlh00`000000in7=0>OQ
c@020>OQc@030000003Vgld0i]o=00<0i]o=00<000000>GNc@3Ug/d00P3Ug/d01P000000i=g>0000
00000000j=W5000000D0imS700<000000>GHb03Uf<P00P3Uf<P01`000000i=O90>CGb@3TelT00000
0>GCa@000000103TdlL00`000000h]?80>;Cb0040>;Cb0030000003Qd<L0hM370080hM3700<00000
0=o@b@3Od<T00`3Od<T00`000000g]3:000000040=g>bP030000003Lc//0g<k;0080g<k;00@00000
0=_>c03Kc/`000000`3Ic<`00`000000f<c=0=S<c@030=S<c@800000103Eb/l00`000000e<[@0=C:
d0020=C:d0030000003Ab=80000000H0dLSB00<000000=39d`0000001@3=am@01@000000cLOE0<g7
e@000000bLKG008000001@39a]L00`000000aLGI000000050<G5f@8000002032a=/2000000H0_/?M
0P0000060;c2g`040000002i`N000000000000@0^L7P00<000000;K0hP2f`>800`0000020;O0hP03
0000002d`><0]<3S00<0]<3S0P0000000`3_j/L000000>oZa`0F0>oZa`001`3_j/L300000080kn[7
0`0000050>oZa`030000003_j/L0kn[703P0kn[70P0000050:Rlj0030000002W_>P0YkcX00<0YkcX
1@0000030::jj@030000002L]n/0W;O[00@0W;O[00@0000009:ak02B/N`0T[7/4@00000608W6o003
0000002A_oH0TKof00<000000P2;`_X00`000000Tl;f09?2mP0509?2mP030000002Lb?H0W<Sf00<0
W<Sf0P0000000`2[doD00000000000020<ORk08000001P3Bi>@00`000000enCO0=OTg`020=OTg`80
0000103WhLd00`000000i]o=0>KOc@030>KOc@030000003Ug/d0iMk=0080iMk=00<000000>CMcP3T
gLh00P3TgLh00`000000imS70>OHa`030>OHa`030000003Uf<P0iMS800<0iMS800<000000>CGb@3T
elT00P3TelT00`000000i=?70>CCa`030>CCa`030000003RdlP0h]?800<0h]?800<000000>7Cb@00
00000P3Qd<L00`000000gm390=o@b@030=o@b@040000003Nd<X0g]3:0=k@bP80000000<0gLk:0000
003Lc//00`3Lc//00`000000flk<0=_>c0020=_>c0030000003Ic<`0000000D0f<c=00@000000=O<
cP3Gc<h000000P3Eb/l00`000000e<[@0=C:d0040=C:d0030000003Ab=80dLSB00@0dLSB00@00000
0=39d`3@bM<000000`3=am@2000000@0cLOE00<000000<W6e`39a]L01P39a]L00`000000aLGI0<G5
f@030<G5f@@000001@32a=/3000000D0_/?M0P0000000`2o`md000000;c2g`060;c2g`030000002i
`N00^L7P00D0^L7P0P0000050;O0hP030000002d`><0]<3S00<000000P2d`><00`000000kn[70000
000F0>oZa`00503_j/L00`000000kn[70>oZa`0i0>oZa`030000002X_>P0Z;cX00@0Z;cX00<00000
0:Nlj02W_>P00P0000020:Jkj@030000002R^^T0X[[Y00@0X[[Y00<0000009bgj`2L]n/00P2L]n/5
000000<0Sk3]00<0000007jWkP1nYnh00P1nYnh00`000000II[^0000000?000000H0Rl;j00<00000
09?2mP2C`_H01@2C`_H00`000000W<Sf09c8mP02000000D0Zm?e0P0000060=;Ti08000001@3Gi=l0
10000000f^?L0000000000020>OQc@030000003Vgld0i]o=0080i]o=00<000000>GNc@3Ug/d00P3U
g/d00`000000i=g>0>CMcP020>CMcP030000003Sg<h0000000<0imS700<000000>GHb03Uf<P00`3U
f<P00`000000i=O90>CGb@020>CGb@030000003Sel/0000000<0i=?700<000000>;Cb03RdlP00`3R
dlP01`000000hM?90>7Cb@3QdlT000000>7@a`000000103Od<T00`000000g]3:0=k@bP040=k@bP03
0000003Lc//0g<k;00<0g<k;00<000000=_>c03Kc/`00`3Kc/`00`000000f<c=0=S<c@030=S<c@07
0000003Gc<h0elc>0=O<cP000000eL[?000000060=C:d0030000003Cb]40000000<0dLSB0P000004
0=39d`030000003=am@0000000D0cLOE00<000000<c7eP0000001@39a]L2000000030<W6f0000000
aLGI0080aLGI00D000000<G5fP35aMX0aLGJ000000040<;4f`0500000032a=/0`/CK0<;4f`000000
0`2n`md01@000000_l?M0;o3g@2o`md0000000D0_<;O0P0000000`2l`]l000000;W1h0030;W1h0<0
00001`2g`>82000000H0]<3S0P00000F0>oZa`004`3_j/L3000003/0kn[70P0000030:Rlj0@00000
1@2V^nT00`000000X[[Y0::jj@030::jj@D000000`2J]^/00`000000Sk3]08n`k@0208n`k@030000
001nYnh0OZO^0080OZO^0`00000206FJkP@0000000<008G@0000000000001@1^`Oh00`000000Rl;j
08_2nP0508_2nP030000002C`_H0Tl;f0080Tl;f1@0000060:_Cm@80000000<0]m[b0000003Bi>@0
0`3Bi>@00`000000enCO0=OTg`040=OTg`030000003Jhm`0f^?L0080f^?L0P0000040>KOc@030000
003Ug/d0iMk=0080iMk=00<000000>CMcP3TgLh00P3TgLh010000000hmc>0>?LcP3Sg<h200000003
0>OHa`000000iMS800<0iMS800<000000>CGb@3TelT00P3TelT01`000000hmO;0>?Gb`3Sel/00000
0>CCa`0000001@3RdlP00`000000hM?90>7Cb@030>7Cb@030000003Od<T0gm3900<0gm3900<00000
0=k@bP3Nd<X00`3Nd<X00`000000gM3;000000030=c>b`030000003Kc/`0flk<00<0flk<00<00000
0=[>c@000000103Hc<d00`000000elc>0=O<cP020=O<cP030000003Db]00e<[@00@0e<[@00L00000
0=?:d@3Cb]40dl[A0000003Ab=80000000L0d<WC00<000000<g7e@3=amD00`3=amD010000000c<OF
0<c7eP0000040<W6e`0600000039a]P0bLKH0<W6f0000000aLGI0P0000040<G5fP80000000<0`/CK
0000000000001032a=/010000000_/?M0000000000050;o3g@030000002l`]l0_<;O008000000`2l
`]l00`000000^L7P0;W1h002000000<0^L7P00<000000;O0hP2g`>800P2g`>82000000030;O1h@00
0000]<3S00H0]<3S0P00000E0>oZa`00503_j/L00`000000kn[70>oZa`0k0>oZa`@000000`2X_>P0
0`000000Y[_Y0:Jkj@040:Jkj@030000002R^^T0X[[Y008000000P2Q^NX00`000000V[K[09Zfj`03
09Zfj`030000002?/>d0Sk3]00<0Sk3]1000000207jWkP050000001UV^h0II[^06FJkP0000000P14
Q^T5000000@0K/7n0P00000408_2nPH00000102Fb?T00`000000Zm?e0:_Cm@030:_Cm@030000002g
f_80]m[b0080]m[b0P0000000`3Bi>@000000=OTg`040=OTg`8000001@3Jhm`010000000fn;K0000
000000020>KOc@030000003Ug/d0iMk=0080iMk=00<000000>CMcP3TgLh00P3TgLh00`000000hmc>
0>?LcP030>?LcP030000003Uf<P0iMS80080iMS800<000000>CGb@3TelT00`3TelT00`000000hmO;
0>?Gb`020>?Gb`030000003RdlP0h]?800@0h]?800<000000>7Cb@3QdlT00P3QdlT00`000000h=?;
000000030=o@b@030000003Nd<X0g]3:00<0g]3:00L000000=g@b`3Md</0gM3;0000003Lc//00000
00D0flk<00@000000=[>c@3Jc/d000000`3Hc<d00`000000elc>0=O<cP020=O<cP030000003Gc<l0
000000<0e<[@0P0000050=?:d@030000003@bM<0d<WC00D0d<WC00<000000=39d`0000000P3=amD2
000000@0c<OF00@000000<W6e`00000000001@39a]P00`000000aLGJ0<G5fP050<G5fP8000001`32
a=/00`000000_l?M0;o3g@060;o3g@8000001P2l`]l2000000D0^L7P00<000000;O0hP2g`>800P00
00030;O1h@030000002d`><0]<3S00<0]<3S1000000E0>oZa`00503_j/L00`000000kn[70>oZa`0l
0>oZa`8000001@2X_>P2000000<0Y[_Y100000050:6ijP030000002J]^/0V[K[00<0V[K[00<00000
08n`k@2?/>d0300000000`1UV^h0000004B6j@0204B6j@d000000`21`od00`000000U/Si09K8n@05
09K8n@80000000<0Zm?e0000000000001`2gf_800`000000enCO0=OTg`030=OTg`030000003Jhm`0
f^?L00@0f^?L00<000000=_Rf`3Kh]/00P3Kh]/2000000@0iMk=00<000000>CMcP3TgLh00P3TgLh0
0`000000hmc>0>?LcP030>?LcP030000003Rfll0000000<0iMS800<000000>CGb@3TelT00P3TelT0
0`000000hmO;0>?Gb`020>?Gb`030000003Qe/`0000000@0h]?800<000000>7Cb@3QdlT00P3QdlT0
1`000000h=?;0>3Cb`3Pdl/000000=o@b@0000001@3Nd<X00`000000gM3;0=g@b`030=g@b`030000
003Kc/`0flk<00<0flk<00<000000=[>c@3Jc/d00P3Jc/d00`000000f<c=000000040=O<cP070000
003Gc<l0elc?0=O<c`000000e<[@000000060=?:d@030000003Cb]40000000D0d<WC00H000000=39
d`3@bM<000000<g7e@0000070<c7eP0300000039a]P0bLKH00@0bLKH00<000000<S6f00000001@35
aMX3000000D0`/CK0P0000000`32a=`000000;o3g@040;o3g@<000001@2l`]l3000000L0^L7P0P00
00060;O1h@030000002d`><0]<3S008000000`2d`><2000001@0kn[7000C0>oZa`030000003_j/L0
kn[703h0kn[70P0000050:Rlj0@000000`2U^nT00`000000XKWZ0:6ijP040:6ijP040000002J]^/0
V[K[09Zfj`D000000`2<[nd00`000000NZK^07ZVkP0307ZVkP030000001RV>h0000000<0000000<0
A8KY0000000JK=h01000000404fan@0300000021`od0PL?m00@0PL?m00<0000009K8n@2Fb?T01@2F
b?T2000000L0]m[b0P0000000`2og^l00000000000020=OTg`030000003Jhm`0f^?L00<0f^?L0P00
00050=_Rf`060000003KhMX000000000003Ug/d00000103TgLh00`000000hmc>0>?LcP030>?LcP07
0000003Rfll0h]_?0>;Kc`000000iMS8000000040>CGb@030000003Sel/0hmO;0080hmO;00@00000
0>7Fc03Qe/`0hMK<0P0000000`3RdlP000000>7Cb@040>7Cb@030000003Pdl/0h=?;0080h=?;00<0
00000=k@bP3Nd<X00`3Nd<X00`000000gM3;0=g@b`030=g@b`030000003Ld<`0000000@0flk<00<0
00000=[>c@3Jc/d00`3Jc/d00`000000elc>0=O<cP020=O<cP030000003Gc<l0elc?00<0elc?00<0
00000=?:d@3Cb]40103Cb]4010000000dl[A0=?:d@0000030=39d`800000103@bM<00`000000c<OF
0<c7eP050<c7eP030000003<amH0000000@0bLKH00@000000<S6f038a]P000001035aMX01@000000
aLGJ0<G5fP35aMX0000000<0`/CK00D000000<;4g032a=`0`/CL000000040;o3g@050000002o`md0
_l?M0;o3g@0000000`2l`]l01@000000_<;O0;c2g`2l`]l0000000@0^L7P0P0000000`2i`N000000
0;O1h@060;O1h@8000001@2d`><00`000000kn[70000000C0>oZa`004`3_j/L200000400kn[70P00
00020:Rlj08000000P2W_>P00`000000YK_Y0:Fkj@030:Fkj@8000000`2Q^NX70000000309Rdk000
0000S:o]00@0S:o]00<0000007ZVkP1jY^h00P1jY^h00`000000HYS^06:HkP0206:HkP@000000P0J
K=h60000000304fan@000000000000D0PL?m00<0000009K8n@2Fb?T01000000209_?nP8000000`2g
f_82000000D0_mk_0P0000050=[Sg0030000003Kh]/0fn;K00@0fn;K00<000000=_QfP3KhMX00P3K
hMX00`000000i=g>0>CMcP020>CMcP030000003Sg<h0hmc>00<0hmc>00<000000>;Kc`3Rfll00`3R
fll00`000000i=O90>CGb@020>CGb@030000003Sel/0hmO;00<0hmO;00<000000>7Fc03Qe/`00`3Q
e/`00`000000hM?90>7Cb@030>7Cb@030000003Pdl/0h=?;0080h=?;00<000000=oBc00000000`3N
d<X00`000000gM3;0=g@b`030=g@b`040000003Ld<`0g=3<000000<0flk<00<000000=[>c@3Jc/d0
0`3Jc/d00`000000fLk>000000030=O<cP030000003Gc<l0elc?0080elc?00<000000=K<d0000000
103Cb]400`000000dl[A0=?:d@020=?:d@030000003@bM<0000000D0d<WC00<000000<o9e0000000
1@3<amH010000000c<OF0<c7eP0000030<W6f00300000038a]P0b<KH0080b<KH00@000000<G5fP00
000000001035aMX010000000`/CK0000000000050<;4g0040000002o`md00000000000@0_l?M00@0
00000;c2g`0000000000102l`]l00`000000^L7P0;W1h002000000<0^L7P00<000000;O1h@2g`N40
0`2g`N42000000030;O1h@000000]<3S00@0]<3S0`00000C0>oZa`004`3_j/L00`000000kn[70>oZ
a`100>oZa`<00000102W_>P00`000000YK_Y0:Fkj@040:Fkj@@0000000@0WkSZ0000000000000000
1@2H]>`00`000000S:o]08b_k@0308b_k@030000001jY^h0NZK^0080NZK^00D0000006:HkP1RV>h0
HYS^000000020465j@8000000P0JK=h40000000303>RlP000000000000T00000202KcoX3000000H0
_mk_0P0000000`35hNd00000000000020=[Sg0030000003Kh]/0fn;K00<0fn;K0P0000040=_QfP04
0000003Kh=X0000000000080i=g>00<000000>?LcP3Sg<h00P3Sg<h00`000000h]_?0>;Kc`030>;K
c`040000003Qfm00000000000080i=O900<000000>?Gb`3Sel/00P3Sel/00`000000hMK<0>7Fc003
0>7Fc0030000003Pe/d0000000<0hM?900<000000>3Cb`3Pdl/00P3Pdl/01`000000gm;<0=oBc03O
d/`000000=k@bP0000001P3Md</01`000000g=3<0=c@c03Ld<`000000=_>c00000001@3Jc/d01`00
0000fLk>0=W>cP3Ic/h000000=O<cP000000103Gc<l010000000e/c@0=K<d00000030=?:d@030000
003Cb]40dl[A00@0dl[A00<000000=39d`3@bM<00`3@bM<010000000clWD0<o9e00000030<c7eP80
0000103<amH00`000000bLKH000000060<S6f00300000035aMX0aLGJ00D0aLGJ00<000000<;4g032
a=`01P32a=`00`000000_l?M0;o3g@050;o3g@030000002l`]l0_<;O00D0_<;O0P0000060;W1h003
0000002g`N40]l7Q008000000`2g`N400`000000]<3S0;C0h`0300000080]L3R0P00000B0>oZa`00
4`3_j/L00`000000kn[70>oZa`110>oZa`8000001@2W_>P00`000000YK_Y0:Fkj@0300000080Y;[Y
0`00000309nhjP030000002H]>`0V;C/00<0V;C/00@0000008b_k@2<[nd0S:o]2P0000000`1RV>h0
00000465j@020465j@80000000<06VcN00000000D<d00`00000303>RlP030000001h`_h0N<;n00<0
N<;n00<0000009_?nP2KcoX0102KcoX200000080X=Cj00<000000;oNk`2og^l00`2og^l00`000000
aN7]0<GQk@030<GQk@8000001@3Kh]/00`000000fn7J0=_QfP030=_QfP030000003Kh=X0fn3J0080
fn3J0P0000050>?LcP030000003Rfll0h]_?0080h]_?00<000000>7Kd03Qfm000P3Qfm02000000@0
hmO;00<000000>7Fc03Qe/`00`3Qe/`010000000h=K=0>3Fc@0000020>7Cb@030000003Pdl/0h=?;
00<0h=?;00<000000=oBc03Od/`00P3Od/`00`000000gM3;0=g@b`040=g@b`030000003Ld<`0g=3<
00<0g=3<00<000000=[>c@3Jc/d00`3Jc/d00`000000fLk>0=W>cP030=W>cP030000003Gc<l0elc?
0080elc?00<000000=K<d03Fc=000P3Fc=000`000000dl[A000000060=?:d@030000003Bb]800000
00<0d<WC00<000000<o9e03?bM@00P3?bM@00`000000c<OF000000070<c7eP0300000038a]P0b<KH
00<0b<KH0P0000000`38a]P000000<G5fP040<G5fP0300000035aMX0000000D0`/CL0P0000000`32
a=`000000;o3g@030;o3g@80000000<0_l?M0000002l`]l00`2l`]l2000000030;c2g`000000^L7P
00H0^L7P0P0000060;O1h@8000001@2e`>800`000000kn[70000000A0>oZa`004`3_j/L00`000000
kn[70>oZa`130>oZa`040000002W_>P0YkcX0:Nlj0@000000P2T^^T4000000D0WkSZ2P00000308V^
kP030000001gY>l0MjC_0080MjC_00<0000005jGkP0000000`0000020465j@<000000P00D<d50000
000303>RlP000000000000@0N<;n0P00000209_?nP8000001@2Pe?X2000000030;oNk`0000000000
00D0aN7]0P0000000`38hN/00000000000020=_Rf`030000003KhMX0fn7J00<0fn7J00<000000=_P
fP3Kh=X00`3Kh=X00`000000fmoI000000030>?LcP030000003Rfll0h]_?0080h]_?00<000000>7K
d03Qfm000`3Qfm000`000000gm[A000000020>?Gb`030000003Qe/`0hMK<00@0hMK<00L000000>3F
c@3Pe/d0h=K=0000003QdlT0000000@0h=?;00<000000=oBc03Od/`00P3Od/`00`000000g];=0000
00040=g@b`030000003Ld<`0g=3<00<0g=3<00<000000=_@c@0000000`3Jc/d00`000000fLk>0=W>
cP030=W>cP800000103Gc<l00`000000e/c@0=K<d0030=K<d0030000003Cb]40dl[A00@0dl[A00@0
00000=;:dP3Bb]8000000`3@bM<00`000000clWD0<o9e0030<o9e0030000003<amH0c<OF00D0c<OF
00<000000<c7eP0000000`38a]P01@000000b<KH0<S6f038a]P0000000<0aLGJ0P0000030<G5fP03
00000032a=`0`/CL008000000`32a=`00`000000_l?M0;o3g@02000000@0_l?M00@000000;c2g`00
000000000`2l`]l00`000000^L7P0;W1h0030;W1h080000000<0^L;P0000002g`N400`2g`N430000
00L0]L3R0P00000A0>oZa`004`3_j/L00`000000kn[70>oZa`140>oZa`<000000`2V_>P3000000@0
Y;[Y00<0000009nhjP2O^>X00P00000209fhj`030000002F/n`0U[?/00<0U[?/00<0000008V^kP29
[^h00P29[^h00`000000MjC_07NTk`0307NTk`040000001NUnh0GYO^05jGkPD0000000@06FgN0000
0000D<d0053=0`0000000`0UV>d0000000000009000000P0X=Cj0P0000060<GQk@0300000038hN/0
b>7[00<0b>7[0P0000050=_QfP030000003Kh=X0fn3J00<0fn3J00L000000=_Of@3KgmT0fmoI0000
003Sg<h0000000D0h]_?00<000000>7Kd03Qfm000P3Qfm001`000000gm[A0=oJd@3Of]4000000>?G
b`0000001@3Qe/`00`000000h=K=0>3Fc@030>3Fc@030000003Pdl/0h=?;0080h=?;00<000000=oB
c03Od/`00P3Od/`01@000000g];=0=kBc@3Nd/d000000080gM3;00<000000=c@c03Ld<`00`3Ld<`0
1`000000fm3=0=_@c@3Kd<d000000=[>c@0000001@3Ic/h010000000fLk?0=W>c`0000020=O<c`03
0000003Fc=00e/c@00<0e/c@00<000000=G<d0000000103Cb]400`000000d/[B0=;:dP020=;:dP03
0000003@bM<0000000D0clWD00<000000<o9e00000001@3<amH01@000000c<OF0<c7eP000000b<KH
008000001@38a]P00`000000aLGJ000000050<G5fP<000001P32a=`2000000L0_l?M00<000000;c2
g`2l`]l0102l`]l00`000000^L7P0;W1h002000000<0^L;P00<000000;O1h@2g`N400P0000030;O1
h@030000002e`>80]L3R0080]L3R0`0000000`3_j/L000000>oZa`0?0>oZa`004P3_j/L2000004L0
kn[700<000000:Jlj00000000P0000000`2V_>P00000000000030:Bjj@@000001@2M^>/00`000000
U[?/09Jck00309Jck00300000029[^h0RJk^0080RJk^00<0000007NTk`1gY>l00`1gY>l01@000000
GYO^05jGkP1NUnh000000080?XCX0P000000100IKMh0000000000000D<d4000000<09IS]00<00000
07;2oP1b`_h00`1b`_h2000000<0X=Cj100000020:CHnP8000000P35hNd2000000H0b>7[00@00000
0<[Rj@00000000000P3KhMX00`000000fn3J0=_PfP030=_PfP030000003KgmT0fmoI00<0fmoI00<0
00000>;Kc`3Rfll00`3Rfll00`000000hM_@0>7Kd0020>7Kd0030000003Of]40gm[A00<0gm[A00<0
00000>7Fc03Qe/`00`3Qe/`00`000000h=K=0>3Fc@030>3Fc@030000003Oe/h000000080h=?;00<0
00000=oBc03Od/`00`3Od/`00`000000g];=0=kBc@020=kBc@030000003Md</0000000@0g=3<00<0
00000=_@c@3Kd<d00`3Kd<d00`000000fLk>0=W>cP030=W>cP070000003Ic/l0fLk?0=W>c`000000
elc?000000050=K<d0040000003Ec=00eLc@000000<0dl[A00<000000=;:dP3Bb]80103Bb]800`00
0000clWD0<o9e0030<o9e0040000003?bM@0clWD000000<0c<OF0P0000040<c7eP0300000038a]P0
b<KH00H0b<KH00<000000<G5fP35aMX00`35aMX3000000D0`/CL0P0000000`32a=`000000;o3g@04
0;o3g@<000001`2l`]l2000000H0^L;P0P0000050;O1h@030000002e`>80]L3R008000000`2e`>80
0`000000kn[70000000?0>oZa`004P3_j/L00`000000kn[70>oZa`160>oZa`8000001@2V_>P40000
00<0Xk[Y00<0000009fhj`2M^>/0102M^>/010000000U[?/09Jck02F/n`@0000000305jGkP000000
?XCX0080?XCX2`0000000`0UV>d000000000000407;2oP@00000202Tf?X2000000L0b>7[00<00000
0<[Rj@3:h^T00P3:h^T2000000D0fn3J00<000000=_Of@3KgmT00`3KgmT010000000f]kJ00000000
00020>;Kc`030000003Qfm00hM_@0080hM_@00<000000=oJd@3Of]400`3Of]400`000000g]WB0000
00030>7Fc0030000003Pe/d0h=K=00<0h=K=00L000000=oFcP3Oe/h0gmK>0000003Pdl/0000000@0
gm;<00<000000=kBc@3Nd/d0103Nd/d00`000000g=3<0=c@c0030=c@c0030000003Kd<d0fm3=0080
fm3=00<000000=[@cP000000103Ic/h00`000000fLk?0=W>c`020=W>c`030000003Fc=00e/c@00<0
e/c@00<000000=G<d03Ec=000P3Ec=000`000000dl[A000000060=;:dP030000003Bb]<000000080
clWD0P0000040<o9e0030000003<amH0000000D0c<OF00<000000<_8e`0000001@38a]P200000003
0<S6f0000000aLGJ0080aLGJ00D000000<G5fP35aMX0aLGJ000000030<;4g00500000032a=`0`/CL
0<;4g0000000102o`md01@000000_l?M0;o3g@2o`md0000000@0_<;O0P0000000`2l`]l000000;W2
h0030;W2h0<000001`2g`N42000000D0]L3R0`00000?0>oZa`004P3_j/L00`000000kn[70>oZa`13
0>oZa`<000000P3_j/L00`000000Y[cX0:Jlj00200000080Y[_Y00<000000:>jj@2S^^T00`2S^^T2
000000<0WKS[1@00000309>ck@0300000026[>h0QZc^0080QZc^00<0000007BSk`1dXnl00`1dXnl0
0`000000FiG]000000030000000303j4j00000006FgN0080000000@005;>00000000000003Ji2P00
00030773oP030000002Tf?X0Y=Sj00@0Y=Sj0P0000020:SJn@0300000038hN/0b>7[0080b>7[0P00
00040<[Rj@80000000<0bn7X0000003Kh=X00P3Kh=X00`000000fmoI0=_Of@030=_Of@030000003J
g]X0f]kJ0080f]kJ0P0000050>7Kd0030000003Of]40gm[A0080gm[A00@000000=kIdP3NfM80g]WB
0P0000000`3Qe/`000000>3Fc@030>3Fc@030000003Oe/h0gmK>00<0gmK>00<000000=oBc03Od/`0
0P3Od/`00`000000g];=0=kBc@040=kBc@030000003Md/h0000000<0g=3<00<000000=_@c@3Kd<d0
0P3Kd<d010000000f]3>0=[@cP0000030=W>cP030000003Ic/l0fLk?0080fLk?00<000000=S>c`00
00000`3Fc=000`000000eLc@0=G<d0040=G<d0030000003Bb]80d/[B00@0d/[B00H000000=;:d`3B
b]<000000<o9e00000070<o9e0030000003<amH0c<OF00<0c<OF00@000000<_8e`3;b=L000001038
a]P01P000000b<KH0<S6f038a]P000000<G5fP8000001035aMX010000000`/CL0000000000050<;4
g0040000002o`md00000000000@0_l?M00<000000;c2g`2l`]l00P0000030;c2g`030000002i`^00
^L;P008000000`2i`^000`000000]l7Q0;O1h@020;O1h@80000000<0]l7Q0000002e`>80102e`>82
000000030>oZa`000000kn[700d0kn[7000B0>oZa`030000003_j/L0kn[70400kn[70`0000060>oZ
a`800000102V^nT00`000000Xk[Y0:>jj@040:>jj@@000000`2L]n/00`000000Tk?]09>ck@0309>c
k@0300000026[>h0QZc^0080QZc^00<0000007BSk`1dXnl00P1dXnl00`000000FiG]05^Ek@0205^E
k@@000000P0IKMh01@00000005;>001BcP00000003Ji00P000001@1a`oh200000080Y=Sj0P000005
0:SJn@80000000<0b>7[0000003:h^T0103:h^T00`000000bn7X0<_Qj0020<_Qj0030000003Kh=X0
000000D0fmoI00<000000=[NfP3Jg]X00`3Jg]X00`000000fMkJ000000030>7Kd0030000003Of]40
gm[A0080gm[A00<000000=kIdP3NfM80103NfM800`000000h=K=0>3Fc@030>3Fc@030000003Oe/h0
gmK>0080gmK>00<000000=kEc`0000000P3Od/`00`000000g];=0=kBc@040=kBc@070000003Md/h0
gM;>0=gBcP000000g=3<000000040=_@c@030000003Jd<h0f]3>0080f]3>00<000000=W>cP000000
103Ic/l01`000000f<k?0=S>c`3Hc/l000000=K<d00000001P3Ec=000`000000e<cA000000030=;:
dP800000103Bb]<00`000000clWD0<o9e0050<o9e0030000003>bMD000000080c<OF0P0000040<_8
e`0400000038a]P00000000000D0b<KH00<000000<G5fP35aMX01@35aMX00`000000`/CL0<;4g006
0<;4g0030000002o`md0_l?M00D0_l?M0P0000060;c2g`8000001@2i`^000`000000]l7Q0;O1h@02
000000<0]l7Q00<000000;G0hP2e`>800`0000020;G0hP030000003_j/L0000000d0kn[7000B0>oZ
a`<00000?@3_j/L3000000X0kn[700<000000:Jkj@2V^nT00`2V^nT00`000000Xk[Y0:>jj@030000
0080X[WZ00<0000009bgj`2L]n/00P2L]n/00`000000Tk?]09>ck@0409>ck@0300000026[>h0QZc^
0080QZc^00<0000007BSk`1dXnl00P1dXnl01@000000FiG]05^Ek@1KUNd000000080?8?X0P000002
01U]gPT0000000<08IC/0000000000002@0000080:SJn@8000001@3:h^T00`000000bn7X0<_Qj004
0<_Qj0030000003KgmT0fmoI00<0fmoI00<000000=[NfP3Jg]X00`3Jg]X01`000000fMkJ0=WNfP3I
g]X000000>7Kd00000001@3Of]400`000000g]WB0=kIdP030=kIdP030000003MfM<0000000<0h=K=
00<000000=oFcP3Oe/h00P3Oe/h01`000000g]G?0=kEc`3NeLl000000=oBc00000001@3Nd/d00`00
0000gM;>0=gBcP030=gBcP030000003Kd<d0fm3=00<0fm3=00<000000=[@cP3Jd<h00`3Jd<h00`00
0000fLk?0=W>c`020=W>c`030000003Hc/l0f<k?00<0f<k?00<000000=G<d03Ec=00103Ec=001`00
0000e<cA0=C<d@3Dc=4000000=;:dP0000001@3Bb]<00`000000dL[C000000050<o9e0060000003>
bMD0c/WE0000003<amH000001`3;b=L00`000000b<KH0<S6f0040<S6f00300000038a]T0000000D0
aLGJ00<000000<G5fP0000001@32a=`2000000030<;4g0000000_l?M00<0_l?M0P0000000`2o`mh0
00000;c2g`030;c2g`<000001`2i`^02000000H0]l7Q0P0000050;G0hP030000003_j/L0000000d0
kn[7000A0>oZa`800000?03_j/L3000000h0kn[700@000000:Jkj@2V^nT0Y[_Y100000050::ijP03
0000002L]n/0W;O[00<0W;O[00<0000009>ck@2C/nd00P2C/nd?0000000305^Ek@000000?8?X0080
?8?X0`0000001000E=00000000000000>kd6000000<08IC/00<0000007?4o`1ca?l00`1ca?l20000
00<0Z=[i100000020:_Kn080000000<0b^;Y0000000000001@3;hNP2000000030<cQi`0000000000
0080fmoI00<000000=[NfP3Jg]X00`3Jg]X00`000000fMkJ0=WNfP030=WNfP030000003Of]40gm[A
00<0gm[A00<000000=kIdP3NfM800`3NfM801`000000gMWC0=gId`3MfM<000000>3Fc@000000103O
e/h00`000000g]G?0=kEc`030=kEc`030000003Nd/d0g];=00@0g];=00<000000=gBcP3Md/h00P3M
d/h00`000000g=;?000000030=_@c@030000003Jd<h0f]3>00<0f]3>00<000000=[@c`0000000`3I
c/l00`000000f<k?0=S>c`020=S>c`030000003Gc]00000000<0eLc@0P0000050=C<d@030000003B
b]<0d/[C00<0d/[C00@000000=7:d`3Ab]<000000`3?bM@2000000@0c/WE00<000000<_8e`3;b=L0
1@3;b=L2000000D0b<KH00@000000<S6f@38a]T000000`35aMX2000000<0aLGJ00<000000<;4g032
a=`00P0000030<;4g0030000002o`md0_l?M008000000`2o`mh00`000000_<;O0;c2g`02000000<0
_<?O00<000000;W2h02i`^000P2i`^02000000030;W2h0000000]l7Q00<0]l7Q0P0000000`2g`N40
00000;G0hP050;G0hP<00000303_j/L00180kn[700<000000>oZa`3_j/L0=`3_j/L300000180kn[7
0`0000030:Fkj@030000002R^NX0X[WZ00@0X[WZ00@0000009bgj`2L]n/0W;O[1P000003096bk@03
00000024Znh0Q:_^0080Q:_^00<00000076Rk`1aX^l00P1aX^l00`000000FIC]0000000300000003
03b3j00000006FgO008000000P00E=000`00000003^m0000000700000003026Dk0000000000000@0
LlCo100000080:_Kn0030000003;hNP0bn7X00@0bn7X00<000000<cQi`3<hNL00`3<hNL2000000D0
f]kJ00<000000=WNfP3Ig]X00`3Ig]X010000000f=gJ0000000000020=oJd@030000003NfM80g]WB
00<0g]WB00<000000=gId`3MfM<00`3MfM<00`000000gmK>0=oFcP030=oFcP030000003NeLl0g]G?
0080g]G?00<000000=cEd0000000103Nd/d00`000000gM;>0=gBcP020=gBcP070000003Ld/l0g=;?
0=cBc`000000fm3=000000050=[@cP070000003Jd<l0f]3?0=[@c`000000fLk?000000040=S>c`07
0000003Gc]00elk@0=O>d0000000eLc@000000060=C<d@030000003Dc=80000000<0d/[C00<00000
0=7:d`3Ab]<00P3Ab]<00`000000clWD000000050<k9e@030000003>bMD0000000D0blSG00@00000
0<_8e`3;b=L000000P38a]P2000000@0b<KI00<000000<G5fP0000001@35aMX3000000H0`/CL0P00
00060;o3gP8000001@2l`ml00`000000^L;P0;W2h002000000@0^L;P00@000000;O1h@0000000000
0`2g`N400`000000]L3R0;G0hP020;G0hP80000000<0]L3R000000000000303_j/L000@0kn[70`00
00020>oZa`<000001@3_j/L00`000000kn[70>oZa`0e0>oZa`<000005P3_j/L00`000000YK_Y0:Fk
j@030:Fkj@8000000`2R^NX5000000<0V[K[00<00000096bk@2A/^d00`2A/^d00`000000Q:_^08B[
kP0308B[kP050000001aX^l0LJ;_076Rk`000000101IU>d4000000806FgO00<00000001Dd000E=00
4000000307O6o`030000002[foP0Zm_h00@0Zm_h0P0000000`2^g?L00000000000020<_Qj0800000
1@3<hNL2000000030<cPi`00000000000080f]kJ00<000000=WNfP3Ig]X00`3Ig]X00`000000f=gJ
0=SMfP020=SMfP8000001@3NfM800`000000gMWC0=gId`030=gId`030000003Lf=@0000000<0gmK>
00<000000=kEc`3NeLl00P3NeLl010000000g=G@0=cEd03LeM02000000030=kBc@000000gM;>00<0
gM;>00<000000=cBc`3Ld/l00`3Ld/l00`000000f]3>0=[@cP030=[@cP030000003Jd<l0f]3?00<0
f]3?00<000000=S>c`3Hc/l00P3Hc/l00`000000elk@0=O>d0030=O>d0030000003Dc=40e<cA00@0
e<cA00@000000=C<dP3Dc=8000000`3Bb]<00`000000dL[C0=7:d`030=7:d`030000003>bMD0c/WE
00<0c/WE00@000000<k9e@3>bMD000000`3;b=L2000000<0blSG00<000000<S6f00000001`38a]T0
0`000000aLGJ0<G5fP030<G5fP<000001@32a=`2000000030<;4g0000000_l?N00@0_l?N00<00000
0;k3gP0000001P2l`ml2000000L0^L;P00<000000;O1h@2g`N40102g`N4010000000]L3R00000000
00030;G0hP800000303_j/L000H0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000
003_j/L0kn[70380kn[70`00000J0>oZa`8000000`2U^nT5000000<0X;WZ00<0000009Zfj`2J]^/0
0`2J]^/2000000@0TK;]00@0000008B[kP24Znh0Q:_^1@0000000`1aX^l0000005VDk@0305VDk@04
0000000kPnP00000000000806FgO0P0000000`00E=0000000000000500000003001JaP0000000000
00@000001@1ga_l200000080Zm_h0P0000050:kLm`8000001P3<hNL00`000000c>3W0<cPi`030<cP
i`8000001@3Ig]X00`000000f=gJ0=SMfP030=SMfP030000003Gg=/0000000<0g]WB00<000000=gI
d`3MfM<00`3MfM<01`000000g=SD0=cHe03Lf=@000000=oFcP000000103NeLl00`000000g=G@0=cE
d0040=cEd0030000003Md/h0gM;>00<0gM;>00<000000=cBc`3Ld/l00P3Ld/l00`000000fm;@0000
00030=[@cP030000003Jd<l0f]3?00<0f]3?00<000000=W@d00000000P3Hc/l00`000000elk@0=O>
d0030=O>d0030000003Fc]40000000@0e<cA00<000000=C<dP3Dc=800P3Dc=800`000000d/[C0000
00050=7:d`030000003Abm@0000000<0c/WE00<000000<k9e@3>bMD00P3>bMD00`000000blSG0000
00060<_8e`0300000038a]T0b<KI00@0b<KI0P0000000`37amT000000<G5fP020<G5fP0500000034
aM/0a<GK0<C5f`0000000`32a=`01@000000`/CL0<;4g032a=`0000000<0_l?N0P0000020;k3gP03
0000002l`ml0_<?O0080_<?O0P0000000`2l`ml000000;W2h0040;W2h0<000001`2g`N400`000000
]L3R0;G0hP040;G0hP030000003_j/L0kn[700X0kn[700050>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000050>oZa`800000<@3_j/L2000001h0kn[7100000030:Bkj@030000002P^NX0X;WZ
00<0X;WZ0P00000309Zfj`X000000`22Z^l00`000000Kj7_0000000400000080FIC]00<0000003^3
j00kPnP00P0000000`0IKMl000000000000900000003001JaP000000;I_a00/000001P2^g?L20000
00030;3LmP00000000000080c>7W0P0000050<cPi`80000000<0c=oW0000003Ig]X00P3Ig]X00`00
0000f=gJ0=SMfP030=SMfP070000003Gg=/0emcK0=OLf`000000g]WB000000050=gId`030000003L
f=@0g=SD00<0g=SD00<000000=kEc`3NeLl00P3NeLl00`000000g=G@0=cEd0040=cEd0030000003K
e=40000000<0gM;>00<000000=cBc`3Ld/l00P3Ld/l01`000000fm;@0=_Bd03Kd]0000000=[@cP00
00001@3Jd<l01P000000fM3@0=W@d0000000f<k?000000D0elk@00@000000=K>d@3Fc]4000000`3D
c=400`000000e<cB0=C<dP040=C<dP030000003Ab]<0dL[C00<0dL[C00L000000=7;e03Abm@0dL_D
0000003>bMD0000000H0c/WE00<000000<_8e`3;b=L0103;b=L00`000000blSG000000040<S6f@06
00000037amT0alOI0<O7f@000000aLGJ0P0000040<C5f`@000001@32a=`00`000000_l?N00000005
0;k3gP040000002l`ml00000000000@0_<?O00<000000;W2h02i`^000P0000030;[2h0030000002g
`N40]l7Q0080]l7Q0P0000000`2g`N8000000;G0hP040;G0hP8000002`3_j/L000H0kn[700H00000
0>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[702d0kn[70`00000Q0>oZa`800000
1@2T^nT00`000000X;WZ0:2ijP020:2ijPD000000`2I]N`00`000000Sk7]08nak@0208nak@030000
0022Z^l0PZ[_0080PZ[_00<0000006nQk`1_XNl00P1_XNl00`000000Ei?]000000040000000303^3
j000000000000080000000@005OA00000000000004312000000402fKl@030000001kb?l0NlSo00<0
NlSo0P0000030:kLm`8000001@2`g?H2000000H0c>3W00<000000<cOi`3<gnL00P3<gnL00`000000
fMkJ000000050=SMfP030000003Gg=/0emcK00<0emcK00<000000=gId`3MfM<00`3MfM<00`000000
g=SD0=cHe0030=cHe0060000003Kf=D000000000003NeLl000001P3LeM001`000000fmCA0=_Dd@3K
e=4000000=gBcP000000103Ld/l00`000000fm;@0=_Bd0030=_Bd0030000003Jd<l0f]3?00<0f]3?
00<000000=W@d03Id=000P3Id=000`000000elk@0=O>d0030=O>d0030000003Fc]40e/kA0080e/kA
00<000000=C<d@0000001P3Dc=800`000000dlcB000000020=7:d`8000001@3Abm@00`000000c/WE
0<k9e@030<k9e@80000000<0cLWF0000003;b=L00P3;b=L2000000<0blSG00@000000<S6f@000000
00001@37amT00`000000a<GK0<C5f`050<C5f`0300000032a=`0`/CL00H0`/CL00<000000;k3gP2n
`mh01@2n`mh00`000000_<?O0;c3g`050;c3g`8000001@2j`^000`000000]l7Q0;O1h@02000000<0
]l7R00<000000;G0hP2e`>800`0000000`3_j/L000000>oZa`0:0>oZa`00103_j/L300000080kn[7
0`0000050>oZa`030000003_j/L0kn[702X0kn[70`00000U0>oZa`030000002T^nT0Y;_Y00<0Y;_Y
1@00000309nhjP030000002I]N`0VKG/0080VKG/00<0000008nak@2?/Nd00`2?/Nd00`000000PZ[_
08:Zk`0208:Zk`030000001_XNl0Kj7_0080Kj7_00<0000005NCk@1GTnd00P1GTnd40000000301Y^
g`0000000000008005OA00<000000010`@0000002@00000202fKl@030000001kb?l0NlSo0080NlSo
1@0000050;3LmP8000000P2bg?D00`000000c>3W0<cPi`020<cPi`030000003<gnL0c=oW00@0c=oW
00<000000=SMfP3HgMX00`3HgMX00`000000emcK0=OLf`030=OLf`040000003Ffm/0000000000080
gMWC00<000000=cHe03Lf=@00`3Lf=@00`000000fmSE0=_He@020=_He@030000003LeM00g=G@00@0
g=G@00<000000=_Dd@3Ke=400`3Ke=400`000000g=;?0=cBc`030=cBc`030000003Kd]00fm;@0080
fm;@00<000000=[Bd@0000000`3Jd<l00`000000fM3@0=W@d0020=W@d0030000003Hcm40000000<0
elk@00<000000=K>d@3Fc]40103Fc]400`000000e<cB0=C<dP040=C<dP060000003Cc=80dlcB0000
003Ab]<000001P3Abm@00`000000d<_D000000030<k9e@030000003=bMH0cLWF0080cLWF00<00000
0<_8e`0000001P3;b=L00`000000alOI0<O7f@030<O7f@80000000<0alOI00000034aM/01034aM/0
0`000000a<GK000000050<;4g080000000<0`LCL0000002n`mh00`2n`mh2000000030;k4gP000000
_<?O00<0_<?O0`0000070;[2h08000001P2g`N82000000@0kn[700<000000>oZa`3_j/L02@3_j/L0
0140kn[700<000000>oZa`3_j/L09`3_j/L3000002T0kn[700<000000:Bkj@2T^nT00P0000020:>j
j@030000002O^>X0WkSZ00<0WkSZ00<0000009Vek02I]N`00`2I]N`010000000Sk7]08nak@2?/Nd:
00000080Kj7_00D0000005NCk@1GTnd0Ei?]0000000203Z2j08000000P0JK]l=0000000303JPl`00
0000000000D000001020b_l200000080/=cf0P0000050;;Lm@040000003<h>L00000000000D0c=oW
0P0000000`3<g^H00000000000020=SMfP030000003Gg=/0emcK00<0emcK00<000000=KKf`3Ffm/0
0P3Ffm/2000000D0g=SD00<000000=_He@3Kf=D00P3Kf=D00`000000fMOF000000040=cEd0030000
003Ke=40fmCA00<0fmCA00<000000=[DdP0000000`3Ld/l00`000000fm;@0=_Bd0020=_Bd0070000
003Jd]40f];A0=[Bd@000000f]3?000000040=W@d0070000003Hcm40f<oA0=S?d@000000elk@0000
00060=K>d@030000003Fc]80000000<0e<cB0P0000040=?<dP030000003Abm@0dL_D00@0dL_D00D0
00000=3;e03@bm@000000<k9e@02000000H0cLWF00<000000<_8e`3;b=L00`3;b=L2000000030<[8
f0000000alOI0080alOI00D000000<O7f@37amT0alOI000000030<C5f`8000000`34aM/00`000000
`/CL0<;4g002000000<0`LCL00<000000;k3gP2n`mh00P0000030;k4gP030000002l`ml0_<?O0080
00000`2l`ml00`000000^/;P0;[2h0020;[2h080000000<0^/;P0000002g`N800`2g`N82000000H0
kn[700<000000>oZa`3_j/L02@3_j/L00100kn[70P00000V0>oZa`<00000;@3_j/L2000000D0Xk[Y
00<0000009nhjP2O^>X00`2O^>X010000000VKG/09Vek02I]N`5000000<0SK3^00<0000007nYk`1o
ZNl00P1oZNl00`000000K9o_000000050000000305NCk@000000>X;X0080>X;X0`0000001P00F]<0
000000000000AL@00000000c]@<0000000<002NT0000000000000P00000303JPl`8000001@20b_l4
000000P0/]ce00<000000<cOi`3<gnL0103<gnL00`000000c=kV0<cNiP030<cNiP800000103Gg=/2
000000D0e]_K00<000000=GKg00000000`3Lf=@00`000000fmSE0=_He@020=_He@040000003IemH0
fMOF0=WGeP80000000<0g=G@0000003Ke=40103Ke=401`000000f]CB0=[DdP3Je=8000000=cBc`00
0000103Kd]000`000000f];A0=[Bd@030=[Bd@030000003Id=00fM3@0080fM3@00<000000=S?d@3H
cm400`3Hcm400`000000e/kA0=K>d@040=K>d@070000003Fc]80e/kB0=K>dP000000e<cB00000005
0=?<dP030000003Cc=<0000000<0dL_D0P0000040=3;e0030000003=bMH0cLWF00D0cLWF00<00000
0<g9eP0000000`3;b=L01P000000b/SH0<[8f03:b=P000000<O7f@8000001@37amT00`000000a<GK
000000050<C5f`<000001P31a=`2000000H0_/CN0P0000050;c3g`030000002j`^00^/;P00800000
0`2j`^000`000000]l7R0;O1hP02000000P0kn[700<000000>oZa`3_j/L02@3_j/L00100kn[700<0
00000>oZa`3_j/L08P3_j/L300000340kn[700<000000:>jj@2S^^T0102S^^T010000000WkSZ09nh
jP2O^>X5000000<0UkG/00<0000008f`kP2=/>h00`2=/>h00`000000OjW_07nYk`0207nYk`030000
001/Wnl0K9o_0080K9o_00<0000005BBk@0000000`0000000`0jP^P0000001Y_g`020000008005[C
00@000000015a000000003>e0`0000000`009j@000000000000;000000<0Q<_n00<000000;;Lm@2b
g?D0102bg?D2000000030;?Km000000000000080c=oW0P0000050<cNiP80000000D0bmgV00000000
0000emcK000000060=KKf`070000003Efm`0eM_L0=GKg0000000g=SD000000040=_He@030000003I
emH0fMOF00@0fMOF00<000000=_Dd@3Ke=400`3Ke=400`000000f]CB0=[DdP030=[DdP030000003K
d]00fm;@00<0fm;@00<000000=[Bd@3Jd]400P3Jd]400`000000fM7B000000030=W@d0030000003H
cm40f<oA0080f<oA00<000000=O?dP000000103Fc]400`000000e/kB0=K>dP030=K>dP030000003C
c=80dlcB00<0dlcB00L000000=?<d`3Cc=<0dlcC0000003Abm@0000000D0d<_D00<000000=3;e@00
00001@3=bMH01@000000cLWF0<g9eP000000blSG008000001@3:b=P00`000000alOI0<O7f@060<O7
f@0300000034aM/0a<GK00<0a<GK0`0000050<74g0<000001@2na=h3000000L0_<?O0P0000060;[2
h08000002P3_j/L00`000000kn[70>oZa`090>oZa`00403_j/L00`000000kn[70>oZa`0O0>oZa`<0
0000=@3_j/L2000000<0Xk[Y1@00000309jhj`030000002G]N`0UkG/00<0UkG/00<0000008f`kP2=
/>h00`2=/>h00`000000OjW_07nYk`0207nYk`050000001/Wnl0K9o_06bOk`000000101DT^d40000
00806VoO00L00000001Jd`00F]<000000015a000000003>e00T00000100oYOH00`000000Q<_n08C;
oP0408C;oP8000000P2bg?D2000000D0/m_d0P0000050<cNiP8000001@3;gNH00`000000e]_K0=KK
f`030=KKf`8000001@3Efm`00`000000fmSE0=_He@030=_He@030000003IemH0fMOF00<0fMOF00<0
00000=SGeP0000000`3Ke=400`000000f]CB0=[DdP030=[DdP030000003Ie=<0000000<0fm;@00<0
00000=[Bd@3Jd]400P3Jd]401`000000fM7B0=WAdP3IdM8000000=W@d0000000103Hcm4010000000
eloB0=O?dP0000030=K>d@030000003Fc]80e/kB00<0e/kB00<000000=G>dP0000000`3Cc=800`00
0000dlcC0=?<d`030=?<d`030000003@bm@0d<_D00<0d<_D00@000000=3;e@3@bmD000000`3=bMH2
000000@0cLWF00<000000<[8f03:b=P0103:b=P00`000000b/SH000000050<O7f@80000000<0alOJ
00000034aM/00P34aM/01@000000a<KK0<C6f`34a]/0000000<0`LCL00D000000<75g@31aMd0`LGM
000000030;k4gP050000002na=h0_/CN0;k4gP000000102l`ml2000000030;c3g`000000^/;P00<0
^/;P0P00000<0>oZa`030000003_j/L0kn[700T0kn[7000@0>oZa`030000003_j/L0kn[701`0kn[7
0`00000j0>oZa`<000000`2R^^T00`000000W[S[09jhj`0309jhj`040000002G]N`0UkG/09Nek100
000000<0K9o_0000001DT^d00P1DT^d00`000000>H;X03V2j0030000000301Y_g`000000000000T0
000000@004c100000000MM`007GL100000000`0oYOH000000000000408C;oP@000001P2cfo@20000
00040;CKm000000000000<cNiP8000001P3;gNH00`000000bmcV000000030=KKf`030000003Efm`0
eM_L00@0eM_L00<000000=CJg00000000`3Kf=D00`000000fMOF0=WGeP030=WGeP070000003HemH0
f=OF0=SGeP000000fmCA000000050=[DdP070000003Ie=<0fMCC0=WDd`000000fm;@000000040=[B
d@030000003IdM80fM7B00<0fM7B00<000000=S?d@3Hcm400P3Hcm400`000000eloB0=O?dP020=O?
dP030000003Fc]40000000D0e/kB00L000000=G>dP3Ec]80eLkB0000003Cc=80000000D0dlcC00<0
00000=;<e00000000`3@bm@00`000000d<_E0=3;e@020=3;e@030000003=bMH0000000D0cLWF00<0
00000<g9e`000000103:b=P010000000b/SH0<[8f00000040<O7f@0600000037amX0alOJ0<O7fP00
0000a<GK0P0000040<C6f`@000001031aMd010000000_/CN0000000000040;k4gP030000002l`ml0
_<?O008000000`2l`ml00`000000^/;P0;[2h002000000l0kn[700<000000>oZa`3_j/L0203_j/L0
0100kn[700<000000>oZa`3_j/L06P3_j/L2000003h0kn[700<000000::jj@2R^^T00`2R^^T01000
0000W[S[09jhj`2N^>/5000000<0UKC/00<0000008^_kP2;[nh00`2;[nh00`000000OJS_07fXk`02
07fXk`030000001ZW^l0000000@0000000<0E9;]0000000iP^P00P0iP^P6000000050019a`000000
03Zk00000000<K800`0000000`00C<40000000000002001eg00300000018Z_P0000000H000000`29
c?h2000000<0/m_d0P0000050;CKm0030000003;gNH0bmgV00D0bmgV00L000000<_LiP3;g>H0bmcV
0000003Ffm/0000000H0eM_L00L000000=CJg03Df]`0e=[L0000003Kf=D0000000@0fMOF0P000005
0=SGeP030000003Je=80f]CB00<0f]CB00<000000=WDd`3Ie=<00`3Ie=<00`000000f];A0=[Bd@02
0=[Bd@030000003IdM80fM7B00<0fM7B00<000000=SAdP0000000`3Hcm400`000000eloB0=O?dP03
0=O?dP030000003Fc]80e/kB00<0e/kB00<000000=G>dP3Ec]800`3Ec]800`000000dlcC0=?<d`03
0=?<d`040000003Bc=@0d/cD000000<0d<_D00<000000=3;e@3@bmD00`3@bmD00`000000cLWF0<g9
eP030<g9eP040000003=bML0cLWG000000<0b/SH00<000000<[8f03:b=P00P3:b=P010000000alOI
0000000000050<O7fP0300000034a]/0a<KK00D0a<KK00<000000<75g@31aMd01@31aMd00`000000
_/CN0;k4gP050;k4gP8000001P2l`ml200000140kn[700<000000>oZa`3_j/L0203_j/L00100kn[7
0P00000H0>oZa`<00000@@3_j/L010000000X[[Y0::jj@2R^^T5000000<0WKO[00<0000009Fdk02E
]>`00`2E]>`00`000000Rjo^08^_kP0308^_kP030000001mZ>l0OJS_0080OJS_00H0000006ZNk`1Z
W^l0JYk_0000001CT^d40000000403V2j00000006g3P01]`h080000000L005cE00000000BLL00000
000j^`000000036b00T000001018Z_P2000000@0RLcn1@0000050;CKm080000000<0]M[c0000003;
gNH00`3;gNH2000000D0bmcV00<000000=GKg03Efm`00`3Efm`2000000D0e=[L00<000000=WGeP3I
emH00P3IemH00`000000f=OF0=SGeP040=SGeP030000003Ge]L0000000<0f]CB00<000000=WDd`3I
e=<00`3Ie=<01P000000f=CD000000000000f];A000000D0fM7B00L000000=SAdP3HdM80f=7B0000
003Hcm40000000D0eloB00<000000=K?dP0000000`3Fc]800`000000eLkB0=G>dP030=G>dP800000
103Cc=<00`000000d/cD0=;<e0020=;<e0030000003@bm@0000000D0d<_E00<000000<o;e@000000
0`3=bMH00`000000cLWG0<g9e`020<g9e`030000003:b=P0000000H0b/SH00<000000<O7fP37amX0
0`37amX2000000030<O7fP000000a<KK00<0a<KK0P0000000`34a]/000000<75g@030<75g@800000
00<0`LGM0000002na=h00`2na=h2000000030;k4gP000000_<?O00<0_<?O0P00000C0>oZa`030000
003_j/L0kn[700P0kn[7000?0>oZa`8000005P3_j/L3000004D0kn[70`0000030::jjP030000002M
]n/0WKO[00<0WKO[0P00000409Fdk0040000002;[nh0Rjo^08^_kPX0000000<0JYk_0000001CT^d0
0P1CT^d4000000<06g3P3P0000000`0;O^80000000000009000000@0SLgm0P0000020;CKm0800000
102ef_<2000000030<_MiP000000bmcV00@0bmcV0P0000000`3:g>H00000000000020=GKg0030000
003Df]`0e=[L00@0e=[L00H000000=?Ig@00000000000=WGeP0000060=SGeP070000003Ge]L0emKG
0=OFe`000000f]CB000000050=WDd`030000003He=@0f=CD0080f=CD00<000000=WAdP3IdM800`3I
dM800`000000f=7B0=SAdP030=SAdP030000003Gcm80eloB00<0eloB00L000000=K?dP3Fcm80e/oB
0000003Fc]80000000D0eLkB00@000000=C=d`3DcM<000000P3Cc=<00`000000d/cD0=;<e0040=;<
e0030000003@bmD0d<_E00<0d<_E00L000000<o;e@3?bmD0cl_E0000003=bMH0000000H0cLWG00<0
00000<[8f03:b=P00`3:b=P2000000030<W8f0000000alOJ0080alOJ00<000000<O7fP37amX00P37
amX010000000a<KK0000000000040<C6f`0400000031aMd00000000000@0`LGM00@000000;k4gP00
00000000102na=h010000000_<?O00000000000E0>oZa`030000003_j/L0kn[700P0kn[7000?0>oZ
a`030000003_j/L0kn[70180kn[70`0000190>oZa`030000002R^^X0X[[Z00<0X[[Z0P00000309fg
j`X000000`29[^h00`000000NjO_07^Wk`0207^Wk`030000001XW^l0000000<0000000@0Di;]0000
000hP^P0>8;X0`00000201]`h1800000101A[_X00`000000SLgm08g=o@0508g=o@<00000202ef_<0
0`000000bmcV0<_LiP030<_LiP030000003:g>H0b]cV00<0b]cV0P0000060=CJg0030000003CfMd0
dmWM0080dmWM00<000000=SGeP3HemH0103HemH00`000000emKG0=OFe`030=OFe`030000003Ie=<0
fMCC00<0fMCC00<000000=SDe03He=@00P3He=@00`000000em?E000000030=WAdP030000003HdM80
f=7B00<0f=7B00<000000=OAd`0000000P3Gcm82000000D0e/oB00<000000=G>dP3Ec]800`3Ec]80
1`000000e<gC0=C=d`3DcM<000000=?<d`0000001P3Bc=@00`000000dLcD000000020=3;e@800000
1@3?bmD00`000000cLWG0<g9e`030<g9e`80000000<0c<WG0000003:b=P00P3:b=P01P000000bLSH
0<W8f039b=P000000<O7fP8000001P37amX00`000000a<KK0<C6f`050<C6f`0300000031aMd0`LGM
00D0`LGM00<000000;k4gP2na=h01@2na=h00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[7
00P0kn[7000?0>oZa`030000003_j/L0kn[700l0kn[70`00001<0>oZa`030000002R^^X0X[[Z00@0
X[[Z1000000309^gj`030000002D/nd0U;?]0080U;?]00<0000008V^kP29[^h00P29[^h00`000000
NjO_07^Wk`0207^Wk`030000001XW^l0J9k_0080J9k_1000000303R2j0D0000000<00EoF00000000
00004@0000000`1A[_X000000000000208g=o@<000000P2@c_d00`000000]M[c0;GJl`040;GJl`80
000000@0]][b000000000000bmcV0P0000060<[LiP0300000039fnH0000000<0e=[L0P0000040=?I
g@030000003BfMd0000000@0f=OF00<000000=OFe`3Ge]L00`3Ge]L00`000000e]KH000000030=WD
d`030000003He=@0f=CD0080f=CD00L000000=OCe@3GdmD0em?E0000003IdM80000000D0f=7B00H0
00000=OAd`3GdM<000000=O?dP0000060=K?dP030000003Ecm<0000000<0eLkB00<000000=C=d`3D
cM<00`3DcM<00`000000d/cD0=;<e0040=;<e0060000003Ac=@0dLcD0000003@bmD000001P3?bmD0
0`000000cl_F000000030<g9e`060000003<bML0c<WG0<c9e`000000b/SH0P0000050<W8f0030000
0037amX0alOJ00@0alOJ0`0000050<C6f`@000001031aMd2000000030<75g@000000_/CN00<0_/CN
0P00000H0>oZa`030000003_j/L0kn[700P0kn[7000?0>oZa`030000003_j/L0kn[700`0kn[70`00
001@0>oZa`030000002R^^X0X[[Z00<000000P2Q^NX00`000000VkO[09^gj`0209^gj`030000002D
/nd0U;?]00<0U;?]00<0000008V^kP29[^h00P29[^h00`000000NjO_07^Wk`0207^Wk`030000001X
W^l0J9k_0080J9k_00<0000005:Ak@0000000`000000100hP^P000000000000MLN42000000800EoF
00@00000001>b`000000046o0P0000000`00>kP0000000000002001Qd@<0000000<05hKX0000001I
/_/01@000006093>o@8000000P2ef_<2000000D0]][b00<000000<[LiP3:g>H01@3:g>H01`000000
bM_V0<WKiP39fnH000000=CJg00000001@3CfMd010000000d]WM0=;Ig@3BfMd2000000030=SGeP00
0000emKG00@0emKG00L000000=KFf03Fe]P0e]KH0000003Ie=<0000000@0f=CD00<000000=OCe@3G
dmD00`3GdmD00`000000f=7B0=SAdP030=SAdP030000003GdM<0em7C0080em7C00<000000=K?dP3F
cm80103Fcm801`000000eLoC0=G?d`3Ecm<000000=G>dP0000001@3DcM<00`000000dlgD00000003
0=;<e0800000103Ac=@00`000000cl_E0<o;e@040<o;e@050000003?bmH0cl_F0000003=bML00P00
00050<c9e`0300000039b=P0bLSH00@0bLSH00<000000<W8f@0000001037amX01@000000a/OJ0<K7
fP36amX0000000<0a<KK00D000000<C6f`34a]/0a<KK000000020<75g@8000000`31aMd00`000000
_/CN0;k4gP02000001X0kn[700<000000>oZa`3_j/L0203_j/L000h0kn[70`00000:0>oZa`<00000
E03_j/L2000000D0XKWZ00<0000009^gj`2K]n/00`2K]n/010000000U;?]09Bck@2D/nd?00000080
J9k_00D0000005:Ak@1BTNd0000003R2j004000000807G7Q3@000002001Qd@D000000`1I/_/20000
00D0T<km100000050;KJlP80000000<0]mWb0000003:g>H00`3:g>H2000000D0bM_V00<000000=?I
g@3CfMd00P3CfMd2000000H0d]WM00<000000=OFe`3Ge]L00P3Ge]L2000000D0e]KH00<000000=SD
e03He=@00P3He=@00`000000em?E0=OCe@030=OCe@030000003FdmH0000000<0f=7B00<000000=OA
d`3GdM<00P3GdM<00`000000e]7D000000040=K?dP030000003Ecm<0eLoC00<0eLoC00<000000=C=
d`3DcM<00`3DcM<01`000000dlgD0=?=e03CcM@000000=;<e00000001@3Ac=@00`000000dLcE0000
00030<o;e@800000103?bmH00`000000c<WG0<c9e`040<c9e`030000003<bML0000000<0bLSH0P00
00030<W8f@0400000037amX00000000000@0a/OJ00@000000<C6f`00000000001@34a]/2000000H0
`LGM0P00000M0>oZa`030000003_j/L0kn[700L0kn[7000?0>oZa`030000003_j/L0kn[700L0kn[7
0P00001H0>oZa`030000002Q^NX0XKWZ00@0XKWZ00@0000009^gj`2K]n/0VkO[1@00000309:ck@03
00000027[^h0Qjk^0080Qjk^00<0000007VVk`1iY^l00P1iY^l00`000000IYg_00000007000000<0
>8;X0`0000002004H]P0000000000000Dlh000000017a0000000046o2000000202>=k0/000000`2D
c_`200000080]][b0P0000040;OIlP80000000<0b]cV00000039fnH01039fnH2000000050<WJiP00
000000000=?Ig@0000001`3BfMd01P000000dMSN000000000000emKG000000H0e]KH00H000000=GF
f000000000000=SDe00000050=OCe@070000003FdmH0e]?F0=KCeP000000f=7B000000040=OAd`04
0000003FdM@0e]7D000000<0e/oB00<000000=G?d`3Ecm<00`3Ecm<00`000000e<oD000000030=C=
d`030000003CcM@0dlgD00<0dlgD00<000000=7<e03Ac=@00`3Ac=@01`000000dLcE0=7<e@3Ac=D0
00000<o;e@0000001@3?bmH00`000000c/[F000000040<c9e`070000003<bML0c<WG0<c9e`000000
bLSH000000060<W8f@0300000036amX0a/OJ00D0a/OJ00<000000<C6f`34a]/00`34a]/4000000@0
`LGM0P00000O0>oZa`030000003_j/L0kn[700L0kn[7000>0>oZa`030000003_j/L0kn[700D0kn[7
0`00001K0>oZa`8000000`2Q^NX5000000<0V[K/00<0000009:ck@2B/nd00`2B/nd00`000000Qjk^
08N^kP0208N^kP030000001iY^l0NJK_0080NJK_00<0000006JMk`1VWNl00P1VWNl00`000000D97]
000000030000000303R2j00000007W?R008000000P04H]P02000000005?>00000000Al@000000011
_`00000004Bo0`0000001000JmP0000000000000000202>=k0030000001Q]O`0HKGl00<0HKGl00<0
000009C>o02Dc_`0102Dc_`3000000L0]mWb0P0000050<WKiP0300000039f^H0bM[V00<0bM[V00<0
00000=;Ig@3BfMd01@3BfMd00`000000dMSN0=7HgP020=7HgP030000003Fe]P0e]KH00@0e]KH00<0
00000=GFf03Ee]P00P3Ee]P00`000000em?E0=OCe@030=OCe@030000003FdmH0e]?F00<0e]?F00<0
00000=OAd`3GdM<00P3GdM<00`000000e]7D0=KAe0020=KAe0030000003Fcm80000000D0eLoC00L0
00000=C?e03Dcm@0e<oD0000003DcM<0000000D0dlgD00<000000=;=e00000000`3Ac=@00`000000
dLcE0=7<e@030=7<e@030000003?bmH0cl_F00<0cl_F00@000000<k:eP3>b]H000000`3<bML00`00
0000c<WG0<c9e`030<c9e`0300000039b=T0bLSI00@0bLSI0P0000050<K7fP80000000<0a/OJ0000
0034a]/00P34a]/01@000000`lKL0<?6g033a]`0000000<0`LGM00<000000>oZa`3_j/L07`3_j/L0
0`000000kn[70>oZa`070>oZa`003P3_j/L00`000000kn[70>oZa`020>oZa`<00000H03_j/L30000
00<0WkWZ00<0000009Zfk02J]^`00`2J]^`010000000T[?]09:ck@2B/nd:00000080NJK_00<00000
06JMk`1VWNl00P1VWNl010000000D97]052Ak@1@TNd4000000807W?R00<0000000ARf004H]P03000
00000`00JmP0000000000003000000D0HKGl00<0000009C>o02Dc_`00`00000209O?n`8000000`2g
fO8300000080]mSa0P0000000`39fnH00000000000040<WJiP80000000<0b=WV0000003BfMd00`3B
fMd2000000@0dMSN00<000000=3GgP0000000`3Fe]P2000000@0eMKH00<000000=CEf@0000000`3G
dmD00`000000e]?F0=KCeP030=KCeP030000003EdmH0000000<0em7C00<000000=KAe03FdM@00`3F
dM@00`000000eLoC0=G?d`030=G?d`030000003Dcm@0e<oD00<0e<oD00<000000=?=e03CcM@00`3C
cM@01`000000d/gD0=;=e03BcM@000000=7<e00000001@3Ac=D00`000000d<cF000000030<o;eP03
0000003>b]H0c/[F0080c/[F00<000000<c9e`0000001@3<bML2000000D0bLSI00@000000<W8f@39
b=T000000`36amX01P000000a/OJ0<K7fP36amX000000<C6f`8000001033a]`400000280kn[700<0
00000>oZa`3_j/L01`3_j/L000h0kn[700<000000>oZa`0000000P00001T0>oZa`030000002O^NX0
WkWZ00<0WkWZ00@0000009Zfk02J]^`0V[K/1@000003096bk@0300000026[Nl0QZg_0080QZg_00<0
000007NVl00000002@000000101@TNd0000003R3j@0hPnT2000000807W?R0`0000000`00Em400000
0000000<0000000302jDl0000000000000L000001`2Gco/3000000L0]mSa00<000000<WJiP39f^H0
0`39f^H00`000000b=WV0<SIiP020<SIiP80000000<0d]WM0000003Af=h0103Af=h01`000000d=ON
0=3GgP3@emh000000=KFf00000001@3Ee]P01`000000e=GI0=CEf@3DeMT000000=OCe@0000001@3F
dmH01`000000eM?F0=GCeP3EdmH000000=OAd`0000001@3FdM@00`000000eM7E000000030=G?d`03
0000003Dcm@0e<oD00<0e<oD00<000000=C?e00000000P3CcM@2000000D0d/gD00<000000=7<e@3A
c=D00`3Ac=D01`000000d<cF0=3<eP3@c=H000000<o;eP0000001P3>b]H00`000000c<WG0<c9e`03
0<c9e`040000003;bMP0blWH00000080bLSI0P0000030<W8f@0400000036amX00000000000D0a/OJ
00<000000<?6g033a]`01@33a]`2000002<0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[70P00
001X0>oZa`040000002O^NX0WkWZ09nijPD000000`2I]^`00`000000TK;]096bk@03096bk@030000
0026[Nl0QZg_0080QZg_00<0000007NVl01gY_000P1gY_000`000000IIc_06FLk`0206FLk`@00000
0`0hPnT30000000300MUfP0000000000008005OA00<00000001=b@0000001P00000200=cgPH00000
101W^?`2000000<0Ulok0`00000209W?nP030000002gf?40]mSa00<0]mSa0P000000102gf?400000
00000039f^H2000000L0b=WV00<000000=7HgP3Af=h00P3Af=h2000000D0d=ON00<000000=GFf03E
e]P00`3Ee]P00`000000e=GI0=CEf@030=CEf@030000003FdmH0e]?F00<0e]?F00<000000=GCeP3E
dmH00`3EdmH00`000000e]7D0=KAe0030=KAe0070000003EdMD0eM7E0=GAe@000000eLoC00000005
0=C?e0060000003Dcm@0e<oD0000003CcM@000001P3BcM@00`000000d/gE000000020=7<e@800000
1@3@c=H00`000000c/[F0<k:eP030<k:eP80000000@0c/[G0000003<bML0c<WG0P0000030<_9f003
00000039b=T0000000H0bLSI00<000000<K7fP36amX01036amX00`000000a/OK000000040<?6g080
000000<0kn[70000003_j/L08P3_j/L00`000000kn[70>oZa`070>oZa`003`3_j/L00`000000kn[7
0>oZa`1W0>oZa`<000000`2O^>/00`000000VKK/09Vfk00309Vfk0800000102A/^d00`000000QZg_
08J]k`0208J]k`030000001gY_00MjK`0080MjK`00D0000006FLk`1UW>l0IIc_00000002052@k@<0
000000<0>8?Y0000000PM>800P00000200MUfP0300000000Em4005OA00D0000000<004g600000000
00000P00000200=cgP030000000hV_<0000000X000001P2IcoX00`000000]mSa0;OHl@02000000D0
]mSa00<000000<SIiP38fNH01@38fNH2000000050<SHiP00000000000=7HgP0000001P3@emh00`00
0000d=ON000000030=GFf0030000003DeMT0e=GI00<0e=GI00<000000=?DfP0000000`3FdmH00`00
0000eM?F0=GCeP030=GCeP030000003Dd]L000000080e]7D0P0000050=GAe@030000003Dcm@0e<oD
0080e<oD0P0000040=C?e0030000003BcM@0d/gD00@0d/gD00H000000=;=e@3BcMD000000=7<e@00
00060=3<eP030000003@c=H0000000<0c/[F00L000000<k:e`3>b]L0c/[G0000003<bML0000000H0
blWH00<000000<W8f@39b=T01039b=T00`000000b<SI000000030<K7fP8000000`36am/010000000
`lKL0000000000040>oZa`030000003_j/L0kn[70200kn[700<000000>oZa`3_j/L01`3_j/L00003
0>oZa`00000000000080kn[70`0000080>oZa`800000J03_j/L00`000000WkS[09nhj`0309nhj`03
0000002I]^`0VKK/0080VKK/500000000`1UW>l00000052@k@02052@k@@000000P0PM>8200000004
00MUfP0000000000001Gd@d00000100hV_<00`000000K[[m06jjo@0306jjo@800000102IcoX40000
00D0]mSa0P0000000`2heo0000000<SIiP040<SIiP0300000038f>H0b=SV00<0b=SV00<000000=3G
gP3@emh0103@emh01`000000d=ON0=3GgP3@emh000000=GFf00000001@3DeMT01`000000dmCJ0=?D
fP3Ce=X000000=KCeP0000001@3EdmH01P000000e=;G0=CBe`000000e]7D000000H0eM7E00H00000
0=C@eP00000000000=C?e00000050=C?e0030000003CcmD0000000<0d/gD0P0000040=;=e@030000
003@c=H0d<cF00@0d<cF00D000000=3<eP3@c=H000000<k:eP02000000D0c/[G00<000000<_9f03;
bMP0103;bMP00`000000blWH000000030<W8f@8000000`38b=T00`000000a/OJ000000060<K7f`03
0000003_j/L0kn[700D0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`060>oZa`00
0`0000020>oZa`030000003_j/L0000000X0kn[700<000000>oZa`3_j/L0IP3_j/L010000000WkS[
09nhj`2O^>/6000000<0V;G/00<0000008nakP2?/Nh00P2?/Nh00`000000Q:c_08B/k`0208B/k`03
0000001fYO00MZG`0080MZG`00<0000006BLk`000000100000000`1@T>d0000003R3j@0300000003
021dhP000000000000/000000P00HmD600000080>9[c00<0000006jjo@1^^_d00P1^^_d6000000<0
W<oj0P0000020;OHl@800000102heo02000000030<SIiP000000000000@0b=SV0P0000000`37f>H0
00000=3GgP020=3GgP8000001@3@emh00`000000e=GI0=CEf@020=CEf@8000001@3Ce=X00`000000
eM?F0=GCeP030=GCeP030000003Dd]L0e=;G0080e=;G00<000000=GAe@3EdMD0103EdMD00`000000
e=3F0=C@eP020=C@eP030000003Dcm@0e<oD00<0e<oD00L000000=??e@3CcmD0dloE0000003BcM@0
000000D0d/gE00<000000=7=eP0000000`3@c=H2000000@0d<cF00<000000<k:e`3>b]L0103>b]L0
0`000000cL[G000000030<_9f08000000`3;bMP00`000000bLSI000000060<S8f@0300000036am/0
a/OK00<0a/OK0P0000090>oZa`030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L01P3_j/L0
00030000003_j/L000000080kn[700<000000>oZa`0000002`3_j/L00`000000kn[70>oZa`1V0>oZ
a`<000000`2N^>/00`000000V;G/09Rek00309Rek0030000002?/Nh0Sk7^00<0Sk7^00<0000008B/
k`24[>l00P24[>l01@000000MZG`07JUl01fYO00000000@0I9c_00<0000004n@k@0000000`000000
0`0hPnT00000000000020000000400]Xf`0000000000001Kd`80000000D005?=00000000D<X00000
001Ec0020000008006?E2`00000307>lo@030000002LcoX0W<oj00@0W<oj0`0000080;SGl0030000
0038f>H0b=SV00<0b=SV00<000000<OHiP37f>H00P37f>H00`000000d=ON000000050=3GgP800000
00D0cmKO000000000000e=GI000000060=?DfP030000003Be=X0000000<0eM?F00<000000=CBe`3D
d]L00P3Dd]L00`000000dm;G000000030=GAe@800000103Dd=H00`000000dm3F000000030=C?e003
0000003CcmD0dloE00<0dloE00<000000=;=e@3BcMD00`3BcMD01`000000dLgF0=7=eP3AcMH00000
0=3<eP0000001@3@c=H00`000000clcG000000040<k:e`070000003=b]L0cL[G0<g:e`000000blWH
000000060<_9f00300000038b=T0b<SI00<0b<SI0P0000000`38b=X000000<K7f`020<K7f`030000
003_j/L0kn[700T0kn[700<000000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`060>oZa`0000<0
kn[70000003_j/L00P3_j/L00`000000kn[70000000<0>oZa`030000003_j/L0kn[706H0kn[700<0
000009jhj`2N^>/00`2N^>/2000000@0V;G/00@0000008nakP2?/Nh0Sk7^2P0000000`1fYO000000
06BLk`0306BLk`040000001?T>d0Ci3]04n@k@@0000000<08WKS0000000000000P0;J=/200000003
001Kd`000000000000T0000000<06H;X0000000000000P0000000`11WoD000000000000507>lo@03
0000002LcoX0W<oj00<000000P2NcoT00`000000^=O`0;SGl0040;SGl080000000@0^=K`00000000
0000b=SV0P0000060<OHiP030000003@emh0d=ON00<0d=ON00<000000<oFg`3?e]l00`3?e]l00`00
0000dmCJ0=?DfP040=?DfP070000003Be=X0d]CJ0=;DfP000000eM?F000000040=CBe`070000003C
d]L0dm;G0=?Be`000000eM7E000000050=C@eP070000003Cd=H0dm3F0=?@eP000000e<oD00000005
0=??e@030000003BcmH0000000<0d/gE00<000000=7=eP3AcMH00`3AcMH00`000000d<cF0=3<eP03
0=3<eP040000003?c=L0clcG000000<0c/[G00<000000<g:e`3=b]L00`3=b]L00`000000blWH0<_9
f0030<_9f080000000<0blWI00000038b=T00P38b=T01P000000b<SJ0<S8fP38b=X000000<K7f`80
00003@3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[700H0kn[700000`3_j/L00000
0>oZa`020>oZa`<000003@3_j/L2000006L0kn[70P00000309jhj`X000000`2>/Nh00`000000PZc_
08:/k`0208:/k`030000001dY?00000000P0000000@0Ci3]0000000iQ>T0>HCY0P000002029fh`80
000000<02fSK0000000000002@0000001`00Jm/000000000000000006H;X00000019XoL02`000006
09k?n@8000000P2heo02000000D0^=K`00<000000<OHiP37f>H01037f>H2000000040<KGiP000000
00000=3GgP8000001@3?e]l00`000000c]KO000000030=?DfP8000001@3Be=X00`000000e=;G0=CB
e`020=CBe`030000003Cd]L0dm;G00<0dm;G00<000000=C@eP3Dd=H00`3Dd=H00`000000dm3F0=?@
eP030=?@eP030000003CcmD0dloE00<0dloE00L000000=;?eP3BcmH0d/oF0000003BcMD0000000D0
dLgF00<000000=3=eP0000000`3@c=H00`000000clcG0<o<e`020<o<e`030000003>b]L0000000D0
cL[G00<000000<g:f00000000`3;bMP01P000000blWI0<_9f@3;bMT000000<S8f@8000001@38b=X0
0`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L01P3_j/L0
01L0kn[700<000000>oZa`3_j/L0IP3_j/L3000000<0WKS[00<0000009Jek@2F]Nd00P2F]Nd00`00
0000S[7^08jakP0308jakP0300000022[>l0PZc_0080PZc_00D0000007BTl01dY?00M:C`00000004
06:Kk`@000000`0iQ>T200000003029fh`00000000000080000000P005oF00000000000005SA0000
0000Ell00000001MdP<0000000<006_K0000000000000`00000304VSm`030000001h__d0N;km00<0
N;km0P00000509k?n@@000001@2he_02000000030;SFk`000000amSV00<0amSV00<000000<KGiP36
enH00`36enH00`000000cmKO0<oFg`040<oFg`070000003>e]l0c]KO0<kFg`000000dmCJ00000006
0=;DfP060000003Ae=/000000000003Dd]L000001@3Cd]L00`000000dm;H000000030=C@eP030000
003Cd=H0dm3F00<0dm3F00<000000=;@e`0000000P3CcmD2000000D0d/oF00<000000=7=eP3AcMH0
0`3AcMH01`000000d<gF0=3=eP3@cMH000000=3<eP0000001P3?c=L00`000000cL[G0<g:e`030<g:
e`050000003=b]P0cL[H0000003;bMP00P0000050<_9f@0300000038b=X0b<SJ00@0b<SJ00<00000
0>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700H0kn[7000H0>oZ
a`030000003_j/L0kn[706H0kn[700<0000009fhj`2M^>/00`2M^>/00`000000U[G]09Jek@0209Je
k@040000002>/Nh0S[7^08jakPX0000000<0M:C`0000001RVnl00P1RVnl00`000000CY3]04j@k@03
0000000303V4j@00000097ST00<0000000<03V_M0000000000000P00GmH600000003001MdP000000
0000008000000P0TRN/40000000304VSm`000000000000@0N;km1P00000309o?n08000000P2he_02
000000@0^=K_00@000000<OHiP00000000001036enH2000000030<KGiP000000cmKO0080cmKO0P00
00050<kFg`030000003Be=X0d]CJ00@0d]CJ00<000000=7Df`3Ae=/00P3Ae=/00`000000dm;G0=?B
e`030=?Be`070000003Cd]P0dm;H0=?Bf0000000e=3F000000050=?@eP060000003Bd=L0d]3G0000
003CcmD000001P3BcmH00`000000dLkF000000020=7=eP8000001@3@cMH00`000000clcG0<o<e`03
0<o<e`80000000@0c/cG0000003=b]L0cL[G0P0000040<g:f0030000003;bMT0blWI00@0blWI00<0
00000<[9f@0000000`38b=X2000001<0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZ
a`060>oZa`006@3_j/L00`000000kn[70>oZa`1V0>oZa`040000002M^>/0WKS[09fhj`X000000`2<
/>h00`000000PJ__086[k`02086[k`030000001bY?00000000@0000000<0HY__0000001>T>d00P1>
T>d40000008097ST0`0000001@0>Jmd0000000000000000005kD00L0000000@027;O000000000000
00000P0TRN/00`000000DJOh00000006000000<0OL3l00<0000009o?n02OcoP0102OcoP3000000L0
^=K_00<000000<KGiP36enH00`36enH00`000000a]OV0<KGiP020<KGiP030000003?e]l0000000D0
c]KO0P0000000`3=eMl000000=;DfP020=;DfP800000103Ae=/00`000000dM?K000000030=?Be`03
0000003Cd]P0dm;H00<0dm;H00<000000=?@eP3Cd=H00`3Cd=H00`000000d]3G0=;@e`020=;@e`03
0000003BcmH0d/oF00@0d/oF00H000000=7>eP3Ac]H000000=7=eP0000060=3=eP030000003@cML0
000000<0clcG00L000000<k<e`3>c=L0c/cG0000003=b]L0000000D0cL[H00<000000<c:f0000000
0`3;bMT2000000<0b/WI00<000000<S8fP0000005P3_j/L00`000000kn[70>oZa`0L0>oZa`030000
003_j/L0kn[700D0kn[7000J0>oZa`800000I`3_j/L3000000<0W;O/00<0000009Fdk@2E]>d00P2E
]>d00`000000S;3^08b`kP0208b`kP0300000021Znl0PJ__0080PJ__00<0000007:Tl01bY?000P1b
Y?000`000000HI__000000040000000304j@k@000000>HCZ00<000000P0TN>@60000008005kD00<0
0000001Md`000000100000000`08L]l0000000000003000000@0DJOh0P00000507g0o0030000002O
coP0Wloh00<000000P2QcoP00`000000^=K_0;SFk`030;SFk`80000000@0^=G_000000000000a]OV
0P0000060<KGiP030000003>e]l0c]KO00<0c]KO00<000000<gEg`3=eMl00P3=eMl00`000000d]CJ
000000050=7Df`070000003Adm/0dM?K0=7Cf`000000dm;G000000050=?Bf0030000003Bd]T00000
00<0dm3F00<000000=;@e`3Bd=L00P3Bd=L00`000000d]3G000000030=;?eP800000103Ac]H00`00
0000d<gF0=3=eP040=3=eP050000003@cML0d<gG0000003?c=L00P0000050<k<e`030000003=b]P0
cL[H00<0cL[H00L000000<c:f03<b]P0c<[H0000003;bMT0000000H0b/WI00<000000>oZa`3_j/L0
5P3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700D0kn[7000L0>oZa`030000003_
j/L0kn[706D0kn[700<0000009bgk02L]n`00P2L]n`00`000000UKC]09Fdk@0309Fdk@030000002<
/>h0S;3^0080S;3^00<00000086[k`21Znl00P21Znl00`000000LZC`07:Tl00207:Tl0060000001Q
Vnl0HI__066Kk`000000CY3]100000000`0iQ>X000000000000300000005019]g`0000000000009T
f@0000000P00G]@200000003001Md`000000000000D0000000<0;Hk^0000000000003@0000060:7?
n0030000002he^l0^=K_008000001@2heNl00`000000a]OV0<KGiP040<KGiP80000000@0aMKV0000
00000000c]KO0P0000060<gEg`030000003Ae=/0dMCK0080dMCK0P0000050=7Cf`030000003Cd]P0
dm;H00<0dm;H00L000000=;Bf@3Bd]T0d];I0000003Cd=H0000000@0d]3G00L000000=;@e`3Bd=L0
d]3G0000003BcmH0000000D0dLkF00<000000=7>e`0000000`3@cMH2000000@0d<gG00<000000<k<
e`3>c=L0103>c=L00`000000c/cG000000030<g:f0030000003<b]P0c<[H00<0c<[H00<000000<[9
f@3:bMT00`3:bMT2000001T0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`050>oZ
a`007@3_j/L00`000000kn[70>oZa`1T0>oZa`030000002L]n`0W;O/00<0W;O/00@0000009Fdk@2E
]>d0UKC]500000000`1QVnl0000004j@k@0204j@k@D0000000<09WWU0000000000000P0BKMl50000
0003001Se`000000000000<000000P0BNN<30000000302f>kP000000F:_i00@0F:_i00<000000871
o021`O`00`21`O`2000000@0XLoh100000050;SEk`80000000<0^=C^00000036enH00`36enH00`00
0000aMKV0<GFiP030<GFiP030000003=eMl0cMGO00@0cMGO0P0000001@3<eN0000000000003Ae=/0
000000H0dM?K00<000000=3Cg00000000P3Cd]P2000000D0d];I00<000000=;@e`3Bd=L00P3Bd=L0
0`000000d]3G0=;@e`030=;@e`030000003Ac]H0dLkF00<0dLkF00L000000=7>e`3Ac]L0dLkG0000
003@cMH0000000D0d<gG00<000000<o=e`0000000`3>c=L2000000<0c/cG00<000000<g:f0000000
1@3<b]P00`000000c<[H000000030<[9f@030000003_j/L0kn[701X0kn[700<000000>oZa`3_j/L0
6P3_j/L00`000000kn[70>oZa`050>oZa`007P3_j/L00`000000kn[70>oZa`1T0>oZa`040000002L
]n`0W;O/09bgk0D000000`2D]>d00`000000Rk3^08^`kP0208^`kP030000001oZ_00Oj[`0080Oj[`
00<00000076Sl01aXo000P1aXo000`000000HI__000000030000000304j@k@000000>XGZ0080>XGZ
0`0000001@0VNND000000000000000001fSK00@000000P00HmL200000003005[f`00000000000080
4WWS1000000505R[n@0300000021`O`0PL7l0080PL7l1P0000030:??m`8000000P2heNl2000000@0
^=C^00@000000<KGiP00000000001035e^H2000000030<GEiP000000cMGO00<0cMGO00<000000<cE
h03<eN000`3<eN000`000000dM?K0=7Cf`040=7Cf`060000003@dm`0d=?L0000003Cd]P000001P3B
d]T01P000000dM7I000000000000d]3G000000D0d]3G00<000000=7@f00000000`3Ac]H00`000000
dLkG0=7>e`030=7>e`030000003@cML0d<gG00<0d<gG00L000000<o=e`3?cML0clgG0000003>c=L0
000000H0c/cG00<000000<c:f03<b]P00`3<b]P01@000000c<[H0<c:f0000000b/WI008000007P3_
j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700D0kn[7000O0>oZa`800000I@3_j/L3
000000<0VkO/00<0000009Bdk@2D]>d00`2D]>d00`000000Rk3^08^`kP0208^`kP030000001oZ_00
Oj[`0080Oj[`00D00000076Sl01aXo00LJ?`00000004066Kk`@00000100jQNX6000000801fSK00@0
0000001Sf000000000000P00HmL70000000303JDl@000000000000T000000`24`_/00`000000Xlog
0:??m`040:??m`<000001`2he>h00`000000aMKV0<GFiP030<GFiP0300000035eNH0aMGV0080aMGV
00@000000<gEg`00000000001@3<eN000`000000c=CP000000030=7Cf`800000103@dm`00`000000
d];I0=;Bf@040=;Bf@030000003AdMT0dM7I0080dM7I00<000000=;@e`3Bd=L00`3Bd=L01`000000
dM3H0=7@f03Ad=P000000=7>eP0000001@3Ac]L00`000000d<kG000000030=3=e`030000003?cML0
clgG00<0clgG00<000000<k<e`3>c=L00`3>c=L2000000040<g;f0000000c<[H0<c:f0800000103<
b]P00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01@3_
j/L00240kn[700<000000>oZa`3_j/L0H`3_j/L00`000000VkO/09^gk00309^gk0040000002D]>d0
U;C]09Bdk@l0000000<0LJ?`0000001QVnl00P1QVnl00`000000CY7^04jAkP0300000080>XGZ00<0
000002QkiP0XNnH00P000000100FL>00000000000007J=/9000000806goW1P00000405j^nP030000
0024`_/0Q<;k00@0Q<;k00<000000:??m`2ScoL00`0000020:C?mP030000002he>h0^=C^00<0^=C^
0P000000102he>h0000000000035e^H2000000H0aMGV00<000000<cEh03<eN00103<eN001`000000
c=CP0<cDh03<e>0000000=7Cf`0000001@3@dm`00`000000cm?L000000030=;Bf@800000103AdMT0
0`000000d=7J000000020=;@e`8000001@3Ad=P00`000000dLkG0=7>e`030=7>e`070000003@c]L0
d<kG0=3>e`000000d<gG000000050<o=e`030000003?cMP0000000<0c/cG00L000000<g;f03=bmP0
cL_H0000003<b]P0000000D0c<[H00<000000>oZa`3_j/L0803_j/L00`000000kn[70>oZa`0H0>oZ
a`030000003_j/L0kn[700D0kn[7000R0>oZa`030000003_j/L0kn[706<0kn[700@0000009^gk02K
]n`0VkO/1@00000309>ck@030000002:[nl0RZo_0080RZo_00<0000007jZl01nZ_000P1nZ_000`00
0000L:?`0000000400000003066Kk`000000CY7^0080CY7^1@00000302QkiPT0000000@00fWK0000
000000002W7O0P00000201]oi`030000000nV?<0000000D0000000<0GZkj00000024`_/00`24`_/4
000000H0Y<of00<000000;SDkP2he>h00P0000050;SDkP0300000035eNH0aMGV00@0aMGV0P000000
0`34eNH000000<cEh0020<cEh08000001@3<e>000`000000d=?L0=3Cg0020=3Cg08000000`3?dm`0
0`000000d];I000000050=7Af@060000003@dMX0d=7J0000003Bd=L000001P3Ad=P00`000000d<oH
000000020=7>e`8000001@3@c]L00`000000clgG0<o=e`030<o=e`050000003?cMP0clgH0000003>
c=L00P0000050<g;f0030000003<b]P0c<[H00<0c<[H00<000000>oZa`3_j/L08P3_j/L00`000000
kn[70>oZa`0H0>oZa`030000003_j/L0kn[700@0kn[7000S0>oZa`030000003_j/L0kn[706<0kn[7
0`00000309Zgk0030000002C/nd0Tk?]00<0Tk?]00<0000008Z_k`2:[nl00P2:[nl00`000000OZ[`
07jZl00207jZl0060000001`Xo00L:?`072Sl0000000H9[`1@000000101>TNh000000000000kQ^X3
0000000302QkiP0000006G?R0080000000@036cM00000000000016SK0`0000000`03JM/000000000
0005000000@0?YSc00<0000006B`nP0000001@00000308O3n`800000102TcoH4000000D0^=C^0P00
00000`2hdnh000000<GEiP030<GEiP0300000034eNH0a=GV0080a=GV00<000000<cEh00000001@3<
e>02000000050<_Dh@00000000000=3Cg00000001P3?dm`00`000000dM7I0=7Af@020=7Af@800000
103@dMX00`000000dM3H0=7@f0040=7@f0060000003@cmP0d<oH0000003Ac]L000001P3@c]L00`00
0000clkH000000020<o=e`800000103?cMP00`000000cL_H0<g;f0040<g;f0030000003=bmP00000
00<0c<[H00<000000>oZa`3_j/L0903_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
00@0kn[7000T0>oZa`800000I03_j/L00`000000V[O/09Zgk00309Zgk0040000002C/nd0Tk?]09>c
k@l0000000<0L:?`0000001PV_000P1PV_000`000000CY7^000000040000000303^6jP0000000000
008000000P0ILn800`00000036cM00a/g@020000000300AXf`000000000000D0000000<098GZ0000
000000000P00000203jHl`040000001T/?X0I;3j06B`nP8000001027`o/6000000<0YLkf0P000002
0;SDkP800000102hdnh010000000aMGV0000000000060<CEiP030000003<e>00c=CP00<0c=CP00<0
00000<_Dh@3;e>400`3;e>400`000000cm?L0<oCg0030<oCg080000000D0c];M000000000000dM7I
000000050=3AfP030000003?dMX0000000<0dM3H0P0000040=3?f0030000003@c]L0d<kG00@0d<kG
00H000000<o>f03?c]P000000<o=e`0000050<o=f0030000003>cMP0000000<0cL_H0P0000030<g;
f0030000003<b]P0000002P0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZ
a`009P3_j/L00`000000kn[70>oZa`1R0>oZa`040000002J]n`0V[O/09Zgk0D000000`2B/nh00`00
0000R:o_08R_k`0208R_k`030000001mZO00OJW`0080OJW`00<0000006nRl0000000100000000`1P
V_00000004jAkP0304jAkP@0000000D0:WcV000000000000000001UchP030000000500Y/g@000000
00000000000:Kmh00P0000001`0BMn<0000000000000000098GZ00000015W?@03000000308_4nP03
0000002Uc_H0YLkf00@0YLkf0`0000060;SCkP8000001P34eNH2000000040<CDiP00000000000<cD
h08000001@3;e>400`000000b]?Q000000030<oCg0030000003>d]d0c];M00<0c];M00<000000=3A
fP3@dMX00`3@dMX01`000000cm7J0<oAfP3?dMX000000=7@f00000001@3@cmP00`000000d<oI0000
00030=3>e`800000103?c]P00`000000clgH0<o=f0030<o=f0070000003>cMP0c/gH0<k=f0000000
cL_H000000060<g;f0030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L05P3_j/L00`000000
kn[70>oZa`040>oZa`009`3_j/L00`000000kn[70>oZa`1R0>oZa`<000000`2I]^`00`000000T[?^
09:ckP0309:ckP0300000028[nl0R:o_0080R:o_00D0000007fYl01mZO00OJW`0000000406nRl003
0000001OV_00000000@000000P1>TNh00`000000?8O[000000020000000302YliP000000000000@0
00000P0:K=d30000000400Y_gP0000000000019gh`@000001015W?@00`000000JK?j06VcnP0306Vc
nP030000002;a?X0RlCj00<0RlCj0P0000020:G>mP8000000P2Vc_D200000080^=?^0`0000020;SC
k@8000000P34eNH2000000D0a=CV00<000000<_Dh@3;e>40103;e>401@000000b]?Q0<[Ch@000000
cm?L008000001@3>d]d00`000000cM;M000000030=3AfP030000003?dMX0cm7J00<0cm7J00<00000
0=3?f03@cmP00`3@cmP01`000000d<oI0=3?f@3@cmT000000=3>e`0000001@3?c]P00`000000clkH
000000030<o=f0030000003>cMP0c/gH00<0c/gH00<000000<g;f03=bmP00`3=bmP2000002/0kn[7
00<000000>oZa`3_j/L05@3_j/L00`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZ
a`1R0>oZa`030000002I]^`0VKK/00<0VKK/00@0000009:ckP2B/nh0T[?^2P0000000`1mZO000000
06nRl00306nRl0060000001OV_00Gi[`05nJl0000000CY7^1@0000000`0lQn/00000000000020000
000401efh`0000000000015_g`8000000P0:K=d70000000302b:k@0000000000008000000P15W?@0
0`000000JK?j06VcnP0306VcnP030000002;a?X0RlCj0080RlCj100000050:K>m@<000001`2hdnd2
000000D0a=CV0P0000000`33e>H000000<_Dh@020<_Dh@800000103:dn400`000000c];M0<kBg@04
0<kBg@070000003=d]d0cM;M0<gBg@000000d=7J000000050<oAfP030000003?d=/0000000<0d<oH
00<000000=3?f@3@cmT00`3@cmT00`000000clkH0<o>f0030<o>f0070000003?c]P0clkH0<o>f000
0000clgH000000050<k=f0030000003>c=T0000000<0cL_H00<000000>oZa`3_j/L0;03_j/L00`00
0000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`030000003_j/L0kn[70680
kn[700@0000009Vfk02I]^`0VKK/1@000003096bkP0300000027[^l0Qjk_0080Qjk_00<0000007bY
l00000002@0000000`1OV_00000004jAkP0304jAkP@0000000D0;7kW000000000000000001efh`07
00000004015dh@000000000001YliQ<000000`2=a?X200000080Y/ke0P0000020:O>m0030000002h
dnd0^=?]00<0^=?]0P0000000`2hd^d000000<CDiP030<CDiP0300000033e>H0`mCV0080`mCV00<0
00000<_Dh@0000001@3:dn400`000000bM?Q000000030<kBg@8000001@3=d]d00`000000cm7J0<oA
fP030<oAfP070000003?d=/0cm3K0<o@f`000000d<oH000000040=3?f@80000000<0cloI0000003?
c]P00P3?c]P00`000000clkH0<o>f0030<o>f0030000003>cMP0c/gH00<0c/gH00D000000<k<f@3>
c=T000000<g;f00200000300kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`040>oZ
a`00:P3_j/L2000006<0kn[70`00000309Rfk0030000002A/^h0TK;^0080TK;^00<0000008N^k`27
[^l00P27[^l00`000000O:W`07bYl00207bYl0030000001^X_00KZ;`0080KZ;`00<0000005jJl000
00000`00000204jAkP030000000mR>/0?HS[00<0000000<0;7kW0000000000001@0000001@0@LN00
00000000000000004GCQ0080000000<06WcV0000000cSnl01@0000000`1<X?H000000000000406je
n`800000102=a?X4000000D0Ylkd00<000000;SCk@2hdnd00P0000040;SBk@0400000034e>H00000
000000H0`mCV00<000000<[Ch@3:dn400P3:dn42000000<0bM?Q00<000000<kBg@0000001@3=d]d2
000000040<gBg@000000cm7J0<oAfP8000001@3?d=/00`000000d<oI0=3?f@020=3?f@030000003?
cmT0cloI0080cloI00<000000<o>f0000000103?c]P2000000040<k>f@000000c/gH0<k=f0800000
103>c=T00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0
0`3_j/L002`0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000V;K/09Rfk00309Rfk0030000002A
/^h0TK;^0080TK;^00<0000008N^k`27[^l00P27[^l00`000000O:W`07bYl00207bYl0030000001^
X_00KZ;`0080KZ;`00@0000005jJl01NV_00GY[`1@00000303f8j`@0000000@08GST000000000000
5W?Q0`0000000`0@LN00000000000005000000<0<ho_00<0000005:Sm`000000300000030935n@03
0000002Wc_@0Ylkd00<0Ylkd0`0000060;SBk@8000001P33e>H2000000050<?CiP00000000000<[C
h@0000001P39dn400`000000cM;M0<gBg@030<gBg@070000003=d]d0cM;M0<gBg@000000cm7J0000
00050<o@f`80000000<0c]3K0000003@cmT00P0000060<o?f@030000003?c]P0clkH0080clkH00L0
00000<k>f@3>c]T0c/kI0000003>cMP0000000D0c/cI00<000000>oZa`3_j/L0<P3_j/L00`000000
kn[70>oZa`0C0>oZa`030000003_j/L0kn[700<0kn[7000]0>oZa`030000003_j/L0kn[70640kn[7
0P00000309Rfk1L0000000<0GY[`0000001>TNh00P1>TNh30000000403f8j`000000;h3X02n0j080
00000P0QN>@20000000301Ich@00000000000080000000<067ST0000000000001@0000000`0cSnl0
000005:Sm`0305:Sm`030000001b]_X0L[Kj00<0L[Kj00<000000935n@2@aOT0102@aOT00`000000
Ylkd0:O>m00200000080Z<kd0P0000020;SBk@<000000P2hd^d200000080`mCV0P0000050<?CiP03
00000039dn40bM?Q00@0bM?Q00D000000<WBh@00000000000<gBg@02000000D0cM;M00<000000<o@
f`3?d=/00`3?d=/00`000000c]3K0<k@f`020<k@f`030000003?cmT0cloI00@0cloI0P0000000`3>
cmX000000<o>f002000000D0c/kI00<000000<k<f@3>c=T00P3>c=T2000003H0kn[700<000000>oZ
a`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00;P3_j/L00`000000kn[70>oZa`1R0>oZa`<0
00000P2G]Nd00`000000T;;^092bkP02092bkP0300000026[^l0QZk_0080QZk_00<0000007^Xl01k
Z?000P1kZ?000`000000KJ;`06fRl00206fRl0@00000101>TNh4000000<0;h3X0`0000001@0KM^<0
00000000000000005WGR00<0000000<067ST0000000000002000000205:Sm`030000001b]_X0L[Kj
00<0L[Kj00<000000935n@2@aOT00P2@aOT4000000D0Z<kd0`0000070;SBk@8000001@33dnH20000
00030<;CiP000000bM?Q0080bM?Q0P0000040<WBh@030000003=d]d0cM;M00@0cM;M00D000000<cA
gP00000000000<o@f`02000000@0c]3K00<000000<g@f`000000103?cmT00`000000c/oJ0<k?fP02
0<k?fP030000003>c]T0c/kI00@0c/kI00H000000<k>f@00000000000<k<f@00000h0>oZa`030000
003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L002l0kn[70P00001S0>oZa`030000002G
]Nd0UkG]0080UkG]00<00000092bkP2@/^h00P2@/^h00`000000QZk_08J^k`0208J^k`030000001k
Z?00NjS`0080NjS`00D0000006fRl01]X_00KJ;`0000000205jJl0@000000P1>TNh00`000000?XW/
000000020000000302n0j000000097_V008000000P0KM^<30000000301IehP000000000000800000
0P0YQ^/30000000303ZCl@000000F:Kh00d000000`2BaOT200000080Z<kd0P0000020:S>l`030000
002hd^d0^=;]00<0^=;]0P0000000`2hdNd000000<?CiP030<?CiP0300000032dnH0`]?V0080`]?V
00<000000<WCh@0000001039d^42000000030<SBhP000000cM;M0080cM;M0P0000040<cAgP030000
003>d=/0c]3K00<0c]3K00H000000<g@f`3=d=/0cM3K0000003?cmT2000000@0c/oJ00<000000<k?
fP0000000`3>c]T2000000@0c/kI00<000000>oZa`3_j/L0>03_j/L00`000000kn[70>oZa`0A0>oZ
a`030000003_j/L0kn[700<0kn[7000a0>oZa`030000003_j/L0kn[70640kn[700@0000009Nek@2G
]Nd0UkG]4`0000000`1]X_00000005jJl00205jJl0030000001?T^h0000000@0000000<0?XW/0000
000000000P00000202AkiP8000000P0KM^<40000000401mmiP000000000000000080:HK[1@000003
05RVn0800000101f^?X2000000@0T/Gi100000050:S>l`030000002hd^d0^=;]00800000102hdNd0
10000000`m?V0000000000060<;CiP0300000039d^40bM;Q0080bM;Q00<000000<SBhP38d^800P38
d^800`000000cM;M000000050<cAgP030000003;dMh0000000<0c]3K00<000000<g@f`3=d=/00`3=
d=/00`000000c/oJ0<k?fP030<k?fP070000003>cmX0c/oJ0<k?fP000000c/kI000000050<k>f@03
0000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`00
<P3_j/L00`000000kn[70>oZa`1Q0>oZa`<000000P2F]Nd00`000000S[;^08jbkP0208jbkP030000
0025[Nl0QJg_0080QJg_00<0000007ZXl01jZ?000P1jZ?000`000000KJ;`000000040000000305jJ
l0000000Ci;^00<0Ci;^100000001@0aP^T0000000000000000097_V00D0000000D077WU00000000
0000000001mmiP0500000080@IOb4000000309C6n0030000002Xc_<0Z<kc00<0Z<kc0`0000060;SA
k@8000001P32dnH2000000030<;BiP000000bM;Q008000001P38d^800`000000c=7N0<cAgP020<cA
gP8000000`3;dMh00`000000c]3K000000040<g@f`80000000<0cM3L0000003>cmX00P3>cmX00`00
0000c/oJ0<k?fP030<k?fP030000003>c]T0c/kI00<0c/kI00<000000>oZa`3_j/L0?03_j/L00`00
0000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`030000003_j/L0kn[70640
kn[700<0000009Jek@2F]Nd00P2F]Nd00`000000S[;^08jbkP0208jbkP0300000025[Nl0QJg_0080
QJg_00<0000007ZXl01jZ?000P1jZ?001P000000KJ;`06fRl01]X_00000005jJl0D000000P1?T^h0
0`000000?h[/00000002000000030362j@0000000000008000000P0ONND30000000301aii@000000
0000008000000P0`R^d400000003046GlP000000000000<0GJWh00<0000007ZinP1j^OX00`1j^OX0
0`000000U<Kh09C6n00409C6n0030000002Xc_<0Z<kc008000000P2YcO<200000080^=7]0`000002
0;SAk@8000000P32dnH2000000@0`];V00<000000<SBhP38d^801038d^82000000050<OBhP000000
00000<cAgP0000001P3;dMh00`000000cM3K0<g@f`020<g@f`030000003=d=`0cM3L0080cM3L00<0
00000<k?fP000000103>cmX2000000040<g>f`000000c/kI0<k>f@800000?`3_j/L00`000000kn[7
0>oZa`0@0>oZa`030000003_j/L0kn[70080kn[7000d0>oZa`800000HP3_j/L010000000U[G]09Je
k@2F]NdC0000000306fRl0000000GY[`0080GY[`00<0000004nBkP000000100000000`0oR^`00000
000000020000000402Mmi`0000000000000000807gWU10000000100UPNT00000000000000002032:
k@0300000017V_<0000000D0000000<0GJWh0000001j^OX0101j^OX00`000000U<Kh09C6n00209C6
n0@000001@2YcO<3000000L0^=7]0P0000040<;BiP80000000<0`M;V00000038d^800`38d^800`00
0000am;R0<OBhP030<OBhP030000003;dMh0bm7N00<0bm7N0P0000000`3;dMh000000<g@f`020000
00H0cM3L00<000000<k?fP3>cmX00P3>cmX01`000000cLkK0<g>f`3=c]/000000<k>f@000000@P3_
j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70080kn[7000f0>oZa`030000003_j/L0
kn[70600kn[70`00000209Fek@030000002>/Nh0S[7^0080S[7^00<0000008B]l024[O000P24[O00
0`000000NJS`07VXl00207VXl0030000001/XO40000000@0000000<0GY[`0000001?T^h00`1?T^h4
0000000503>3j@00000000000000000WONL01@0000001@0RONL000000000000000009H7Y00D00000
1017V_<00`000000HZ_h0000000;000000<0U/Kh0P0000020:W=l`8000000P2ZcO800`000000^=7]
0;SAk@030;SAk@80000000@0^=7/000000000000`];V0P0000040<7BiP0400000038d^8000000000
00@0am;R0P0000000`37dN8000000<_AgP020<_AgP030000003;dMh0bm7N0080bm7N00<000000<g@
g03=d=`0103=d=`2000000030<c?g0000000c/oJ008000001@3=c]/00`000000kn[70>oZa`120>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00P3_j/L003L0kn[700<000000>oZa`3_
j/L0H03_j/L00`000000UKG]09Fek@0209Fek@030000002>/Nh0S[7^0080S[7^00<0000008B]l024
[O000P24[O000`000000NJS`07VXl00207VXl0060000001/XO40K:7a06bQl@000000GY[`1@000000
101?T^h00000046;k011Rn`30000000303>3j@0000000000008000000P0TO>H300000003029mi`00
00000000008000000P0fS^l400000080Ai[c00D0000006:[n01RZoP0HZ_h0000000507fjnP800000
102Fa_P4000000D0Z/gb00<000000;SAk@2hdNd00P0000050;SAk00300000031d^H0`M;V00D0`M;V
00<000000<OBhP37d^800`37d^801P000000am7R0<OAhP37dN8000000<_AgP800000103;dMh00`00
0000b]3O000000040<g@g0030000003<cm`0c<oL0080c<oL00<000000<g>f`3=c]/0103=c]/00`00
0000kn[70>oZa`140>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003P0
kn[700<000000>oZa`3_j/L0H03_j/L010000000UKG]09Fek@2E]NdC0000000306bQl@000000GY[`
0080GY[`00<00000052Ck`0000000`000002046;k0@0000000@0:goX00000000000000000P0TO>H4
0000000402^5j`000000000000000080=Xk_00<0000004bMm00000001@0000000`1RZoP0000007fj
nP0307fjnPH000000`2Ga_L00`000000Z/gb0:[=lP030:[=lP<000001@2hdN`2000000030;S@k000
0000`M;V00<0`M;V0P0000001031dNH0000000000037d^82000000D0am7R00<000000<_AgP3;dMh0
0P3;dMh2000000<0b]3O00@000000<g@g00000000000103<cm`00`000000bloM000000030<g>f`80
0000A`3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`800000
H@3_j/L300000080U;C]00<0000008fak`2=/Nl00P2=/Nl00`000000Pjg`08>]l00208>]l0030000
001hYo00N:O`0080N:O`00<0000006^Ql@000000100000000`1NV_000000052Ck`02052Ck`D00000
00D0=XGZ000000000000000002]oj0050000000502N0j000000000000000000[QN/01@00000404bM
m0030000001V[OT0000000D000000`20_?X00`000000UlKg09O6m`0309O6m`030000002ZcO80Z/gb
00<000000P2[cO8200000080^=7/0P0000040;S@k00400000031d^H00000000000D0`M7V00<00000
0<OAhP37dN801037dN801P000000a]7R000000000000bm7N000000H0b]3O00<000000<c?g03<cm`0
0`3<cm`01`000000bloM0<_?g@3;cmd000000<g>f`000000BP3_j/L00`000000kn[70>oZa`0<0>oZ
a`030000003_j/L0kn[70080kn[7000k0>oZa`030000003_j/L0kn[705l0kn[70P00000309Bdk@03
0000002=/Nl0SK7_0080SK7_00<0000008>]l023[O000P23[O000`000000N:O`07RWl00207RWl006
0000001[XO40Jj7a06^Ql@000000GY[`1@000000101@Tnl0000004:<k@12S>d30000000303J5jP00
00000000008000000P0XOnP30000000302N0j00000000000008000000P0lTO0400000080C9gd00@0
000006J]n@1V[OT0IZgi0P000005082lnP040000002Ga_L0UlKg09O6m`@000001P2[cO83000000L0
^=3/00<000000<7AiP31dNH00`31dNH2000000030<7Ai`000000am7R0080am7R0P0000040<KAhP03
0000003:d=l0b]3O00@0b]3O00<000000<W@g`0000000`3<cm`00`000000bloM0<_?g@030<_?g@03
0000003_j/L0kn[704X0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00
?03_j/L00`000000kn[70>oZa`1P0>oZaaH0000000<0Jj7a0000001NV_000P1NV_000`000000D9?_
0000000300000080@Xc]10000000100^P^T0000000000000000202Qoj0@0000000<0<HS/00000000
00000P0000000`0lTO0000000000000A000000<0VLKg0P0000020:_=lP<000000P2[cO400`000000
^=3/0;S@k0030;S@k080000000@0^=3/00000031dNH0`M7V0P0000040<7Ai`0300000037dN800000
00@0a]7R0P0000000`36dN8000000<[@g`020<[@g`8000000`39d=l00`000000c<oL000000040<_?
g@800000C@3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[7000m0>oZa`03
0000003_j/L0kn[70600kn[700D0000009>dk@2C]>d0TkC]0000000408bak`0300000022[?00PZc`
0080PZc`00<0000007NWl@1gYo400P1gYo400`000000Jj7a000000040000000305jJl0000000D9?_
0080D9?_1@0000001@0hQn/00000000000000000;X;Y00@000000P0/Q>X3000000030368k0000000
@ICa00H0000000<0DZ3e0000001[[oT00`1[[oT00`000000Pkci08>ln@0308>ln@8000000`2Ia_L4
000000H0Zlga00<000000;S@k02hd>`00P0000040;S@k08000001`31dNL00`000000a]7R0<KAhP02
0<KAhP0300000036dN80a]7R0080a]7R00<000000<[@g`0000001P39d=l00`000000bloM0<_?g@02
0<_?g@030000003_j/L0kn[704h0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`01
0>oZa`00?P3_j/L200000600kn[700<0000009>dk@2C]>d00P2C]>d00`000000S;7_08bak`0208ba
k`0300000022[?00PZc`0080PZc`00<0000007NWl@1gYo400P1gYo401P000000Jj7a06^Ql@1[XO40
000005jKl0@0000000<0D9?_00000014SNd00P14SNd30000000303R7j`00000000000080000000@0
;H;Y00000000000000000P0/Q>X4000000@0@ICa00<0000005NSmP0000001000000206^_n@030000
0023_?T0Pkci0080Pkci1@00000309[7mP030000002[cO40Zlga00@0Zlga0`0000040;S@k0800000
00<0^<o/00000031dNL01031dNL2000000030<3Ai`000000a]7R008000001P36dN800`000000bM3O
0<W@g`030<W@g`80000000<0bM3O0000003;cmd00P00001B0>oZa`030000003_j/L0kn[700X0kn[7
00<000000>oZa`3_j/L00@3_j/L00400kn[700<000000>oZa`3_j/L0GP3_j/LG0000000306^Ql@00
0000GY_`0080GY_`1000000404B=k@@0000000D0<XCZ000000000000000002f2j@050000000303J<
kP0000000000008000000P11U?401P000000Ej?f05NSmP1GXoH0000006jan@L000000`25_OT00`00
0000V/Of09[7mP0309[7mP030000002[cO40Zlga00<000000P2/cO42000000030;S@k00000000000
00@0^<o/00<000000<7Ai`31dNL00P0000040<3Ai`0300000036dN80a]7R00@0a]7R0P0000000`35
d><000000<W@g`020<W@g`0300000039d=l0bM3O0080bM3O00<000000>oZa`3_j/L0D`3_j/L00`00
0000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[700110>oZa`030000003_j/L0kn[705h0
kn[700<0000009:dkP2B]>h00P2B]>h00`000000Rk3_08^`k`0208^`k`0300000021[?00PJc`0080
PJc`00<0000007NWl@1gYo400P1gYo400`000000Jj7a000000040000000305jKl0000000DIC_00@0
000000@0A8g]0000000jR>`0>XS/0`0000000`0bQ>X000000000000200000080<HO/0`0000000`0f
S>h0000004JHlP060000000305NSmP000000K[7i00<0K[7i0P00000508Fmn@040000002JaoH0V/Of
09[7mP@000001P2/cO42000000H0^<o/0`0000040<3Ai`80000000<0`=3W00000036dN800`36dN80
1P000000aM3S0<G@h`35d><000000<W@g`8000001039d=l00`000000kn[70>oZa`1D0>oZa`030000
003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L00480kn[700<000000>oZa`3_j/L0GP3_
j/L00`000000T[C^09:dkP0209:dkP030000002;/>l0Rk3_0080Rk3_00<00000086/l021[?000P21
[?000`000000MjOa07NWl@0207NWl@060000001[XO40Jj7a06^Ql@000000GY_`100000000`1AU>l0
000004F>kP0400000080>XS/10000000100aQN/000000000000000020367k0@000001016V?800`00
0000FjGg0000000@000000<0VlOf0P0000020:c=l@<000000P2/c?400`000000^<o/0;S?k0030000
0080^<o/0P0000000`30dNL00000000000040<3@i`0400000036dN800000000000D0aM3S00<00000
0<W@g`39d=l00P39d=l2000005P0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`01
0>oZa`00@`3_j/L2000005l0kn[75`0000000`1[XO40000005jKl00205jKl0@000000`15S^h50000
000503F6j`00000000000000000aQN/01@0000000`0kSnl000000000000200000080AYSb00D00000
05^Um`1KYOL0FjGg0000000507:bn@0300000028__T0R;ki00<0R;ki00<0000009_7mP2KaoH00P2K
aoH4000000D0[<ca0`0000070;S?k00300000030d>L0`=3W00D0`=3W00<000000<G@h`35d><00`35
d><2000000050<G@h`00000000000<W@g`000000F`3_j/L00`000000kn[70>oZa`070>oZa`030000
003_j/L0kn[70040kn[700150>oZa`030000003_j/L0kn[705`0kn[700<000000>oZa`3_j/L0503_
j/L50000000305jKl0000000DYC_00@0000000@0AHk^0000000mR^`0?H[/0`0000000`0eQ^/00000
0000000200000080=H[]300000000`1KYOL0000007:bn@0407:bn@0400000028__T0R;ki08Rnn@H0
00000`2MaoD200000080[<ca0P0000020:c<l0030000002hcn`0^<o/00<0^<o/0P0000000`2hcn/0
00000<3@i`030<3@i`80000000@0_m3W000000000000aM3S0P0000050<G@h`030000003_j/L0kn[7
05/0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004H0kn[700<000000>oZa`3_
j/L0F`3_j/L00`000000kn[70>oZa`0I0>oZa`@0000000<0DYC_00000017Snh01000000203f:k0@0
000000@0=8S/00000000000000000P0eR^d00`000000@9;`000000040000000304^Jl`0000000000
00/000000`2:_oP00`000000WLOe09g7m@0409g7m@<000001@2/c?000`000000^<o/0;S?k0020000
00<0^<o[00<000000<3@i`30d>L00P0000050;o@i`0300000035d><0aM3S00<0aM3S0P00001N0>oZ
a`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[700170>oZa`030000003_j/L0kn[705X0
kn[700<000000>oZa`3_j/L07@3_j/L3000000<0Aho^1000000203R8k0<0000000<0=8S/00000000
00000`000003042Bl0030000001@WO@0000000L00000101e]?T2000000@0R[oh00<0000009g7m@2M
aoD00`00000209k7m@030000002/c?00[<c`00<0[<c`0`0000050;S?j`<000001@2od>L200000004
0;o@i`000000aM3S0<G@h`800000H@3_j/L00`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZ
a`00B03_j/L2000005X0kn[700<000000>oZa`3_j/L07`3_j/L40000000304N?kP000000?hc]00<0
00000P0hR>`400000080>Xg^100000000`10T_000000052Mm003052Mm0030000001SZOL0000000h0
00001P2NaoD00`000000[<c`0:c<l00200000080[Lc`0P0000020;S?j`8000000P2hc^/200000080
_m3W0P0000040;o@i`800000I03_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00
BP3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0kn[702<0kn[7100000000`0oS>d00000
000000030000000303R:k@00000000000080000000<0>Xg^00000015UO401@0000000`1@WO@00000
06>Ym`0306>Ym`030000001h]OT0N;Gi00<0N;Gi00<0000008bon02<_oP00P2<_oP2000000@0W/Oe
100000050:g<l0<000001P2hc^/2000000@0_m3W0P00001W0>oZa`030000003_j/L0kn[700@0kn[7
0@0000010>oZa`40kn[7001;0>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L09`3_
j/L300000080>h_]2P00000204FEl@030000001DWoD0000000@000000P1SZOL00`000000N;Gi07Re
n@0207Ren@030000002<_oP0S;oh0080S;oh1P00000309o7m0030000002]c?00[Lc`00<000000P2]
c?000`000000^<k[0;S>j`020;S>j`80000000@0]lk[000000000000_m3W0P00001Y0>oZa`030000
003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7001<0>oZa`030000003_j/L0kn[705D0kn[700<0
00000>oZa`3_j/L0:@3_j/L300000080>h_]00<0000003b=kP0000000`0000000`0nSnl000000000
0003000000<0E9oe00<0000006N[n00000002`00000308k0m`8000000`2Oao@4000000H0[Lc`00@0
00000;S>j`00000000001@2gc^/00`000000kn[70>oZa`1Z0>oZa`030000003_j/L0kn[700<0kn[7
0@0000010>oZa`40kn[7001=0>oZa`800000E@3_j/L00`000000kn[70>oZa`0/0>oZa`<00000100l
SNh400000080BIOb100000000`1DWoD0000006N[n00306N[n08000000`1k]_T2000000@0S/3g1@00
000309o7m0030000002]c?00[Lc`00@0[Lc`0P0000050;O>j`800000KP3_j/L00`000000kn[70>oZ
a`030>oZa`4000000@3_j/L004l0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`0^
0>oZa`@000000P0lSNh00`000000@Y;`000000030000000304VGlP0000000000014000000`2@`?L0
0`000000WlOd09o7m00309o7m0030000002]c?00[Lc`00<000000P2]c?000`000000]lk[0;O>j`02
00000700kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001@0>oZa`030000003_j/L0kn[7
0540kn[700<000000>oZa`3_j/L0<P3_j/L50000000304:Bl0000000CI[c00P00000101Z[OP00`00
0000OKOh07fgn00207fgn0030000002@`?L0T<3g00<0T<3g00<0000009o7m02Oao@00P2Oao@40000
00D0[Lc`0`00001c0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00D@3_j/L00`000000
kn[70>oZa`1@0>oZa`030000003_j/L0kn[703L0kn[70`00000404fJl`030000001LY?H0000000@0
000000<0JZgh0000001m]oP0101m]oP010000000T<3g0930m`2@`?L6000000<0XLOc0P0000020:g<
l0800000M`3_j/L01@000000kn[70>oZa`3_j/L000000040kn[7001B0>oZa`800000D03_j/L00`00
0000kn[70>oZa`0i0>oZa`@0000000<0CI[c0000001LY?H00`1LY?H00`000000KJkh0000000:0000
00<0TL7g0P0000040:77l`@00000NP3_j/L010000000kn[70>oZa`0000010>oZa`00E03_j/L00`00
0000kn[70>oZa`1=0>oZa`030000003_j/L0kn[703d0kn[71@00000205bTmP040000001][_P0KJkh
06f^n08000001020^?P2000000<0TL7g1P00001n0>oZa`040000003_j/L0kn[700000040kn[7001E
0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0@P3_j/LA000008D0kn[700<00000
0>oZa`0000000@3_j/L005H0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`3I0>oZ
a`4000000@3_j/L100000000E`3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[70=X0
kn[70P00000005P0kn[70P00001:0>oZa`030000003_j/L0kn[70=X0kn[70P00000005X0kn[700<0
00000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3K0>oZa`800000001K0>oZa`030000003_j/L0
kn[704D0kn[700<000000>oZa`3_j/L0e`3_j/L400000080kn[7001L0>oZa`030000003_j/L0kn[7
04@0kn[700<000000>oZa`3_j/L0d`3_j/L4000000H0kn[7001M0>oZa`800000A03_j/L00`000000
kn[70>oZa`3?0>oZa`@000002P3_j/L005l0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[7
0>oZa`3;0>oZa`@000003P3_j/L00600kn[700<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZ
a`370>oZa`@000004P3_j/L00640kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`33
0>oZa`@000005P3_j/L00680kn[70P00000o0>oZa`030000003_j/L0kn[70<00kn[70`00000J0>oZ
a`00I03_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;`0kn[71000000M0>oZa`00
I@3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;P0kn[71000000Q0>oZa`00IP3_
j/L00`000000kn[70>oZa`0j0>oZa`030000003_j/L0kn[70;@0kn[71000000U0>oZa`00I`3_j/L2
000003X0kn[700<000000>oZa`3_j/L0/03_j/L4000002T0kn[7001Y0>oZa`030000003_j/L0kn[7
03L0kn[700<000000>oZa`3_j/L0[03_j/L4000002d0kn[7001Z0>oZa`030000003_j/L0kn[703H0
kn[700<000000>oZa`3_j/L0Z03_j/L400000340kn[7001[0>oZa`030000003_j/L0kn[703D0kn[7
00<000000>oZa`3_j/L0Y@3_j/L3000003D0kn[7001/0>oZa`800000=@3_j/L00`000000kn[70>oZ
a`2Q0>oZa`@00000>03_j/L006h0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2M
0>oZa`@00000?03_j/L006l0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2I0>oZ
a`@00000@03_j/L00700kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2E0>oZa`@0
0000A03_j/L00740kn[70P00000`0>oZa`030000003_j/L0kn[70940kn[7100000180>oZa`00L`3_
j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708d0kn[71000001<0>oZa`00M03_j/L0
0`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708T0kn[71000001@0>oZa`00M@3_j/L00`00
0000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708H0kn[70`00001D0>oZa`00MP3_j/L2000002/0
kn[700<000000>oZa`3_j/L0PP3_j/L4000005L0kn[7001h0>oZa`030000003_j/L0kn[702P0kn[7
00<000000>oZa`3_j/L0OP3_j/L4000005/0kn[7001i0>oZa`030000003_j/L0kn[702L0kn[700<0
00000>oZa`3_j/L0NP3_j/L4000005l0kn[7001j0>oZa`030000003_j/L0kn[702H0kn[700<00000
0>oZa`3_j/L0MP3_j/L4000006<0kn[7001k0>oZa`8000009P3_j/L00`000000kn[70>oZa`1b0>oZ
a`@00000I`3_j/L007d0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1^0>oZa`@0
0000J`3_j/L007h0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1[0>oZa`<00000
K`3_j/L007l0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1W0>oZa`@00000LP3_
j/L00800kn[70P00000Q0>oZa`030000003_j/L0kn[706<0kn[71000001f0>oZa`00PP3_j/L00`00
0000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705l0kn[71000001j0>oZa`00P`3_j/L00`000000
kn[70>oZa`0M0>oZa`030000003_j/L0kn[705/0kn[71000001n0>oZa`00Q03_j/L00`000000kn[7
0>oZa`0L0>oZa`030000003_j/L0kn[705L0kn[7100000220>oZa`00Q@3_j/L2000001`0kn[700<0
00000>oZa`3_j/L0D`3_j/L4000008H0kn[700270>oZa`030000003_j/L0kn[701T0kn[700<00000
0>oZa`3_j/L0D03_j/L3000008X0kn[700280>oZa`030000003_j/L0kn[701P0kn[700<000000>oZ
a`3_j/L0C03_j/L4000008d0kn[700290>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_
j/L0B03_j/L400000940kn[7002:0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0
A@3_j/L4000009D0kn[7002;0>oZa`8000005@3_j/L00`000000kn[70>oZa`110>oZa`@00000V@3_
j/L008d0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0m0>oZa`@00000W@3_j/L0
08h0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0i0>oZa`@00000X@3_j/L008l0
kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0f0>oZa`<00000Y@3_j/L00900kn[7
0P00000@0>oZa`030000003_j/L0kn[70380kn[71000002X0>oZa`00TP3_j/L00`000000kn[70>oZ
a`0=0>oZa`030000003_j/L0kn[702h0kn[71000002/0>oZa`00T`3_j/L00`000000kn[70>oZa`0<
0>oZa`030000003_j/L0kn[702X0kn[71000002`0>oZa`00U03_j/L00`000000kn[70>oZa`0;0>oZ
a`030000003_j/L0kn[702H0kn[71000002d0>oZa`00U@3_j/L2000000/0kn[700<000000>oZa`3_
j/L08P3_j/L400000;P0kn[7002G0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L0
7P3_j/L400000;`0kn[7002H0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_
j/L400000<00kn[7002I0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05`3_j/L3
00000<@0kn[7002J0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`@00000a`3_j/L009`0
kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000b`3_j/L009d0kn[7
00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000c`3_j/L009h0kn[700D0
00000>oZa`3_j/L0kn[7000000090>oZa`@00000d`3_j/L009l0kn[70P0000000`3_j/L000000>oZ
a`040>oZa`@00000e`3_j/L00:40kn[70P0000000`3_j/L000000000000200000=/0kn[7002R0>oZ
a`800000g`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 386.125}, {313, 0}} -> {-0.0364059, 0.0357771, \
0.00204908, 0.00204908}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.59324e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.44535 .08183 -10.7564 -9 ]
[.44535 .08183 1.24358 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -12 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -12 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -12 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(10)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(20)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(30)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(40)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.556 .696 .933 r
.3971 .60158 .40493 .60933 .41799 .60863 .41019 .60079 Metetra
.529 .684 .937 r
.41019 .60079 .41799 .60863 .43112 .60856 .42335 .60065 Metetra
.498 .67 .94 r
.42335 .60065 .43112 .60856 .44433 .60914 .4366 .60117 Metetra
.465 .655 .943 r
.4366 .60117 .44433 .60914 .45763 .61037 .44992 .60237 Metetra
.431 .639 .944 r
.44992 .60237 .45763 .61037 .47103 .6122 .46335 .60421 Metetra
.398 .624 .944 r
.46335 .60421 .47103 .6122 .48453 .61457 .47688 .60661 Metetra
.369 .612 .944 r
.47688 .60661 .48453 .61457 .49815 .61736 .49052 .60947 Metetra
.347 .603 .944 r
.49052 .60947 .49815 .61736 .51189 .62044 .50429 .61265 Metetra
.334 .6 .944 r
.50429 .61265 .51189 .62044 .52576 .62363 .51818 .61597 Metetra
.333 .604 .947 r
.51818 .61597 .52576 .62363 .53975 .62674 .53221 .61924 Metetra
.343 .615 .951 r
.53221 .61924 .53975 .62674 .55388 .62958 .54637 .62225 Metetra
.367 .633 .957 r
.54637 .62225 .55388 .62958 .56812 .63194 .56065 .62479 Metetra
.401 .657 .962 r
.56065 .62479 .56812 .63194 .58248 .63363 .57505 .62665 Metetra
.444 .684 .967 r
.57505 .62665 .58248 .63363 .59695 .63447 .58956 .62765 Metetra
.492 .711 .968 r
.58956 .62765 .59695 .63447 .61151 .63431 .60417 .62763 Metetra
.542 .737 .966 r
.60417 .62763 .61151 .63431 .62614 .63304 .61886 .62647 Metetra
.589 .76 .96 r
.61886 .62647 .62614 .63304 .64084 .63058 .63361 .62408 Metetra
.633 .778 .95 r
.63361 .62408 .64084 .63058 .65558 .62692 .64841 .62045 Metetra
.67 .791 .939 r
.64841 .62045 .65558 .62692 .67036 .62206 .66325 .61557 Metetra
.702 .8 .926 r
.66325 .61557 .67036 .62206 .68515 .61606 .6781 .60951 Metetra
.727 .805 .913 r
.6781 .60951 .68515 .61606 .69995 .609 .69297 .60235 Metetra
.747 .808 .901 r
.69297 .60235 .69995 .609 .71476 .601 .70784 .59421 Metetra
.762 .808 .89 r
.70784 .59421 .71476 .601 .72957 .5922 .72271 .58525 Metetra
.772 .807 .88 r
.72271 .58525 .72957 .5922 .74437 .58274 .73758 .57561 Metetra
.78 .805 .873 r
.73758 .57561 .74437 .58274 .75918 .57279 .75244 .56546 Metetra
.784 .802 .867 r
.75244 .56546 .75918 .57279 .77399 .56249 .76732 .55495 Metetra
.785 .798 .863 r
.76732 .55495 .77399 .56249 .78882 .552 .7822 .54425 Metetra
.785 .795 .861 r
.7822 .54425 .78882 .552 .80366 .54144 .79711 .53349 Metetra
.782 .791 .86 r
.79711 .53349 .80366 .54144 .81854 .53093 .81204 .52279 Metetra
.779 .787 .86 r
.81204 .52279 .81854 .53093 .83346 .52058 .82702 .51226 Metetra
.774 .783 .861 r
.82702 .51226 .83346 .52058 .84843 .51046 .84205 .50197 Metetra
.768 .779 .862 r
.84205 .50197 .84843 .51046 .86347 .50063 .85714 .492 Metetra
.761 .775 .865 r
.85714 .492 .86347 .50063 .87857 .49115 .8723 .48239 Metetra
.754 .772 .867 r
.8723 .48239 .87857 .49115 .89376 .48204 .88755 .47317 Metetra
.746 .768 .87 r
.88755 .47317 .89376 .48204 .90903 .47331 .90288 .46434 Metetra
.739 .765 .874 r
.90288 .46434 .90903 .47331 .92439 .46496 .91831 .45591 Metetra
.731 .761 .877 r
.91831 .45591 .92439 .46496 .93986 .45698 .93384 .44787 Metetra
.724 .758 .88 r
.93384 .44787 .93986 .45698 .95543 .44937 .94947 .4402 Metetra
.717 .756 .883 r
.94947 .4402 .95543 .44937 .9711 .44209 .96521 .43287 Metetra
.559 .697 .933 r
.3892 .59376 .3971 .60158 .41019 .60079 .40233 .59288 Metetra
.531 .685 .937 r
.40233 .59288 .41019 .60079 .42335 .60065 .41552 .59265 Metetra
.5 .671 .94 r
.41552 .59265 .42335 .60065 .4366 .60117 .42879 .59312 Metetra
.466 .655 .942 r
.42879 .59312 .4366 .60117 .44992 .60237 .44215 .59428 Metetra
.43 .638 .944 r
.44215 .59428 .44992 .60237 .46335 .60421 .4556 .59611 Metetra
.396 .623 .944 r
.4556 .59611 .46335 .60421 .47688 .60661 .46915 .59855 Metetra
.365 .609 .943 r
.46915 .59855 .47688 .60661 .49052 .60947 .48282 .60147 Metetra
.34 .599 .942 r
.48282 .60147 .49052 .60947 .50429 .61265 .49661 .60475 Metetra
.325 .594 .943 r
.49661 .60475 .50429 .61265 .51818 .61597 .51054 .60821 Metetra
.322 .597 .945 r
.51054 .60821 .51818 .61597 .53221 .61924 .52459 .61164 Metetra
.331 .608 .949 r
.52459 .61164 .53221 .61924 .54637 .62225 .53878 .61484 Metetra
.354 .626 .955 r
.53878 .61484 .54637 .62225 .56065 .62479 .5531 .61756 Metetra
.389 .651 .962 r
.5531 .61756 .56065 .62479 .57505 .62665 .56755 .61961 Metetra
.433 .679 .967 r
.56755 .61961 .57505 .62665 .58956 .62765 .5821 .62078 Metetra
.483 .708 .969 r
.5821 .62078 .58956 .62765 .60417 .62763 .59676 .6209 Metetra
.535 .735 .967 r
.59676 .6209 .60417 .62763 .61886 .62647 .6115 .61985 Metetra
.585 .759 .961 r
.6115 .61985 .61886 .62647 .63361 .62408 .62631 .61755 Metetra
.63 .778 .952 r
.62631 .61755 .63361 .62408 .64841 .62045 .64117 .61394 Metetra
.67 .792 .94 r
.64117 .61394 .64841 .62045 .66325 .61557 .65607 .60905 Metetra
.702 .801 .926 r
.65607 .60905 .66325 .61557 .6781 .60951 .67099 .60292 Metetra
.728 .806 .913 r
.67099 .60292 .6781 .60951 .69297 .60235 .68592 .59566 Metetra
.749 .809 .9 r
.68592 .59566 .69297 .60235 .70784 .59421 .70085 .58739 Metetra
.764 .809 .889 r
.70085 .58739 .70784 .59421 .72271 .58525 .71578 .57825 Metetra
.775 .808 .879 r
.71578 .57825 .72271 .58525 .73758 .57561 .73071 .56842 Metetra
.782 .806 .872 r
.73071 .56842 .73758 .57561 .75244 .56546 .74564 .55806 Metetra
.786 .803 .866 r
.74564 .55806 .75244 .56546 .76732 .55495 .76057 .54734 Metetra
.788 .799 .862 r
.76057 .54734 .76732 .55495 .7822 .54425 .77552 .53643 Metetra
.787 .795 .859 r
.77552 .53643 .7822 .54425 .79711 .53349 .79048 .52546 Metetra
.784 .791 .858 r
.79048 .52546 .79711 .53349 .81204 .52279 .80547 .51456 Metetra
.78 .787 .858 r
.80547 .51456 .81204 .52279 .82702 .51226 .82051 .50384 Metetra
.775 .783 .859 r
.82051 .50384 .82702 .51226 .84205 .50197 .8356 .49339 Metetra
.769 .779 .861 r
.8356 .49339 .84205 .50197 .85714 .492 .85075 .48327 Metetra
.762 .775 .864 r
.85075 .48327 .85714 .492 .8723 .48239 .86597 .47353 Metetra
.755 .771 .867 r
.86597 .47353 .8723 .48239 .88755 .47317 .88128 .46419 Metetra
.747 .768 .87 r
.88128 .46419 .88755 .47317 .90288 .46434 .89667 .45527 Metetra
.739 .764 .873 r
.89667 .45527 .90288 .46434 .91831 .45591 .91216 .44676 Metetra
.731 .761 .877 r
.91216 .44676 .91831 .45591 .93384 .44787 .92776 .43866 Metetra
.724 .758 .88 r
.92776 .43866 .93384 .44787 .94947 .4402 .94346 .43093 Metetra
.716 .755 .883 r
.94346 .43093 .94947 .4402 .96521 .43287 .95927 .42356 Metetra
.562 .698 .932 r
.38123 .58587 .3892 .59376 .40233 .59288 .39439 .58489 Metetra
.534 .686 .936 r
.39439 .58489 .40233 .59288 .41552 .59265 .40762 .58458 Metetra
.502 .671 .94 r
.40762 .58458 .41552 .59265 .42879 .59312 .42092 .58498 Metetra
.467 .655 .942 r
.42092 .58498 .42879 .59312 .44215 .59428 .4343 .5861 Metetra
.43 .638 .943 r
.4343 .5861 .44215 .59428 .4556 .59611 .44778 .58792 Metetra
.393 .621 .943 r
.44778 .58792 .4556 .59611 .46915 .59855 .46136 .59038 Metetra
.36 .605 .942 r
.46136 .59038 .46915 .59855 .48282 .60147 .47505 .59338 Metetra
.333 .594 .941 r
.47505 .59338 .48282 .60147 .49661 .60475 .48887 .59676 Metetra
.316 .589 .941 r
.48887 .59676 .49661 .60475 .51054 .60821 .50282 .60036 Metetra
.31 .591 .943 r
.50282 .60036 .51054 .60821 .52459 .61164 .5169 .60395 Metetra
.319 .601 .947 r
.5169 .60395 .52459 .61164 .53878 .61484 .53113 .60733 Metetra
.341 .619 .954 r
.53113 .60733 .53878 .61484 .5531 .61756 .54548 .61025 Metetra
.376 .644 .961 r
.54548 .61025 .5531 .61756 .56755 .61961 .55996 .6125 Metetra
.421 .673 .966 r
.55996 .6125 .56755 .61961 .5821 .62078 .57457 .61385 Metetra
.473 .704 .97 r
.57457 .61385 .5821 .62078 .59676 .6209 .58927 .61413 Metetra
.527 .733 .968 r
.58927 .61413 .59676 .6209 .6115 .61985 .60407 .6132 Metetra
.58 .758 .963 r
.60407 .6132 .6115 .61985 .62631 .61755 .61893 .61098 Metetra
.627 .778 .953 r
.61893 .61098 .62631 .61755 .64117 .61394 .63385 .60741 Metetra
.668 .792 .941 r
.63385 .60741 .64117 .61394 .65607 .60905 .64881 .6025 Metetra
.703 .802 .927 r
.64881 .6025 .65607 .60905 .67099 .60292 .66379 .59632 Metetra
.73 .808 .913 r
.66379 .59632 .67099 .60292 .68592 .59566 .67879 .58895 Metetra
.751 .81 .9 r
.67879 .58895 .68592 .59566 .70085 .58739 .69379 .58053 Metetra
.766 .81 .888 r
.69379 .58053 .70085 .58739 .71578 .57825 .70878 .57122 Metetra
.777 .809 .878 r
.70878 .57122 .71578 .57825 .73071 .56842 .72377 .56119 Metetra
.785 .807 .87 r
.72377 .56119 .73071 .56842 .74564 .55806 .73877 .55061 Metetra
.789 .803 .864 r
.73877 .55061 .74564 .55806 .76057 .54734 .75376 .53967 Metetra
.79 .8 .86 r
.75376 .53967 .76057 .54734 .77552 .53643 .76876 .52853 Metetra
.789 .796 .858 r
.76876 .52853 .77552 .53643 .79048 .52546 .78379 .51734 Metetra
.786 .792 .857 r
.78379 .51734 .79048 .52546 .80547 .51456 .79884 .50623 Metetra
.782 .787 .857 r
.79884 .50623 .80547 .51456 .82051 .50384 .81393 .49532 Metetra
.777 .783 .858 r
.81393 .49532 .82051 .50384 .8356 .49339 .82908 .4847 Metetra
.77 .779 .86 r
.82908 .4847 .8356 .49339 .85075 .48327 .84429 .47443 Metetra
.763 .775 .863 r
.84429 .47443 .85075 .48327 .86597 .47353 .85957 .46456 Metetra
.755 .771 .866 r
.85957 .46456 .86597 .47353 .88128 .46419 .87494 .45511 Metetra
.747 .767 .869 r
.87494 .45511 .88128 .46419 .89667 .45527 .8904 .44609 Metetra
.739 .764 .873 r
.8904 .44609 .89667 .45527 .91216 .44676 .90596 .43751 Metetra
.731 .761 .876 r
.90596 .43751 .91216 .44676 .92776 .43866 .92161 .42934 Metetra
.723 .758 .88 r
.92161 .42934 .92776 .43866 .94346 .43093 .93738 .42156 Metetra
.716 .755 .883 r
.93738 .42156 .94346 .43093 .95927 .42356 .95326 .41414 Metetra
.565 .699 .931 r
.37319 .5779 .38123 .58587 .39439 .58489 .38639 .57682 Metetra
.537 .686 .935 r
.38639 .57682 .39439 .58489 .40762 .58458 .39965 .57642 Metetra
.504 .672 .939 r
.39965 .57642 .40762 .58458 .42092 .58498 .41298 .57674 Metetra
.468 .655 .942 r
.41298 .57674 .42092 .58498 .4343 .5861 .42639 .57782 Metetra
.43 .637 .943 r
.42639 .57782 .4343 .5861 .44778 .58792 .43989 .57963 Metetra
.391 .619 .942 r
.43989 .57963 .44778 .58792 .46136 .59038 .4535 .58211 Metetra
.356 .602 .941 r
.4535 .58211 .46136 .59038 .47505 .59338 .46721 .58517 Metetra
.326 .589 .94 r
.46721 .58517 .47505 .59338 .48887 .59676 .48106 .58866 Metetra
.306 .583 .939 r
.48106 .58866 .48887 .59676 .50282 .60036 .49503 .5924 Metetra
.299 .583 .941 r
.49503 .5924 .50282 .60036 .5169 .60395 .50914 .59617 Metetra
.305 .593 .945 r
.50914 .59617 .5169 .60395 .53113 .60733 .52339 .59974 Metetra
.327 .611 .952 r
.52339 .59974 .53113 .60733 .54548 .61025 .53778 .60287 Metetra
.362 .637 .959 r
.53778 .60287 .54548 .61025 .55996 .6125 .55231 .60531 Metetra
.409 .667 .966 r
.55231 .60531 .55996 .6125 .57457 .61385 .56695 .60686 Metetra
.463 .699 .97 r
.56695 .60686 .57457 .61385 .58927 .61413 .58171 .60731 Metetra
.519 .73 .97 r
.58171 .60731 .58927 .61413 .60407 .6132 .59655 .60651 Metetra
.574 .757 .964 r
.59655 .60651 .60407 .6132 .61893 .61098 .61148 .60437 Metetra
.624 .778 .955 r
.61148 .60437 .61893 .61098 .63385 .60741 .62646 .60085 Metetra
.667 .793 .942 r
.62646 .60085 .63385 .60741 .64881 .6025 .64148 .59593 Metetra
.703 .803 .928 r
.64148 .59593 .64881 .6025 .66379 .59632 .65653 .58968 Metetra
.731 .809 .913 r
.65653 .58968 .66379 .59632 .67879 .58895 .67159 .58221 Metetra
.753 .812 .899 r
.67159 .58221 .67879 .58895 .69379 .58053 .68665 .57364 Metetra
.769 .812 .887 r
.68665 .57364 .69379 .58053 .70878 .57122 .70171 .56414 Metetra
.78 .81 .877 r
.70171 .56414 .70878 .57122 .72377 .56119 .71677 .5539 Metetra
.787 .808 .869 r
.71677 .5539 .72377 .56119 .73877 .55061 .73182 .5431 Metetra
.791 .804 .863 r
.73182 .5431 .73877 .55061 .75376 .53967 .74688 .53192 Metetra
.792 .8 .859 r
.74688 .53192 .75376 .53967 .76876 .52853 .76194 .52054 Metetra
.791 .796 .856 r
.76194 .52054 .76876 .52853 .78379 .51734 .77702 .50913 Metetra
.789 .792 .855 r
.77702 .50913 .78379 .51734 .79884 .50623 .79214 .49781 Metetra
.784 .788 .855 r
.79214 .49781 .79884 .50623 .81393 .49532 .80729 .48671 Metetra
.778 .783 .857 r
.80729 .48671 .81393 .49532 .82908 .4847 .8225 .47591 Metetra
.772 .779 .859 r
.8225 .47591 .82908 .4847 .84429 .47443 .83777 .46548 Metetra
.764 .775 .862 r
.83777 .46548 .84429 .47443 .85957 .46456 .85311 .45548 Metetra
.756 .771 .865 r
.85311 .45548 .85957 .46456 .87494 .45511 .86854 .44591 Metetra
.748 .767 .869 r
.86854 .44591 .87494 .45511 .8904 .44609 .88406 .4368 Metetra
.74 .764 .872 r
.88406 .4368 .8904 .44609 .90596 .43751 .89968 .42814 Metetra
.731 .76 .876 r
.89968 .42814 .90596 .43751 .92161 .42934 .91541 .41991 Metetra
.723 .757 .879 r
.91541 .41991 .92161 .42934 .93738 .42156 .93124 .41208 Metetra
.716 .755 .883 r
.93124 .41208 .93738 .42156 .95326 .41414 .94719 .40462 Metetra
.568 .7 .931 r
.36508 .56987 .37319 .5779 .38639 .57682 .37831 .56868 Metetra
.54 .688 .935 r
.37831 .56868 .38639 .57682 .39965 .57642 .39161 .56818 Metetra
.507 .673 .939 r
.39161 .56818 .39965 .57642 .41298 .57674 .40497 .56842 Metetra
.47 .655 .941 r
.40497 .56842 .41298 .57674 .42639 .57782 .41841 .56945 Metetra
.43 .636 .942 r
.41841 .56945 .42639 .57782 .43989 .57963 .43193 .57124 Metetra
.389 .617 .942 r
.43193 .57124 .43989 .57963 .4535 .58211 .44556 .57374 Metetra
.351 .599 .94 r
.44556 .57374 .4535 .58211 .46721 .58517 .4593 .57686 Metetra
.319 .585 .938 r
.4593 .57686 .46721 .58517 .48106 .58866 .47317 .58045 Metetra
.297 .576 .937 r
.47317 .58045 .48106 .58866 .49503 .5924 .48717 .58433 Metetra
.287 .576 .938 r
.48717 .58433 .49503 .5924 .50914 .59617 .50131 .58828 Metetra
.292 .584 .942 r
.50131 .58828 .50914 .59617 .52339 .59974 .51559 .59205 Metetra
.312 .602 .949 r
.51559 .59205 .52339 .59974 .53778 .60287 .53001 .59539 Metetra
.348 .629 .958 r
.53001 .59539 .53778 .60287 .55231 .60531 .54457 .59806 Metetra
.396 .661 .965 r
.54457 .59806 .55231 .60531 .56695 .60686 .55926 .5998 Metetra
.452 .695 .97 r
.55926 .5998 .56695 .60686 .58171 .60731 .57406 .60043 Metetra
.511 .727 .971 r
.57406 .60043 .58171 .60731 .59655 .60651 .58896 .59978 Metetra
.569 .756 .966 r
.58896 .59978 .59655 .60651 .61148 .60437 .60394 .59774 Metetra
.621 .778 .956 r
.60394 .59774 .61148 .60437 .62646 .60085 .61898 .59426 Metetra
.666 .794 .943 r
.61898 .59426 .62646 .60085 .64148 .59593 .63407 .58933 Metetra
.703 .805 .928 r
.63407 .58933 .64148 .59593 .65653 .58968 .64918 .58302 Metetra
.732 .811 .913 r
.64918 .58302 .65653 .58968 .67159 .58221 .66431 .57543 Metetra
.755 .813 .899 r
.66431 .57543 .67159 .58221 .68665 .57364 .67944 .56671 Metetra
.771 .813 .886 r
.67944 .56671 .68665 .57364 .70171 .56414 .69456 .55702 Metetra
.783 .811 .876 r
.69456 .55702 .70171 .56414 .71677 .5539 .70969 .54656 Metetra
.79 .809 .867 r
.70969 .54656 .71677 .5539 .73182 .5431 .7248 .53552 Metetra
.794 .805 .861 r
.7248 .53552 .73182 .5431 .74688 .53192 .73992 .5241 Metetra
.795 .801 .857 r
.73992 .5241 .74688 .53192 .76194 .52054 .75505 .51248 Metetra
.794 .797 .854 r
.75505 .51248 .76194 .52054 .77702 .50913 .77019 .50083 Metetra
.791 .792 .853 r
.77019 .50083 .77702 .50913 .79214 .49781 .78536 .4893 Metetra
.786 .788 .854 r
.78536 .4893 .79214 .49781 .80729 .48671 .80058 .47799 Metetra
.78 .783 .855 r
.80058 .47799 .80729 .48671 .8225 .47591 .81585 .46701 Metetra
.773 .779 .858 r
.81585 .46701 .8225 .47591 .83777 .46548 .83118 .45643 Metetra
.765 .775 .861 r
.83118 .45643 .83777 .46548 .85311 .45548 .84658 .44628 Metetra
.757 .771 .864 r
.84658 .44628 .85311 .45548 .86854 .44591 .86208 .43661 Metetra
.748 .767 .868 r
.86208 .43661 .86854 .44591 .88406 .4368 .87766 .4274 Metetra
.74 .763 .872 r
.87766 .4274 .88406 .4368 .89968 .42814 .89335 .41866 Metetra
.731 .76 .876 r
.89335 .41866 .89968 .42814 .91541 .41991 .90914 .41037 Metetra
.723 .757 .879 r
.90914 .41037 .91541 .41991 .93124 .41208 .92504 .40249 Metetra
.715 .754 .883 r
.92504 .40249 .93124 .41208 .94719 .40462 .94105 .395 Metetra
.571 .701 .93 r
.3569 .56176 .36508 .56987 .37831 .56868 .37017 .56046 Metetra
.543 .689 .934 r
.37017 .56046 .37831 .56868 .39161 .56818 .38349 .55985 Metetra
.51 .673 .938 r
.38349 .55985 .39161 .56818 .40497 .56842 .39688 .56001 Metetra
.472 .656 .941 r
.39688 .56001 .40497 .56842 .41841 .56945 .41035 .56097 Metetra
.43 .636 .942 r
.41035 .56097 .41841 .56945 .43193 .57124 .42391 .56274 Metetra
.388 .616 .941 r
.42391 .56274 .43193 .57124 .44556 .57374 .43756 .56526 Metetra
.347 .596 .939 r
.43756 .56526 .44556 .57374 .4593 .57686 .45132 .56843 Metetra
.312 .58 .937 r
.45132 .56843 .4593 .57686 .47317 .58045 .46521 .57213 Metetra
.287 .57 .935 r
.46521 .57213 .47317 .58045 .48717 .58433 .47923 .57615 Metetra
.274 .568 .936 r
.47923 .57615 .48717 .58433 .50131 .58828 .4934 .58028 Metetra
.277 .575 .939 r
.4934 .58028 .50131 .58828 .51559 .59205 .5077 .58427 Metetra
.297 .593 .946 r
.5077 .58427 .51559 .59205 .53001 .59539 .52216 .58784 Metetra
.332 .62 .955 r
.52216 .58784 .53001 .59539 .54457 .59806 .53676 .59073 Metetra
.381 .653 .964 r
.53676 .59073 .54457 .59806 .55926 .5998 .55149 .59269 Metetra
.439 .689 .971 r
.55149 .59269 .55926 .5998 .57406 .60043 .56634 .59351 Metetra
.502 .724 .972 r
.56634 .59351 .57406 .60043 .58896 .59978 .58129 .59301 Metetra
.562 .754 .968 r
.58129 .59301 .58896 .59978 .60394 .59774 .59633 .59108 Metetra
.618 .778 .958 r
.59633 .59108 .60394 .59774 .61898 .59426 .61143 .58764 Metetra
.665 .795 .944 r
.61143 .58764 .61898 .59426 .63407 .58933 .62658 .58271 Metetra
.704 .806 .929 r
.62658 .58271 .63407 .58933 .64918 .58302 .64176 .57634 Metetra
.734 .812 .913 r
.64176 .57634 .64918 .58302 .66431 .57543 .65695 .56863 Metetra
.757 .815 .898 r
.65695 .56863 .66431 .57543 .67944 .56671 .67215 .55975 Metetra
.774 .815 .885 r
.67215 .55975 .67944 .56671 .69456 .55702 .68734 .54986 Metetra
.785 .813 .874 r
.68734 .54986 .69456 .55702 .70969 .54656 .70253 .53917 Metetra
.793 .81 .866 r
.70253 .53917 .70969 .54656 .7248 .53552 .71771 .52788 Metetra
.797 .806 .859 r
.71771 .52788 .7248 .53552 .73992 .5241 .73289 .51621 Metetra
.798 .801 .855 r
.73289 .51621 .73992 .5241 .75505 .51248 .74808 .50434 Metetra
.796 .797 .852 r
.74808 .50434 .75505 .51248 .77019 .50083 .76329 .49244 Metetra
.793 .792 .852 r
.76329 .49244 .77019 .50083 .78536 .4893 .77852 .48068 Metetra
.788 .788 .852 r
.77852 .48068 .78536 .4893 .80058 .47799 .7938 .46917 Metetra
.782 .783 .854 r
.7938 .46917 .80058 .47799 .81585 .46701 .80913 .458 Metetra
.774 .779 .856 r
.80913 .458 .81585 .46701 .83118 .45643 .82452 .44726 Metetra
.766 .774 .86 r
.82452 .44726 .83118 .45643 .84658 .44628 .83999 .43698 Metetra
.758 .77 .863 r
.83999 .43698 .84658 .44628 .86208 .43661 .85554 .42719 Metetra
.749 .766 .867 r
.85554 .42719 .86208 .43661 .87766 .4274 .87119 .41789 Metetra
.74 .763 .871 r
.87119 .41789 .87766 .4274 .89335 .41866 .88695 .40907 Metetra
.731 .759 .875 r
.88695 .40907 .89335 .41866 .90914 .41037 .9028 .40072 Metetra
.723 .756 .879 r
.9028 .40072 .90914 .41037 .92504 .40249 .91877 .39279 Metetra
.715 .754 .883 r
.91877 .39279 .92504 .40249 .94105 .395 .93486 .38526 Metetra
.574 .702 .929 r
.34864 .55359 .3569 .56176 .37017 .56046 .36195 .55216 Metetra
.546 .69 .933 r
.36195 .55216 .37017 .56046 .38349 .55985 .37531 .55144 Metetra
.513 .674 .937 r
.37531 .55144 .38349 .55985 .39688 .56001 .38873 .55151 Metetra
.474 .656 .94 r
.38873 .55151 .39688 .56001 .41035 .56097 .40223 .5524 Metetra
.431 .636 .941 r
.40223 .5524 .41035 .56097 .42391 .56274 .41581 .55413 Metetra
.387 .614 .941 r
.41581 .55413 .42391 .56274 .43756 .56526 .42948 .55666 Metetra
.344 .593 .938 r
.42948 .55666 .43756 .56526 .45132 .56843 .44327 .55989 Metetra
.306 .575 .935 r
.44327 .55989 .45132 .56843 .46521 .57213 .45718 .56369 Metetra
.277 .563 .933 r
.45718 .56369 .46521 .57213 .47923 .57615 .47122 .56786 Metetra
.261 .559 .933 r
.47122 .56786 .47923 .57615 .4934 .58028 .48541 .57218 Metetra
.262 .566 .936 r
.48541 .57218 .4934 .58028 .5077 .58427 .49974 .57638 Metetra
.28 .583 .943 r
.49974 .57638 .5077 .58427 .52216 .58784 .51423 .58019 Metetra
.316 .611 .953 r
.51423 .58019 .52216 .58784 .53676 .59073 .52886 .58332 Metetra
.366 .645 .963 r
.52886 .58332 .53676 .59073 .55149 .59269 .54364 .58551 Metetra
.426 .683 .971 r
.54364 .58551 .55149 .59269 .56634 .59351 .55853 .58654 Metetra
.491 .72 .973 r
.55853 .58654 .56634 .59351 .58129 .59301 .57354 .58621 Metetra
.555 .753 .969 r
.57354 .58621 .58129 .59301 .59633 .59108 .58863 .58438 Metetra
.614 .778 .96 r
.58863 .58438 .59633 .59108 .61143 .58764 .6038 .58101 Metetra
.663 .796 .946 r
.6038 .58101 .61143 .58764 .62658 .58271 .61901 .57607 Metetra
.704 .808 .93 r
.61901 .57607 .62658 .58271 .64176 .57634 .63425 .56964 Metetra
.735 .814 .913 r
.63425 .56964 .64176 .57634 .65695 .56863 .64952 .56181 Metetra
.759 .817 .898 r
.64952 .56181 .65695 .56863 .67215 .55975 .66478 .55275 Metetra
.776 .816 .884 r
.66478 .55275 .67215 .55975 .68734 .54986 .68004 .54266 Metetra
.788 .814 .873 r
.68004 .54266 .68734 .54986 .70253 .53917 .6953 .53173 Metetra
.796 .811 .864 r
.6953 .53173 .70253 .53917 .71771 .52788 .71055 .52018 Metetra
.799 .807 .857 r
.71055 .52018 .71771 .52788 .73289 .51621 .72579 .50824 Metetra
.8 .802 .853 r
.72579 .50824 .73289 .51621 .74808 .50434 .74104 .49611 Metetra
.799 .797 .851 r
.74104 .49611 .74808 .50434 .76329 .49244 .75631 .48396 Metetra
.795 .793 .85 r
.75631 .48396 .76329 .49244 .77852 .48068 .77161 .47196 Metetra
.79 .788 .851 r
.77161 .47196 .77852 .48068 .7938 .46917 .78695 .46023 Metetra
.783 .783 .852 r
.78695 .46023 .7938 .46917 .80913 .458 .80234 .44888 Metetra
.776 .779 .855 r
.80234 .44888 .80913 .458 .82452 .44726 .81779 .43797 Metetra
.767 .774 .859 r
.81779 .43797 .82452 .44726 .83999 .43698 .83332 .42755 Metetra
.758 .77 .862 r
.83332 .42755 .83999 .43698 .85554 .42719 .84894 .41764 Metetra
.749 .766 .867 r
.84894 .41764 .85554 .42719 .87119 .41789 .86466 .40825 Metetra
.74 .762 .871 r
.86466 .40825 .87119 .41789 .88695 .40907 .88048 .39937 Metetra
.731 .759 .875 r
.88048 .39937 .88695 .40907 .9028 .40072 .8964 .39096 Metetra
.722 .756 .879 r
.8964 .39096 .9028 .40072 .91877 .39279 .91244 .38299 Metetra
.714 .753 .883 r
.91244 .38299 .91877 .39279 .93486 .38526 .9286 .37542 Metetra
.578 .704 .928 r
.34031 .54534 .34864 .55359 .36195 .55216 .35365 .54378 Metetra
.55 .691 .933 r
.35365 .54378 .36195 .55216 .37531 .55144 .36705 .54295 Metetra
.516 .676 .937 r
.36705 .54295 .37531 .55144 .38873 .55151 .3805 .54291 Metetra
.477 .657 .94 r
.3805 .54291 .38873 .55151 .40223 .5524 .39403 .54373 Metetra
.432 .636 .941 r
.39403 .54373 .40223 .5524 .41581 .55413 .40763 .54542 Metetra
.386 .613 .94 r
.40763 .54542 .41581 .55413 .42948 .55666 .42133 .54795 Metetra
.34 .59 .937 r
.42133 .54795 .42948 .55666 .44327 .55989 .43514 .55123 Metetra
.299 .57 .934 r
.43514 .55123 .44327 .55989 .45718 .56369 .44907 .55513 Metetra
.267 .556 .93 r
.44907 .55513 .45718 .56369 .47122 .56786 .46313 .55945 Metetra
.248 .551 .929 r
.46313 .55945 .47122 .56786 .48541 .57218 .47734 .56397 Metetra
.246 .556 .932 r
.47734 .56397 .48541 .57218 .49974 .57638 .49171 .56839 Metetra
.263 .573 .94 r
.49171 .56839 .49974 .57638 .51423 .58019 .50622 .57245 Metetra
.298 .601 .95 r
.50622 .57245 .51423 .58019 .52886 .58332 .52089 .57584 Metetra
.349 .637 .961 r
.52089 .57584 .52886 .58332 .54364 .58551 .5357 .57827 Metetra
.412 .677 .97 r
.5357 .57827 .54364 .58551 .55853 .58654 .55064 .57952 Metetra
.481 .716 .974 r
.55064 .57952 .55853 .58654 .57354 .58621 .5657 .57936 Metetra
.548 .751 .971 r
.5657 .57936 .57354 .58621 .58863 .58438 .58085 .57766 Metetra
.609 .778 .962 r
.58085 .57766 .58863 .58438 .6038 .58101 .59608 .57435 Metetra
.662 .797 .947 r
.59608 .57435 .6038 .58101 .61901 .57607 .61136 .56942 Metetra
.704 .81 .931 r
.61136 .56942 .61901 .57607 .63425 .56964 .62667 .56292 Metetra
.737 .816 .913 r
.62667 .56292 .63425 .56964 .64952 .56181 .642 .55497 Metetra
.762 .818 .897 r
.642 .55497 .64952 .56181 .66478 .55275 .65734 .54573 Metetra
.779 .818 .883 r
.65734 .54573 .66478 .55275 .68004 .54266 .67267 .53541 Metetra
.791 .815 .871 r
.67267 .53541 .68004 .54266 .6953 .53173 .68799 .52423 Metetra
.799 .812 .862 r
.68799 .52423 .6953 .53173 .71055 .52018 .70331 .51242 Metetra
.802 .807 .855 r
.70331 .51242 .71055 .52018 .72579 .50824 .71862 .5002 Metetra
.803 .803 .851 r
.71862 .5002 .72579 .50824 .74104 .49611 .73393 .48779 Metetra
.801 .798 .849 r
.73393 .48779 .74104 .49611 .75631 .48396 .74927 .47538 Metetra
.797 .793 .848 r
.74927 .47538 .75631 .48396 .77161 .47196 .76462 .46313 Metetra
.792 .788 .849 r
.76462 .46313 .77161 .47196 .78695 .46023 .78002 .45119 Metetra
.785 .783 .851 r
.78002 .45119 .78695 .46023 .80234 .44888 .79547 .43964 Metetra
.777 .778 .854 r
.79547 .43964 .80234 .44888 .81779 .43797 .81099 .42856 Metetra
.768 .774 .858 r
.81099 .42856 .81779 .43797 .83332 .42755 .82659 .418 Metetra
.759 .77 .862 r
.82659 .418 .83332 .42755 .84894 .41764 .84227 .40798 Metetra
.75 .766 .866 r
.84227 .40798 .84894 .41764 .86466 .40825 .85806 .3985 Metetra
.74 .762 .87 r
.85806 .3985 .86466 .40825 .88048 .39937 .87394 .38954 Metetra
.731 .758 .875 r
.87394 .38954 .88048 .39937 .8964 .39096 .88994 .38108 Metetra
.722 .755 .879 r
.88994 .38108 .8964 .39096 .91244 .38299 .90605 .37306 Metetra
.714 .753 .883 r
.90605 .37306 .91244 .38299 .9286 .37542 .92228 .36546 Metetra
.582 .705 .927 r
.33191 .53702 .34031 .54534 .35365 .54378 .34528 .53533 Metetra
.554 .693 .932 r
.34528 .53533 .35365 .54378 .36705 .54295 .35871 .53437 Metetra
.52 .677 .936 r
.35871 .53437 .36705 .54295 .3805 .54291 .3722 .53422 Metetra
.479 .658 .939 r
.3722 .53422 .3805 .54291 .39403 .54373 .38575 .53496 Metetra
.434 .636 .941 r
.38575 .53496 .39403 .54373 .40763 .54542 .39939 .5366 Metetra
.386 .612 .94 r
.39939 .5366 .40763 .54542 .42133 .54795 .41311 .53912 Metetra
.337 .587 .936 r
.41311 .53912 .42133 .54795 .43514 .55123 .42694 .54245 Metetra
.292 .565 .932 r
.42694 .54245 .43514 .55123 .44907 .55513 .44089 .54645 Metetra
.257 .549 .928 r
.44089 .54645 .44907 .55513 .46313 .55945 .45497 .55092 Metetra
.234 .541 .926 r
.45497 .55092 .46313 .55945 .47734 .56397 .4692 .55563 Metetra
.23 .545 .928 r
.4692 .55563 .47734 .56397 .49171 .56839 .48359 .5603 Metetra
.244 .561 .935 r
.48359 .5603 .49171 .56839 .50622 .57245 .49813 .56462 Metetra
.279 .59 .946 r
.49813 .56462 .50622 .57245 .52089 .57584 .51283 .56827 Metetra
.331 .627 .959 r
.51283 .56827 .52089 .57584 .5357 .57827 .52768 .57097 Metetra
.397 .67 .97 r
.52768 .57097 .5357 .57827 .55064 .57952 .54267 .57244 Metetra
.469 .712 .975 r
.54267 .57244 .55064 .57952 .5657 .57936 .55778 .57248 Metetra
.54 .749 .973 r
.55778 .57248 .5657 .57936 .58085 .57766 .57299 .57092 Metetra
.605 .778 .963 r
.57299 .57092 .58085 .57766 .59608 .57435 .58827 .56768 Metetra
.66 .798 .949 r
.58827 .56768 .59608 .57435 .61136 .56942 .60362 .56275 Metetra
.704 .811 .931 r
.60362 .56275 .61136 .56942 .62667 .56292 .619 .55618 Metetra
.739 .818 .913 r
.619 .55618 .62667 .56292 .642 .55497 .6344 .5481 Metetra
.764 .82 .897 r
.6344 .5481 .642 .55497 .65734 .54573 .64981 .53868 Metetra
.782 .819 .882 r
.64981 .53868 .65734 .54573 .67267 .53541 .66521 .52813 Metetra
.794 .817 .87 r
.66521 .52813 .67267 .53541 .68799 .52423 .6806 .51669 Metetra
.802 .813 .86 r
.6806 .51669 .68799 .52423 .70331 .51242 .69599 .50459 Metetra
.805 .808 .853 r
.69599 .50459 .70331 .51242 .71862 .5002 .71137 .49208 Metetra
.806 .803 .849 r
.71137 .49208 .71862 .5002 .73393 .48779 .72675 .47939 Metetra
.804 .798 .846 r
.72675 .47939 .73393 .48779 .74927 .47538 .74214 .4667 Metetra
.8 .793 .846 r
.74214 .4667 .74927 .47538 .76462 .46313 .75756 .4542 Metetra
.794 .788 .847 r
.75756 .4542 .76462 .46313 .78002 .45119 .77303 .44202 Metetra
.787 .783 .849 r
.77303 .44202 .78002 .45119 .79547 .43964 .78854 .43027 Metetra
.778 .778 .853 r
.78854 .43027 .79547 .43964 .81099 .42856 .80412 .41903 Metetra
.769 .774 .856 r
.80412 .41903 .81099 .42856 .82659 .418 .81978 .40833 Metetra
.76 .769 .861 r
.81978 .40833 .82659 .418 .84227 .40798 .83554 .39819 Metetra
.75 .765 .865 r
.83554 .39819 .84227 .40798 .85806 .3985 .85138 .38862 Metetra
.74 .761 .87 r
.85138 .38862 .85806 .3985 .87394 .38954 .86734 .3796 Metetra
.731 .758 .874 r
.86734 .3796 .87394 .38954 .88994 .38108 .88341 .37108 Metetra
.722 .755 .879 r
.88341 .37108 .88994 .38108 .90605 .37306 .89959 .36303 Metetra
.713 .752 .883 r
.89959 .36303 .90605 .37306 .92228 .36546 .91589 .3554 Metetra
.585 .707 .926 r
.32342 .52863 .33191 .53702 .34528 .53533 .33684 .5268 Metetra
.558 .694 .931 r
.33684 .5268 .34528 .53533 .35871 .53437 .3503 .52571 Metetra
.524 .678 .935 r
.3503 .52571 .35871 .53437 .3722 .53422 .36382 .52544 Metetra
.483 .659 .939 r
.36382 .52544 .3722 .53422 .38575 .53496 .37741 .52608 Metetra
.436 .636 .94 r
.37741 .52608 .38575 .53496 .39939 .5366 .39107 .52766 Metetra
.385 .611 .939 r
.39107 .52766 .39939 .5366 .41311 .53912 .40481 .53017 Metetra
.334 .585 .935 r
.40481 .53017 .41311 .53912 .42694 .54245 .41866 .53354 Metetra
.286 .561 .93 r
.41866 .53354 .42694 .54245 .44089 .54645 .43263 .53764 Metetra
.246 .542 .925 r
.43263 .53764 .44089 .54645 .45497 .55092 .44673 .54227 Metetra
.22 .532 .922 r
.44673 .54227 .45497 .55092 .4692 .55563 .46098 .54718 Metetra
.212 .534 .924 r
.46098 .54718 .4692 .55563 .48359 .5603 .47539 .55209 Metetra
.225 .549 .93 r
.47539 .55209 .48359 .5603 .49813 .56462 .48996 .55668 Metetra
.259 .578 .942 r
.48996 .55668 .49813 .56462 .51283 .56827 .50469 .56062 Metetra
.312 .617 .956 r
.50469 .56062 .51283 .56827 .52768 .57097 .51958 .5636 Metetra
.38 .661 .969 r
.51958 .5636 .52768 .57097 .54267 .57244 .53461 .56532 Metetra
.456 .706 .975 r
.53461 .56532 .54267 .57244 .55778 .57248 .54977 .56556 Metetra
.531 .746 .974 r
.54977 .56556 .55778 .57248 .57299 .57092 .56504 .56415 Metetra
.6 .778 .965 r
.56504 .56415 .57299 .57092 .58827 .56768 .58039 .56099 Metetra
.658 .8 .95 r
.58039 .56099 .58827 .56768 .60362 .56275 .5958 .55606 Metetra
.705 .813 .932 r
.5958 .55606 .60362 .56275 .619 .55618 .61125 .54943 Metetra
.74 .82 .913 r
.61125 .54943 .619 .55618 .6344 .5481 .62672 .54122 Metetra
.767 .822 .896 r
.62672 .54122 .6344 .5481 .64981 .53868 .6422 .53161 Metetra
.785 .821 .88 r
.6422 .53161 .64981 .53868 .66521 .52813 .65767 .52082 Metetra
.798 .818 .868 r
.65767 .52082 .66521 .52813 .6806 .51669 .67314 .5091 Metetra
.805 .814 .858 r
.67314 .5091 .6806 .51669 .69599 .50459 .68859 .4967 Metetra
.809 .809 .851 r
.68859 .4967 .69599 .50459 .71137 .49208 .70404 .48389 Metetra
.809 .804 .847 r
.70404 .48389 .71137 .49208 .72675 .47939 .71948 .47089 Metetra
.806 .798 .844 r
.71948 .47089 .72675 .47939 .74214 .4667 .73494 .45792 Metetra
.802 .793 .844 r
.73494 .45792 .74214 .4667 .75756 .4542 .75043 .44515 Metetra
.796 .788 .845 r
.75043 .44515 .75756 .4542 .77303 .44202 .76596 .43274 Metetra
.788 .783 .848 r
.76596 .43274 .77303 .44202 .78854 .43027 .78154 .42079 Metetra
.78 .778 .851 r
.78154 .42079 .78854 .43027 .80412 .41903 .79718 .40937 Metetra
.77 .773 .855 r
.79718 .40937 .80412 .41903 .81978 .40833 .81291 .39853 Metetra
.76 .769 .86 r
.81291 .39853 .81978 .40833 .83554 .39819 .82873 .38828 Metetra
.75 .765 .865 r
.82873 .38828 .83554 .39819 .85138 .38862 .84464 .37862 Metetra
.74 .761 .869 r
.84464 .37862 .85138 .38862 .86734 .3796 .86067 .36953 Metetra
.73 .757 .874 r
.86067 .36953 .86734 .3796 .88341 .37108 .8768 .36096 Metetra
.721 .754 .879 r
.8768 .36096 .88341 .37108 .89959 .36303 .89306 .35287 Metetra
.712 .751 .883 r
.89306 .35287 .89959 .36303 .91589 .3554 .90943 .34522 Metetra
.589 .708 .925 r
.31486 .52017 .32342 .52863 .33684 .5268 .32831 .5182 Metetra
.562 .696 .93 r
.32831 .5182 .33684 .5268 .3503 .52571 .34182 .51696 Metetra
.528 .68 .935 r
.34182 .51696 .3503 .52571 .36382 .52544 .35537 .51656 Metetra
.487 .66 .938 r
.35537 .51656 .36382 .52544 .37741 .52608 .36899 .5171 Metetra
.439 .637 .94 r
.36899 .5171 .37741 .52608 .39107 .52766 .38267 .51861 Metetra
.386 .61 .938 r
.38267 .51861 .39107 .52766 .40481 .53017 .39644 .5211 Metetra
.331 .582 .934 r
.39644 .5211 .40481 .53017 .41866 .53354 .41031 .5245 Metetra
.28 .556 .928 r
.41031 .5245 .41866 .53354 .43263 .53764 .4243 .52869 Metetra
.236 .535 .922 r
.4243 .52869 .43263 .53764 .44673 .54227 .43842 .53348 Metetra
.206 .522 .918 r
.43842 .53348 .44673 .54227 .46098 .54718 .45268 .5386 Metetra
.194 .522 .918 r
.45268 .5386 .46098 .54718 .47539 .55209 .46711 .54377 Metetra
.205 .536 .925 r
.46711 .54377 .47539 .55209 .48996 .55668 .48171 .54865 Metetra
.237 .564 .937 r
.48171 .54865 .48996 .55668 .50469 .56062 .49647 .55289 Metetra
.291 .605 .953 r
.49647 .55289 .50469 .56062 .51958 .5636 .51139 .55615 Metetra
.362 .652 .967 r
.51139 .55615 .51958 .5636 .53461 .56532 .52646 .55815 Metetra
.441 .701 .976 r
.52646 .55815 .53461 .56532 .54977 .56556 .54167 .55861 Metetra
.521 .744 .976 r
.54167 .55861 .54977 .56556 .56504 .56415 .557 .55736 Metetra
.594 .777 .967 r
.557 .55736 .56504 .56415 .58039 .56099 .57241 .55429 Metetra
.656 .801 .952 r
.57241 .55429 .58039 .56099 .5958 .55606 .58789 .54937 Metetra
.705 .815 .933 r
.58789 .54937 .5958 .55606 .61125 .54943 .60341 .54268 Metetra
.742 .822 .914 r
.60341 .54268 .61125 .54943 .62672 .54122 .61896 .53433 Metetra
.77 .824 .895 r
.61896 .53433 .62672 .54122 .6422 .53161 .63451 .52451 Metetra
.789 .823 .879 r
.63451 .52451 .6422 .53161 .65767 .52082 .65005 .51347 Metetra
.801 .819 .866 r
.65005 .51347 .65767 .52082 .67314 .5091 .66559 .50145 Metetra
.808 .815 .856 r
.66559 .50145 .67314 .5091 .68859 .4967 .68111 .48875 Metetra
.812 .81 .849 r
.68111 .48875 .68859 .4967 .70404 .48389 .69663 .47561 Metetra
.812 .804 .844 r
.69663 .47561 .70404 .48389 .71948 .47089 .71214 .4623 Metetra
.809 .799 .842 r
.71214 .4623 .71948 .47089 .73494 .45792 .72767 .44903 Metetra
.804 .793 .842 r
.72767 .44903 .73494 .45792 .75043 .44515 .74322 .43599 Metetra
.798 .788 .843 r
.74322 .43599 .75043 .44515 .76596 .43274 .75881 .42333 Metetra
.79 .783 .846 r
.75881 .42333 .76596 .43274 .78154 .42079 .77446 .41117 Metetra
.781 .778 .85 r
.77446 .41117 .78154 .42079 .79718 .40937 .79017 .39957 Metetra
.771 .773 .854 r
.79017 .39957 .79718 .40937 .81291 .39853 .80596 .38859 Metetra
.761 .768 .859 r
.80596 .38859 .81291 .39853 .82873 .38828 .82184 .37823 Metetra
.75 .764 .864 r
.82184 .37823 .82873 .38828 .84464 .37862 .83783 .36849 Metetra
.74 .76 .869 r
.83783 .36849 .84464 .37862 .86067 .36953 .85392 .35933 Metetra
.73 .757 .874 r
.85392 .35933 .86067 .36953 .8768 .36096 .87013 .35072 Metetra
.72 .754 .878 r
.87013 .35072 .8768 .36096 .89306 .35287 .88646 .3426 Metetra
.712 .751 .883 r
.88646 .3426 .89306 .35287 .90943 .34522 .90291 .33492 Metetra
.593 .71 .925 r
.30622 .51164 .31486 .52017 .32831 .5182 .31971 .50952 Metetra
.566 .697 .929 r
.31971 .50952 .32831 .5182 .34182 .51696 .33325 .50813 Metetra
.532 .682 .934 r
.33325 .50813 .34182 .51696 .35537 .51656 .34684 .50759 Metetra
.491 .662 .937 r
.34684 .50759 .35537 .51656 .36899 .5171 .36049 .50801 Metetra
.442 .638 .939 r
.36049 .50801 .36899 .5171 .38267 .51861 .3742 .50944 Metetra
.387 .61 .938 r
.3742 .50944 .38267 .51861 .39644 .5211 .388 .5119 Metetra
.329 .58 .933 r
.388 .5119 .39644 .5211 .41031 .5245 .40189 .51533 Metetra
.274 .551 .926 r
.40189 .51533 .41031 .5245 .4243 .52869 .41589 .51961 Metetra
.226 .527 .919 r
.41589 .51961 .4243 .52869 .43842 .53348 .43002 .52455 Metetra
.191 .512 .913 r
.43002 .52455 .43842 .53348 .45268 .5386 .44431 .52989 Metetra
.176 .509 .913 r
.44431 .52989 .45268 .5386 .46711 .54377 .45875 .53533 Metetra
.183 .522 .919 r
.45875 .53533 .46711 .54377 .48171 .54865 .47337 .54051 Metetra
.214 .55 .931 r
.47337 .54051 .48171 .54865 .49647 .55289 .48815 .54506 Metetra
.269 .592 .948 r
.48815 .54506 .49647 .55289 .51139 .55615 .50311 .54864 Metetra
.342 .642 .965 r
.50311 .54864 .51139 .55615 .52646 .55815 .51823 .55092 Metetra
.426 .694 .976 r
.51823 .55092 .52646 .55815 .54167 .55861 .53349 .55162 Metetra
.51 .74 .978 r
.53349 .55162 .54167 .55861 .557 .55736 .54886 .55054 Metetra
.588 .777 .97 r
.54886 .55054 .557 .55736 .57241 .55429 .56434 .54757 Metetra
.654 .802 .954 r
.56434 .54757 .57241 .55429 .58789 .54937 .57989 .54268 Metetra
.705 .817 .934 r
.57989 .54268 .58789 .54937 .60341 .54268 .59548 .53592 Metetra
.744 .824 .914 r
.59548 .53592 .60341 .54268 .61896 .53433 .6111 .52742 Metetra
.772 .826 .894 r
.6111 .52742 .61896 .53433 .63451 .52451 .62673 .51739 Metetra
.792 .825 .877 r
.62673 .51739 .63451 .52451 .65005 .51347 .64235 .50608 Metetra
.805 .821 .864 r
.64235 .50608 .65005 .51347 .66559 .50145 .65796 .49376 Metetra
.812 .816 .853 r
.65796 .49376 .66559 .50145 .68111 .48875 .67355 .48073 Metetra
.815 .811 .846 r
.67355 .48073 .68111 .48875 .69663 .47561 .68914 .46726 Metetra
.815 .805 .842 r
.68914 .46726 .69663 .47561 .71214 .4623 .70472 .45361 Metetra
.812 .799 .84 r
.70472 .45361 .71214 .4623 .72767 .44903 .72032 .44003 Metetra
.807 .793 .84 r
.72032 .44003 .72767 .44903 .74322 .43599 .73593 .42671 Metetra
.8 .788 .841 r
.73593 .42671 .74322 .43599 .75881 .42333 .75159 .4138 Metetra
.792 .782 .844 r
.75159 .4138 .75881 .42333 .77446 .41117 .7673 .40142 Metetra
.782 .777 .848 r
.7673 .40142 .77446 .41117 .79017 .39957 .78308 .38965 Metetra
.772 .772 .853 r
.78308 .38965 .79017 .39957 .80596 .38859 .79894 .37852 Metetra
.761 .768 .858 r
.79894 .37852 .80596 .38859 .82184 .37823 .81489 .36805 Metetra
.75 .763 .863 r
.81489 .36805 .82184 .37823 .83783 .36849 .83094 .35822 Metetra
.74 .759 .869 r
.83094 .35822 .83783 .36849 .85392 .35933 .84711 .34901 Metetra
.729 .756 .874 r
.84711 .34901 .85392 .35933 .87013 .35072 .86339 .34036 Metetra
.72 .753 .878 r
.86339 .34036 .87013 .35072 .88646 .3426 .87979 .33221 Metetra
.711 .75 .883 r
.87979 .33221 .88646 .3426 .90291 .33492 .89631 .32451 Metetra
.598 .711 .924 r
.29749 .50305 .30622 .51164 .31971 .50952 .31103 .50077 Metetra
.571 .699 .928 r
.31103 .50077 .31971 .50952 .33325 .50813 .32461 .49922 Metetra
.537 .683 .933 r
.32461 .49922 .33325 .50813 .34684 .50759 .33824 .49853 Metetra
.495 .663 .937 r
.33824 .49853 .34684 .50759 .36049 .50801 .35192 .49882 Metetra
.445 .639 .939 r
.35192 .49882 .36049 .50801 .3742 .50944 .36566 .50016 Metetra
.389 .61 .937 r
.36566 .50016 .3742 .50944 .388 .5119 .37947 .50257 Metetra
.328 .578 .933 r
.37947 .50257 .388 .5119 .40189 .51533 .39338 .50602 Metetra
.268 .547 .925 r
.39338 .50602 .40189 .51533 .41589 .51961 .4074 .51039 Metetra
.215 .519 .916 r
.4074 .51039 .41589 .51961 .43002 .52455 .42155 .51549 Metetra
.176 .501 .908 r
.42155 .51549 .43002 .52455 .44431 .52989 .43585 .52105 Metetra
.156 .496 .906 r
.43585 .52105 .44431 .52989 .45875 .53533 .45031 .52676 Metetra
.16 .507 .911 r
.45031 .52676 .45875 .53533 .47337 .54051 .46494 .53225 Metetra
.19 .535 .924 r
.46494 .53225 .47337 .54051 .48815 .54506 .47976 .53715 Metetra
.245 .578 .943 r
.47976 .53715 .48815 .54506 .50311 .54864 .49475 .54106 Metetra
.32 .631 .962 r
.49475 .54106 .50311 .54864 .51823 .55092 .5099 .54364 Metetra
.408 .686 .975 r
.5099 .54364 .51823 .55092 .53349 .55162 .52521 .5446 Metetra
.499 .737 .979 r
.52521 .5446 .53349 .55162 .54886 .55054 .54064 .54371 Metetra
.581 .776 .972 r
.54064 .54371 .54886 .55054 .56434 .54757 .55618 .54085 Metetra
.651 .803 .956 r
.55618 .54085 .56434 .54757 .57989 .54268 .5718 .53598 Metetra
.705 .819 .935 r
.5718 .53598 .57989 .54268 .59548 .53592 .58746 .52915 Metetra
.746 .827 .914 r
.58746 .52915 .59548 .53592 .6111 .52742 .60316 .52051 Metetra
.775 .828 .893 r
.60316 .52051 .6111 .52742 .62673 .51739 .61886 .51026 Metetra
.795 .826 .876 r
.61886 .51026 .62673 .51739 .64235 .50608 .63456 .49867 Metetra
.808 .822 .862 r
.63456 .49867 .64235 .50608 .65796 .49376 .65024 .48603 Metetra
.816 .817 .851 r
.65024 .48603 .65796 .49376 .67355 .48073 .66591 .47264 Metetra
.819 .811 .844 r
.66591 .47264 .67355 .48073 .68914 .46726 .68157 .45882 Metetra
.818 .805 .839 r
.68157 .45882 .68914 .46726 .70472 .45361 .69722 .44483 Metetra
.815 .799 .837 r
.69722 .44483 .70472 .45361 .72032 .44003 .71288 .43092 Metetra
.809 .793 .837 r
.71288 .43092 .72032 .44003 .73593 .42671 .72857 .4173 Metetra
.802 .788 .839 r
.72857 .4173 .73593 .42671 .75159 .4138 .74429 .40413 Metetra
.793 .782 .842 r
.74429 .40413 .75159 .4138 .7673 .40142 .76007 .39153 Metetra
.783 .777 .847 r
.76007 .39153 .7673 .40142 .78308 .38965 .77591 .37958 Metetra
.773 .772 .852 r
.77591 .37958 .78308 .38965 .79894 .37852 .79184 .36831 Metetra
.762 .767 .857 r
.79184 .36831 .79894 .37852 .81489 .36805 .80786 .35773 Metetra
.75 .763 .863 r
.80786 .35773 .81489 .36805 .83094 .35822 .82399 .34783 Metetra
.739 .759 .868 r
.82399 .34783 .83094 .35822 .84711 .34901 .84022 .33855 Metetra
.729 .755 .874 r
.84022 .33855 .84711 .34901 .86339 .34036 .85658 .32986 Metetra
.719 .752 .878 r
.85658 .32986 .86339 .34036 .87979 .33221 .87305 .3217 Metetra
.71 .749 .883 r
.87305 .3217 .87979 .33221 .89631 .32451 .88965 .31398 Metetra
.602 .713 .922 r
.28869 .49438 .29749 .50305 .31103 .50077 .30227 .49194 Metetra
.576 .701 .927 r
.30227 .49194 .31103 .50077 .32461 .49922 .31589 .49022 Metetra
.542 .685 .932 r
.31589 .49022 .32461 .49922 .33824 .49853 .32955 .48937 Metetra
.5 .665 .936 r
.32955 .48937 .33824 .49853 .35192 .49882 .34327 .48952 Metetra
.449 .64 .938 r
.34327 .48952 .35192 .49882 .36566 .50016 .35704 .49076 Metetra
.391 .61 .937 r
.35704 .49076 .36566 .50016 .37947 .50257 .37088 .49312 Metetra
.327 .576 .932 r
.37088 .49312 .37947 .50257 .39338 .50602 .3848 .49657 Metetra
.263 .542 .923 r
.3848 .49657 .39338 .50602 .4074 .51039 .39884 .50102 Metetra
.205 .512 .912 r
.39884 .50102 .4074 .51039 .42155 .51549 .413 .50627 Metetra
.161 .49 .903 r
.413 .50627 .42155 .51549 .43585 .52105 .42731 .51206 Metetra
.136 .482 .899 r
.42731 .51206 .43585 .52105 .45031 .52676 .44178 .51806 Metetra
.136 .491 .903 r
.44178 .51806 .45031 .52676 .46494 .53225 .45643 .52389 Metetra
.164 .518 .917 r
.45643 .52389 .46494 .53225 .47976 .53715 .47127 .52913 Metetra
.219 .562 .936 r
.47127 .52913 .47976 .53715 .49475 .54106 .48629 .5334 Metetra
.297 .618 .958 r
.48629 .5334 .49475 .54106 .5099 .54364 .50148 .53631 Metetra
.39 .678 .974 r
.50148 .53631 .5099 .54364 .52521 .5446 .51683 .53755 Metetra
.485 .732 .98 r
.51683 .53755 .52521 .5446 .54064 .54371 .53232 .53687 Metetra
.574 .775 .974 r
.53232 .53687 .54064 .54371 .55618 .54085 .54793 .53413 Metetra
.648 .804 .958 r
.54793 .53413 .55618 .54085 .5718 .53598 .56361 .52929 Metetra
.706 .821 .937 r
.56361 .52929 .5718 .53598 .58746 .52915 .57935 .52239 Metetra
.748 .829 .914 r
.57935 .52239 .58746 .52915 .60316 .52051 .59512 .5136 Metetra
.779 .831 .892 r
.59512 .5136 .60316 .52051 .61886 .51026 .6109 .50311 Metetra
.799 .828 .874 r
.6109 .50311 .61886 .51026 .63456 .49867 .62668 .49122 Metetra
.812 .824 .859 r
.62668 .49122 .63456 .49867 .65024 .48603 .64244 .47824 Metetra
.819 .818 .848 r
.64244 .47824 .65024 .48603 .66591 .47264 .65819 .46449 Metetra
.822 .812 .841 r
.65819 .46449 .66591 .47264 .68157 .45882 .67392 .45029 Metetra
.821 .806 .836 r
.67392 .45029 .68157 .45882 .69722 .44483 .68964 .43594 Metetra
.818 .799 .834 r
.68964 .43594 .69722 .44483 .71288 .43092 .70537 .42169 Metetra
.812 .793 .835 r
.70537 .42169 .71288 .43092 .72857 .4173 .72112 .40776 Metetra
.804 .787 .837 r
.72112 .40776 .72857 .4173 .74429 .40413 .73691 .39433 Metetra
.795 .782 .841 r
.73691 .39433 .74429 .40413 .76007 .39153 .75276 .3815 Metetra
.785 .776 .845 r
.75276 .3815 .76007 .39153 .77591 .37958 .76867 .36936 Metetra
.773 .771 .851 r
.76867 .36936 .77591 .37958 .79184 .36831 .78466 .35795 Metetra
.762 .766 .856 r
.78466 .35795 .79184 .36831 .80786 .35773 .80076 .34727 Metetra
.75 .762 .862 r
.80076 .34727 .80786 .35773 .82399 .34783 .81695 .33729 Metetra
.739 .758 .868 r
.81695 .33729 .82399 .34783 .84022 .33855 .83326 .32797 Metetra
.728 .754 .873 r
.83326 .32797 .84022 .33855 .85658 .32986 .84969 .31925 Metetra
.718 .751 .879 r
.84969 .31925 .85658 .32986 .87305 .3217 .86625 .31106 Metetra
.709 .749 .883 r
.86625 .31106 .87305 .3217 .88965 .31398 .88292 .30334 Metetra
.606 .715 .921 r
.2798 .48564 .28869 .49438 .30227 .49194 .29342 .48303 Metetra
.581 .703 .926 r
.29342 .48303 .30227 .49194 .31589 .49022 .30709 .48114 Metetra
.548 .688 .931 r
.30709 .48114 .31589 .49022 .32955 .48937 .32079 .48012 Metetra
.506 .667 .935 r
.32079 .48012 .32955 .48937 .34327 .48952 .33454 .48012 Metetra
.454 .642 .937 r
.33454 .48012 .34327 .48952 .35704 .49076 .34834 .48123 Metetra
.394 .61 .936 r
.34834 .48123 .35704 .49076 .37088 .49312 .3622 .48353 Metetra
.327 .575 .931 r
.3622 .48353 .37088 .49312 .3848 .49657 .37615 .48698 Metetra
.258 .538 .921 r
.37615 .48698 .3848 .49657 .39884 .50102 .39019 .4915 Metetra
.195 .504 .909 r
.39019 .4915 .39884 .50102 .413 .50627 .40436 .4969 Metetra
.145 .478 .898 r
.40436 .4969 .413 .50627 .42731 .51206 .41868 .50292 Metetra
.115 .467 .892 r
.41868 .50292 .42731 .51206 .44178 .51806 .43317 .50922 Metetra
.111 .473 .894 r
.43317 .50922 .44178 .51806 .45643 .52389 .44783 .51539 Metetra
.136 .5 .907 r
.44783 .51539 .45643 .52389 .47127 .52913 .46269 .52102 Metetra
.191 .545 .929 r
.46269 .52102 .47127 .52913 .48629 .5334 .47774 .52566 Metetra
.271 .604 .953 r
.47774 .52566 .48629 .5334 .50148 .53631 .49297 .52893 Metetra
.369 .668 .973 r
.49297 .52893 .50148 .53631 .51683 .53755 .50837 .53046 Metetra
.471 .727 .981 r
.50837 .53046 .51683 .53755 .53232 .53687 .52391 .53001 Metetra
.565 .774 .977 r
.52391 .53001 .53232 .53687 .54793 .53413 .53958 .52741 Metetra
.645 .806 .96 r
.53958 .52741 .54793 .53413 .56361 .52929 .55533 .52261 Metetra
.706 .824 .938 r
.55533 .52261 .56361 .52929 .57935 .52239 .57115 .51565 Metetra
.751 .832 .914 r
.57115 .51565 .57935 .52239 .59512 .5136 .587 .50669 Metetra
.782 .833 .891 r
.587 .50669 .59512 .5136 .6109 .50311 .60286 .49596 Metetra
.803 .83 .872 r
.60286 .49596 .6109 .50311 .62668 .49122 .61871 .48376 Metetra
.816 .825 .857 r
.61871 .48376 .62668 .49122 .64244 .47824 .63455 .47041 Metetra
.823 .819 .846 r
.63455 .47041 .64244 .47824 .65819 .46449 .65037 .45628 Metetra
.826 .813 .838 r
.65037 .45628 .65819 .46449 .67392 .45029 .66618 .44168 Metetra
.825 .806 .833 r
.66618 .44168 .67392 .45029 .68964 .43594 .68198 .42694 Metetra
.821 .8 .832 r
.68198 .42694 .68964 .43594 .70537 .42169 .69778 .41234 Metetra
.814 .793 .832 r
.69778 .41234 .70537 .42169 .72112 .40776 .7136 .39809 Metetra
.806 .787 .835 r
.7136 .39809 .72112 .40776 .73691 .39433 .72946 .38438 Metetra
.797 .781 .839 r
.72946 .38438 .73691 .39433 .75276 .3815 .74537 .37132 Metetra
.786 .776 .844 r
.74537 .37132 .75276 .3815 .76867 .36936 .76135 .359 Metetra
.774 .77 .849 r
.76135 .359 .76867 .36936 .78466 .35795 .77741 .34745 Metetra
.762 .765 .855 r
.77741 .34745 .78466 .35795 .80076 .34727 .79358 .33666 Metetra
.75 .761 .862 r
.79358 .33666 .80076 .34727 .81695 .33729 .80985 .32661 Metetra
.738 .757 .868 r
.80985 .32661 .81695 .33729 .83326 .32797 .82623 .31724 Metetra
.727 .754 .873 r
.82623 .31724 .83326 .32797 .84969 .31925 .84274 .3085 Metetra
.717 .751 .879 r
.84274 .3085 .84969 .31925 .86625 .31106 .85936 .3003 Metetra
.708 .748 .883 r
.85936 .3003 .86625 .31106 .88292 .30334 .87612 .29257 Metetra
.611 .716 .92 r
.27082 .47684 .2798 .48564 .29342 .48303 .28449 .47406 Metetra
.586 .705 .925 r
.28449 .47406 .29342 .48303 .30709 .48114 .2982 .47198 Metetra
.554 .69 .93 r
.2982 .47198 .30709 .48114 .32079 .48012 .31195 .47078 Metetra
.512 .67 .934 r
.31195 .47078 .32079 .48012 .33454 .48012 .32573 .47061 Metetra
.459 .644 .937 r
.32573 .47061 .33454 .48012 .34834 .48123 .33956 .47159 Metetra
.397 .611 .936 r
.33956 .47159 .34834 .48123 .3622 .48353 .35345 .4738 Metetra
.327 .574 .93 r
.35345 .4738 .3622 .48353 .37615 .48698 .36741 .47724 Metetra
.254 .534 .919 r
.36741 .47724 .37615 .48698 .39019 .4915 .38147 .48182 Metetra
.185 .496 .905 r
.38147 .48182 .39019 .4915 .40436 .4969 .39565 .48738 Metetra
.129 .467 .892 r
.39565 .48738 .40436 .4969 .41868 .50292 .40998 .49363 Metetra
.094 .451 .883 r
.40998 .49363 .41868 .50292 .43317 .50922 .42447 .50024 Metetra
.085 .455 .884 r
.42447 .50024 .43317 .50922 .44783 .51539 .43915 .50678 Metetra
.107 .48 .897 r
.43915 .50678 .44783 .51539 .46269 .52102 .45402 .5128 Metetra
.161 .526 .92 r
.45402 .5128 .46269 .52102 .47774 .52566 .46909 .51785 Metetra
.243 .588 .947 r
.46909 .51785 .47774 .52566 .49297 .52893 .48436 .52149 Metetra
.346 .657 .971 r
.48436 .52149 .49297 .52893 .50837 .53046 .4998 .52335 Metetra
.455 .721 .982 r
.4998 .52335 .50837 .53046 .52391 .53001 .5154 .52315 Metetra
.556 .772 .979 r
.5154 .52315 .52391 .53001 .53958 .52741 .53113 .5207 Metetra
.641 .807 .963 r
.53113 .5207 .53958 .52741 .55533 .52261 .54695 .51594 Metetra
.706 .826 .939 r
.54695 .51594 .55533 .52261 .57115 .51565 .56284 .50891 Metetra
.753 .834 .914 r
.56284 .50891 .57115 .51565 .587 .50669 .57877 .49978 Metetra
.785 .836 .89 r
.57877 .49978 .587 .50669 .60286 .49596 .59472 .4888 Metetra
.807 .832 .87 r
.59472 .4888 .60286 .49596 .61871 .48376 .61065 .47626 Metetra
.82 .827 .854 r
.61065 .47626 .61871 .48376 .63455 .47041 .62657 .46254 Metetra
.827 .82 .843 r
.62657 .46254 .63455 .47041 .65037 .45628 .64247 .44799 Metetra
.83 .814 .835 r
.64247 .44799 .65037 .45628 .66618 .44168 .65836 .43298 Metetra
.828 .806 .83 r
.65836 .43298 .66618 .44168 .68198 .42694 .67423 .41784 Metetra
.824 .8 .829 r
.67423 .41784 .68198 .42694 .69778 .41234 .6901 .40286 Metetra
.817 .793 .83 r
.6901 .40286 .69778 .41234 .7136 .39809 .70599 .38828 Metetra
.808 .787 .832 r
.70599 .38828 .7136 .39809 .72946 .38438 .72192 .37428 Metetra
.798 .781 .837 r
.72192 .37428 .72946 .38438 .74537 .37132 .7379 .36099 Metetra
.787 .775 .842 r
.7379 .36099 .74537 .37132 .76135 .359 .75395 .34848 Metetra
.775 .77 .848 r
.75395 .34848 .76135 .359 .77741 .34745 .77008 .33679 Metetra
.762 .765 .855 r
.77008 .33679 .77741 .34745 .79358 .33666 .78632 .3259 Metetra
.75 .76 .861 r
.78632 .3259 .79358 .33666 .80985 .32661 .80266 .31579 Metetra
.738 .756 .867 r
.80266 .31579 .80985 .32661 .82623 .31724 .81912 .30638 Metetra
.726 .753 .873 r
.81912 .30638 .82623 .31724 .84274 .3085 .8357 .29762 Metetra
.716 .75 .879 r
.8357 .29762 .84274 .3085 .85936 .3003 .85241 .28941 Metetra
.706 .747 .884 r
.85241 .28941 .85936 .3003 .87612 .29257 .86924 .28168 Metetra
.615 .718 .919 r
.26176 .46797 .27082 .47684 .28449 .47406 .27548 .46501 Metetra
.591 .707 .924 r
.27548 .46501 .28449 .47406 .2982 .47198 .28923 .46274 Metetra
.56 .692 .929 r
.28923 .46274 .2982 .47198 .31195 .47078 .30302 .46134 Metetra
.518 .672 .933 r
.30302 .46134 .31195 .47078 .32573 .47061 .31684 .46099 Metetra
.465 .646 .936 r
.31684 .46099 .32573 .47061 .33956 .47159 .3307 .46182 Metetra
.402 .613 .935 r
.3307 .46182 .33956 .47159 .35345 .4738 .34461 .46393 Metetra
.328 .573 .929 r
.34461 .46393 .35345 .4738 .36741 .47724 .3586 .46734 Metetra
.251 .531 .918 r
.3586 .46734 .36741 .47724 .38147 .48182 .37267 .47198 Metetra
.176 .489 .902 r
.37267 .47198 .38147 .48182 .39565 .48738 .38686 .47768 Metetra
.113 .455 .885 r
.38686 .47768 .39565 .48738 .40998 .49363 .40119 .48417 Metetra
.072 .435 .874 r
.40119 .48417 .40998 .49363 .42447 .50024 .41569 .4911 Metetra
.057 .435 .873 r
.41569 .4911 .42447 .50024 .43915 .50678 .43037 .49803 Metetra
.076 .458 .885 r
.43037 .49803 .43915 .50678 .45402 .5128 .44526 .50447 Metetra
.128 .504 .909 r
.44526 .50447 .45402 .5128 .46909 .51785 .46035 .50995 Metetra
.213 .57 .939 r
.46035 .50995 .46909 .51785 .48436 .52149 .47565 .514 Metetra
.32 .644 .967 r
.47565 .514 .48436 .52149 .4998 .52335 .49113 .51621 Metetra
.437 .715 .983 r
.49113 .51621 .4998 .52335 .5154 .52315 .50678 .51628 Metetra
.546 .771 .981 r
.50678 .51628 .5154 .52315 .53113 .5207 .52257 .514 Metetra
.637 .808 .965 r
.52257 .514 .53113 .5207 .54695 .51594 .53847 .50929 Metetra
.706 .829 .941 r
.53847 .50929 .54695 .51594 .56284 .50891 .55444 .5022 Metetra
.755 .837 .914 r
.55444 .5022 .56284 .50891 .57877 .49978 .57045 .4929 Metetra
.789 .838 .889 r
.57045 .4929 .57877 .49978 .59472 .4888 .58648 .48164 Metetra
.811 .835 .868 r
.58648 .48164 .59472 .4888 .61065 .47626 .6025 .46875 Metetra
.824 .829 .851 r
.6025 .46875 .61065 .47626 .62657 .46254 .61851 .45462 Metetra
.831 .822 .839 r
.61851 .45462 .62657 .46254 .64247 .44799 .63449 .43964 Metetra
.833 .814 .831 r
.63449 .43964 .64247 .44799 .65836 .43298 .65045 .42419 Metetra
.832 .807 .827 r
.65045 .42419 .65836 .43298 .67423 .41784 .66639 .40862 Metetra
.827 .8 .826 r
.66639 .40862 .67423 .41784 .6901 .40286 .68234 .39325 Metetra
.82 .793 .827 r
.68234 .39325 .6901 .40286 .70599 .38828 .6983 .37832 Metetra
.81 .786 .83 r
.6983 .37832 .70599 .38828 .72192 .37428 .7143 .36402 Metetra
.8 .78 .835 r
.7143 .36402 .72192 .37428 .7379 .36099 .73035 .35049 Metetra
.788 .774 .84 r
.73035 .35049 .7379 .36099 .75395 .34848 .74647 .3378 Metetra
.775 .769 .847 r
.74647 .3378 .75395 .34848 .77008 .33679 .76268 .32597 Metetra
.762 .764 .854 r
.76268 .32597 .77008 .33679 .78632 .3259 .77898 .31499 Metetra
.749 .759 .861 r
.77898 .31499 .78632 .3259 .80266 .31579 .7954 .30482 Metetra
.737 .755 .867 r
.7954 .30482 .80266 .31579 .81912 .30638 .81194 .29538 Metetra
.725 .752 .873 r
.81194 .29538 .81912 .30638 .8357 .29762 .8286 .28661 Metetra
.714 .749 .879 r
.8286 .28661 .8357 .29762 .85241 .28941 .84538 .2784 Metetra
.705 .746 .884 r
.84538 .2784 .85241 .28941 .86924 .28168 .8623 .27068 Metetra
.619 .72 .918 r
.25261 .45904 .26176 .46797 .27548 .46501 .26638 .4559 Metetra
.597 .71 .923 r
.26638 .4559 .27548 .46501 .28923 .46274 .28018 .45343 Metetra
.566 .695 .928 r
.28018 .45343 .28923 .46274 .30302 .46134 .29401 .45182 Metetra
.525 .675 .932 r
.29401 .45182 .30302 .46134 .31684 .46099 .30787 .45126 Metetra
.472 .648 .935 r
.30787 .45126 .31684 .46099 .3307 .46182 .32176 .45193 Metetra
.407 .614 .935 r
.32176 .45193 .3307 .46182 .34461 .46393 .3357 .45392 Metetra
.331 .573 .929 r
.3357 .45392 .34461 .46393 .3586 .46734 .3497 .45728 Metetra
.248 .527 .916 r
.3497 .45728 .3586 .46734 .37267 .47198 .36379 .46197 Metetra
.167 .481 .898 r
.36379 .46197 .37267 .47198 .38686 .47768 .37799 .46781 Metetra
.098 .442 .879 r
.37799 .46781 .38686 .47768 .40119 .48417 .39232 .47455 Metetra
.049 .418 .864 r
.39232 .47455 .40119 .48417 .41569 .4911 .40682 .4818 Metetra
.029 .414 .86 r
.40682 .4818 .41569 .4911 .43037 .49803 .42151 .48913 Metetra
.043 .435 .871 r
.42151 .48913 .43037 .49803 .44526 .50447 .43641 .49603 Metetra
.093 .481 .896 r
.43641 .49603 .44526 .50447 .46035 .50995 .45152 .50197 Metetra
.179 .549 .93 r
.45152 .50197 .46035 .50995 .47565 .514 .46684 .50645 Metetra
.292 .629 .963 r
.46684 .50645 .47565 .514 .49113 .51621 .48237 .50905 Metetra
.417 .706 .982 r
.48237 .50905 .49113 .51621 .50678 .51628 .49807 .50941 Metetra
.534 .768 .984 r
.49807 .50941 .50678 .51628 .52257 .514 .51392 .50731 Metetra
.632 .809 .968 r
.51392 .50731 .52257 .514 .53847 .50929 .52989 .50267 Metetra
.706 .832 .942 r
.52989 .50267 .53847 .50929 .55444 .5022 .54594 .49552 Metetra
.758 .84 .914 r
.54594 .49552 .55444 .5022 .57045 .4929 .56203 .48603 Metetra
.793 .841 .888 r
.56203 .48603 .57045 .4929 .58648 .48164 .57814 .47448 Metetra
.816 .837 .866 r
.57814 .47448 .58648 .48164 .6025 .46875 .59425 .46123 Metetra
.829 .83 .848 r
.59425 .46123 .6025 .46875 .61851 .45462 .61034 .44667 Metetra
.836 .823 .836 r
.61034 .44667 .61851 .45462 .63449 .43964 .62641 .43122 Metetra
.837 .815 .828 r
.62641 .43122 .63449 .43964 .65045 .42419 .64245 .41531 Metetra
.835 .807 .823 r
.64245 .41531 .65045 .42419 .66639 .40862 .65847 .39929 Metetra
.83 .8 .822 r
.65847 .39929 .66639 .40862 .68234 .39325 .67449 .3835 Metetra
.822 .792 .824 r
.67449 .3835 .68234 .39325 .6983 .37832 .69052 .36821 Metetra
.813 .786 .827 r
.69052 .36821 .6983 .37832 .7143 .36402 .70659 .3536 Metetra
.801 .779 .833 r
.70659 .3536 .7143 .36402 .73035 .35049 .72271 .33983 Metetra
.789 .773 .839 r
.72271 .33983 .73035 .35049 .74647 .3378 .73891 .32695 Metetra
.776 .768 .846 r
.73891 .32695 .74647 .3378 .76268 .32597 .75519 .31498 Metetra
.762 .763 .853 r
.75519 .31498 .76268 .32597 .77898 .31499 .77157 .30392 Metetra
.749 .758 .86 r
.77157 .30392 .77898 .31499 .7954 .30482 .78806 .2937 Metetra
.736 .754 .867 r
.78806 .2937 .7954 .30482 .81194 .29538 .80467 .28424 Metetra
.724 .751 .873 r
.80467 .28424 .81194 .29538 .8286 .28661 .82141 .27546 Metetra
.713 .748 .879 r
.82141 .27546 .8286 .28661 .84538 .2784 .83828 .26726 Metetra
.703 .746 .884 r
.83828 .26726 .84538 .2784 .8623 .27068 .85527 .25955 Metetra
.624 .722 .917 r
.24338 .45004 .25261 .45904 .26638 .4559 .25719 .44671 Metetra
.603 .712 .921 r
.25719 .44671 .26638 .4559 .28018 .45343 .27104 .44403 Metetra
.573 .698 .926 r
.27104 .44403 .28018 .45343 .29401 .45182 .28491 .44221 Metetra
.532 .678 .931 r
.28491 .44221 .29401 .45182 .30787 .45126 .29881 .44144 Metetra
.479 .651 .935 r
.29881 .44144 .30787 .45126 .32176 .45193 .31274 .44191 Metetra
.413 .617 .934 r
.31274 .44191 .32176 .45193 .3357 .45392 .32671 .44376 Metetra
.334 .574 .928 r
.32671 .44376 .3357 .45392 .3497 .45728 .34073 .44706 Metetra
.247 .525 .915 r
.34073 .44706 .3497 .45728 .36379 .46197 .35483 .45178 Metetra
.159 .474 .895 r
.35483 .45178 .36379 .46197 .37799 .46781 .36903 .45776 Metetra
.082 .43 .872 r
.36903 .45776 .37799 .46781 .39232 .47455 .38336 .46474 Metetra
.025 .4 .854 r
.38336 .46474 .39232 .47455 .40682 .4818 .39786 .47234 Metetra
0 .391 .847 r
.39786 .47234 .40682 .4818 .42151 .48913 .41255 .48009 Metetra
.008 .409 .855 r
.41255 .48009 .42151 .48913 .43641 .49603 .42746 .48746 Metetra
.056 .456 .881 r
.42746 .48746 .43641 .49603 .45152 .50197 .44258 .4939 Metetra
.143 .527 .918 r
.44258 .4939 .45152 .50197 .46684 .50645 .45793 .49885 Metetra
.261 .612 .956 r
.45793 .49885 .46684 .50645 .48237 .50905 .47349 .50186 Metetra
.394 .697 .982 r
.47349 .50186 .48237 .50905 .49807 .50941 .48924 .50254 Metetra
.521 .765 .986 r
.48924 .50254 .49807 .50941 .51392 .50731 .50516 .50065 Metetra
.627 .811 .971 r
.50516 .50065 .51392 .50731 .52989 .50267 .5212 .49608 Metetra
.706 .835 .944 r
.5212 .49608 .52989 .50267 .54594 .49552 .53733 .48887 Metetra
.761 .844 .914 r
.53733 .48887 .54594 .49552 .56203 .48603 .55351 .4792 Metetra
.797 .844 .886 r
.55351 .4792 .56203 .48603 .57814 .47448 .56971 .46734 Metetra
.82 .839 .863 r
.56971 .46734 .57814 .47448 .59425 .46123 .58591 .4537 Metetra
.834 .832 .845 r
.58591 .4537 .59425 .46123 .61034 .44667 .60208 .43868 Metetra
.84 .824 .832 r
.60208 .43868 .61034 .44667 .62641 .43122 .61823 .42274 Metetra
.842 .815 .824 r
.61823 .42274 .62641 .43122 .64245 .41531 .63435 .40632 Metetra
.839 .807 .82 r
.63435 .40632 .64245 .41531 .65847 .39929 .65046 .38983 Metetra
.833 .799 .819 r
.65046 .38983 .65847 .39929 .67449 .3835 .66655 .37361 Metetra
.825 .792 .821 r
.66655 .37361 .67449 .3835 .69052 .36821 .68266 .35793 Metetra
.815 .785 .825 r
.68266 .35793 .69052 .36821 .70659 .3536 .6988 .34301 Metetra
.803 .778 .83 r
.6988 .34301 .70659 .3536 .72271 .33983 .715 .32899 Metetra
.79 .772 .837 r
.715 .32899 .72271 .33983 .73891 .32695 .73126 .31592 Metetra
.776 .767 .844 r
.73126 .31592 .73891 .32695 .75519 .31498 .74762 .30383 Metetra
.762 .761 .852 r
.74762 .30383 .75519 .31498 .77157 .30392 .76407 .29268 Metetra
.748 .757 .86 r
.76407 .29268 .77157 .30392 .78806 .2937 .78064 .28242 Metetra
.735 .753 .867 r
.78064 .28242 .78806 .2937 .80467 .28424 .79733 .27295 Metetra
.722 .75 .874 r
.79733 .27295 .80467 .28424 .82141 .27546 .81415 .26418 Metetra
.711 .747 .88 r
.81415 .26418 .82141 .27546 .83828 .26726 .8311 .25599 Metetra
.702 .745 .885 r
.8311 .25599 .83828 .26726 .85527 .25955 .84818 .2483 Metetra
.628 .724 .916 r
.23405 .44098 .24338 .45004 .25719 .44671 .24791 .43746 Metetra
.608 .714 .92 r
.24791 .43746 .25719 .44671 .27104 .44403 .26181 .43457 Metetra
.58 .7 .925 r
.26181 .43457 .27104 .44403 .28491 .44221 .27573 .43251 Metetra
.54 .681 .93 r
.27573 .43251 .28491 .44221 .29881 .44144 .28967 .43151 Metetra
.488 .655 .934 r
.28967 .43151 .29881 .44144 .31274 .44191 .30364 .43177 Metetra
.42 .619 .934 r
.30364 .43177 .31274 .44191 .32671 .44376 .31764 .43346 Metetra
.338 .575 .928 r
.31764 .43346 .32671 .44376 .34073 .44706 .33168 .43668 Metetra
.246 .523 .914 r
.33168 .43668 .34073 .44706 .35483 .45178 .34579 .4414 Metetra
.151 .467 .891 r
.34579 .4414 .35483 .45178 .36903 .45776 .35999 .44751 Metetra
.066 .417 .865 r
.35999 .44751 .36903 .45776 .38336 .46474 .37433 .45474 Metetra
.002 .381 .843 r
.37433 .45474 .38336 .46474 .39786 .47234 .38882 .4627 Metetra
0 .367 .831 r
.38882 .4627 .39786 .47234 .41255 .48009 .40351 .4709 Metetra
0 .382 .838 r
.40351 .4709 .41255 .48009 .42746 .48746 .41841 .47877 Metetra
.016 .427 .864 r
.41841 .47877 .42746 .48746 .44258 .4939 .43355 .48573 Metetra
.103 .501 .904 r
.43355 .48573 .44258 .4939 .45793 .49885 .44892 .49119 Metetra
.227 .593 .948 r
.44892 .49119 .45793 .49885 .47349 .50186 .46451 .49465 Metetra
.369 .686 .98 r
.46451 .49465 .47349 .50186 .48924 .50254 .48031 .49568 Metetra
.506 .762 .988 r
.48031 .49568 .48924 .50254 .50516 .50065 .49629 .49402 Metetra
.621 .812 .974 r
.49629 .49402 .50516 .50065 .5212 .49608 .5124 .48954 Metetra
.705 .838 .946 r
.5124 .48954 .5212 .49608 .53733 .48887 .52861 .48227 Metetra
.763 .847 .914 r
.52861 .48227 .53733 .48887 .55351 .4792 .54488 .4724 Metetra
.801 .847 .885 r
.54488 .4724 .55351 .4792 .56971 .46734 .56117 .46023 Metetra
.825 .841 .86 r
.56117 .46023 .56971 .46734 .58591 .4537 .57746 .44616 Metetra
.838 .834 .842 r
.57746 .44616 .58591 .4537 .60208 .43868 .59373 .43065 Metetra
.845 .825 .828 r
.59373 .43065 .60208 .43868 .61823 .42274 .60997 .41419 Metetra
.846 .816 .82 r
.60997 .41419 .61823 .42274 .63435 .40632 .62617 .39724 Metetra
.843 .807 .816 r
.62617 .39724 .63435 .40632 .65046 .38983 .64236 .38024 Metetra
.837 .799 .815 r
.64236 .38024 .65046 .38983 .66655 .37361 .65853 .36356 Metetra
.828 .791 .817 r
.65853 .36356 .66655 .37361 .68266 .35793 .67471 .34749 Metetra
.817 .784 .822 r
.67471 .34749 .68266 .35793 .6988 .34301 .69093 .33224 Metetra
.804 .777 .828 r
.69093 .33224 .6988 .34301 .715 .32899 .70719 .31796 Metetra
.791 .771 .835 r
.70719 .31796 .715 .32899 .73126 .31592 .72353 .30471 Metetra
.776 .765 .843 r
.72353 .30471 .73126 .31592 .74762 .30383 .73996 .2925 Metetra
.762 .76 .851 r
.73996 .2925 .74762 .30383 .76407 .29268 .75649 .28128 Metetra
.747 .756 .859 r
.75649 .28128 .76407 .29268 .78064 .28242 .77314 .27099 Metetra
.733 .752 .867 r
.77314 .27099 .78064 .28242 .79733 .27295 .78991 .26152 Metetra
.721 .748 .874 r
.78991 .26152 .79733 .27295 .81415 .26418 .80681 .25276 Metetra
.71 .746 .88 r
.80681 .25276 .81415 .26418 .8311 .25599 .82384 .2446 Metetra
.7 .744 .886 r
.82384 .2446 .8311 .25599 .84818 .2483 .841 .23693 Metetra
.633 .726 .915 r
.22462 .43185 .23405 .44098 .24791 .43746 .23854 .42815 Metetra
.614 .717 .919 r
.23854 .42815 .24791 .43746 .26181 .43457 .25249 .42503 Metetra
.587 .703 .923 r
.25249 .42503 .26181 .43457 .27573 .43251 .26646 .42273 Metetra
.548 .685 .929 r
.26646 .42273 .27573 .43251 .28967 .43151 .28045 .42148 Metetra
.496 .658 .933 r
.28045 .42148 .28967 .43151 .30364 .43177 .29446 .4215 Metetra
.428 .623 .933 r
.29446 .4215 .30364 .43177 .31764 .43346 .30849 .42301 Metetra
.344 .576 .928 r
.30849 .42301 .31764 .43346 .33168 .43668 .32255 .42612 Metetra
.247 .521 .912 r
.32255 .42612 .33168 .43668 .34579 .4414 .33667 .43084 Metetra
.145 .461 .888 r
.33667 .43084 .34579 .4414 .35999 .44751 .35088 .43707 Metetra
.051 .404 .858 r
.35088 .43707 .35999 .44751 .37433 .45474 .3652 .44454 Metetra
0 .362 .83 r
.3652 .44454 .37433 .45474 .38882 .4627 .37969 .45287 Metetra
0 .342 .815 r
.37969 .45287 .38882 .4627 .40351 .4709 .39437 .46153 Metetra
0 .353 .818 r
.39437 .46153 .40351 .4709 .41841 .47877 .40927 .46995 Metetra
0 .397 .843 r
.40927 .46995 .41841 .47877 .43355 .48573 .42441 .47747 Metetra
.061 .473 .887 r
.42441 .47747 .43355 .48573 .44892 .49119 .4398 .48348 Metetra
.189 .571 .938 r
.4398 .48348 .44892 .49119 .46451 .49465 .45542 .48742 Metetra
.34 .673 .976 r
.45542 .48742 .46451 .49465 .48031 .49568 .47127 .48883 Metetra
.49 .757 .99 r
.47127 .48883 .48031 .49568 .49629 .49402 .4873 .48742 Metetra
.614 .813 .977 r
.4873 .48742 .49629 .49402 .5124 .48954 .50349 .48305 Metetra
.705 .841 .948 r
.50349 .48305 .5124 .48954 .52861 .48227 .51978 .47572 Metetra
.766 .851 .914 r
.51978 .47572 .52861 .48227 .54488 .4724 .53614 .46565 Metetra
.806 .85 .883 r
.53614 .46565 .54488 .4724 .56117 .46023 .55253 .45314 Metetra
.83 .844 .858 r
.55253 .45314 .56117 .46023 .57746 .44616 .56891 .43862 Metetra
.843 .835 .838 r
.56891 .43862 .57746 .44616 .59373 .43065 .58527 .42259 Metetra
.85 .826 .824 r
.58527 .42259 .59373 .43065 .60997 .41419 .6016 .40557 Metetra
.85 .817 .816 r
.6016 .40557 .60997 .41419 .62617 .39724 .6179 .38806 Metetra
.847 .808 .812 r
.6179 .38806 .62617 .39724 .64236 .38024 .63416 .37052 Metetra
.84 .799 .811 r
.63416 .37052 .64236 .38024 .65853 .36356 .65042 .35335 Metetra
.831 .791 .814 r
.65042 .35335 .65853 .36356 .67471 .34749 .66668 .33686 Metetra
.819 .783 .819 r
.66668 .33686 .67471 .34749 .69093 .33224 .68296 .32128 Metetra
.806 .776 .826 r
.68296 .32128 .69093 .33224 .70719 .31796 .69931 .30674 Metetra
.791 .77 .834 r
.69931 .30674 .70719 .31796 .72353 .30471 .71572 .29331 Metetra
.776 .764 .842 r
.71572 .29331 .72353 .30471 .73996 .2925 .73222 .28098 Metetra
.761 .759 .851 r
.73222 .28098 .73996 .2925 .75649 .28128 .74883 .26971 Metetra
.746 .754 .859 r
.74883 .26971 .75649 .28128 .77314 .27099 .76556 .2594 Metetra
.732 .75 .867 r
.76556 .2594 .77314 .27099 .78991 .26152 .78241 .24993 Metetra
.719 .747 .874 r
.78241 .24993 .78991 .26152 .80681 .25276 .79939 .2412 Metetra
.708 .745 .881 r
.79939 .2412 .80681 .25276 .82384 .2446 .81651 .23308 Metetra
.698 .743 .886 r
.81651 .23308 .82384 .2446 .841 .23693 .83375 .22544 Metetra
.637 .727 .914 r
.21511 .42267 .22462 .43185 .23854 .42815 .22907 .41877 Metetra
.619 .719 .917 r
.22907 .41877 .23854 .42815 .25249 .42503 .24307 .41543 Metetra
.594 .706 .922 r
.24307 .41543 .25249 .42503 .26646 .42273 .2571 .41287 Metetra
.557 .688 .927 r
.2571 .41287 .26646 .42273 .28045 .42148 .27114 .41135 Metetra
.506 .662 .932 r
.27114 .41135 .28045 .42148 .29446 .4215 .28519 .41112 Metetra
.438 .626 .933 r
.28519 .41112 .29446 .4215 .30849 .42301 .29925 .41241 Metetra
.351 .579 .927 r
.29925 .41241 .30849 .42301 .32255 .42612 .31334 .41538 Metetra
.249 .52 .912 r
.31334 .41538 .32255 .42612 .33667 .43084 .32747 .42008 Metetra
.139 .455 .885 r
.32747 .42008 .33667 .43084 .35088 .43707 .34168 .42641 Metetra
.036 .392 .851 r
.34168 .42641 .35088 .43707 .3652 .44454 .356 .43413 Metetra
0 .342 .818 r
.356 .43413 .3652 .44454 .37969 .45287 .37047 .44283 Metetra
0 .316 .797 r
.37047 .44283 .37969 .45287 .39437 .46153 .38514 .45199 Metetra
0 .322 .796 r
.38514 .45199 .39437 .46153 .40927 .46995 .40003 .46098 Metetra
0 .363 .82 r
.40003 .46098 .40927 .46995 .42441 .47747 .41517 .46911 Metetra
.014 .441 .867 r
.41517 .46911 .42441 .47747 .4398 .48348 .43057 .4757 Metetra
.147 .545 .924 r
.43057 .4757 .4398 .48348 .45542 .48742 .44622 .48017 Metetra
.309 .657 .972 r
.44622 .48017 .45542 .48742 .47127 .48883 .46211 .482 Metetra
.471 .752 .991 r
.46211 .482 .47127 .48883 .4873 .48742 .4782 .48087 Metetra
.606 .814 .98 r
.4782 .48087 .4873 .48742 .50349 .48305 .49446 .47662 Metetra
.704 .845 .95 r
.49446 .47662 .50349 .48305 .51978 .47572 .51084 .46924 Metetra
.769 .855 .914 r
.51084 .46924 .51978 .47572 .53614 .46565 .52729 .45895 Metetra
.81 .853 .881 r
.52729 .45895 .53614 .46565 .55253 .45314 .54377 .44609 Metetra
.835 .846 .854 r
.54377 .44609 .55253 .45314 .56891 .43862 .56026 .4311 Metetra
.849 .837 .834 r
.56026 .4311 .56891 .43862 .58527 .42259 .57672 .41451 Metetra
.855 .827 .82 r
.57672 .41451 .58527 .42259 .6016 .40557 .59314 .39689 Metetra
.855 .817 .811 r
.59314 .39689 .6016 .40557 .6179 .38806 .60952 .37877 Metetra
.851 .808 .807 r
.60952 .37877 .6179 .38806 .63416 .37052 .62587 .36066 Metetra
.843 .799 .807 r
.62587 .36066 .63416 .37052 .65042 .35335 .64221 .34298 Metetra
.833 .79 .811 r
.64221 .34298 .65042 .35335 .66668 .33686 .65855 .32605 Metetra
.821 .782 .816 r
.65855 .32605 .66668 .33686 .68296 .32128 .67491 .31012 Metetra
.807 .775 .823 r
.67491 .31012 .68296 .32128 .69931 .30674 .69133 .29532 Metetra
.792 .768 .832 r
.69133 .29532 .69931 .30674 .71572 .29331 .70782 .28171 Metetra
.776 .762 .841 r
.70782 .28171 .71572 .29331 .73222 .28098 .7244 .26928 Metetra
.76 .757 .85 r
.7244 .26928 .73222 .28098 .74883 .26971 .74109 .25796 Metetra
.745 .753 .859 r
.74109 .25796 .74883 .26971 .76556 .2594 .7579 .24764 Metetra
.73 .749 .867 r
.7579 .24764 .76556 .2594 .78241 .24993 .77483 .2382 Metetra
.717 .746 .875 r
.77483 .2382 .78241 .24993 .79939 .2412 .7919 .22951 Metetra
.705 .744 .881 r
.7919 .22951 .79939 .2412 .81651 .23308 .80909 .22143 Metetra
.696 .742 .887 r
.80909 .22143 .81651 .23308 .83375 .22544 .82642 .21383 Metetra
.641 .729 .913 r
.20549 .41342 .21511 .42267 .22907 .41877 .21951 .40933 Metetra
.625 .721 .916 r
.21951 .40933 .22907 .41877 .24307 .41543 .23357 .40576 Metetra
.601 .71 .92 r
.23357 .40576 .24307 .41543 .2571 .41287 .24765 .40294 Metetra
.566 .692 .926 r
.24765 .40294 .2571 .41287 .27114 .41135 .26174 .40113 Metetra
.516 .667 .93 r
.26174 .40113 .27114 .41135 .28519 .41112 .27583 .40061 Metetra
.448 .631 .932 r
.27583 .40061 .28519 .41112 .29925 .41241 .28993 .40166 Metetra
.36 .582 .927 r
.28993 .40166 .29925 .41241 .31334 .41538 .30405 .40447 Metetra
.253 .52 .911 r
.30405 .40447 .31334 .41538 .32747 .42008 .31819 .40911 Metetra
.135 .45 .882 r
.31819 .40911 .32747 .42008 .34168 .42641 .3324 .41553 Metetra
.022 .379 .843 r
.3324 .41553 .34168 .42641 .356 .43413 .34671 .42349 Metetra
0 .321 .804 r
.34671 .42349 .356 .43413 .37047 .44283 .36117 .43259 Metetra
0 .288 .777 r
.36117 .43259 .37047 .44283 .38514 .45199 .37581 .44227 Metetra
0 .288 .772 r
.37581 .44227 .38514 .45199 .40003 .46098 .39069 .45186 Metetra
0 .327 .794 r
.39069 .45186 .40003 .46098 .41517 .46911 .40582 .46064 Metetra
0 .405 .843 r
.40582 .46064 .41517 .46911 .43057 .4757 .42123 .46787 Metetra
.1 .516 .908 r
.42123 .46787 .43057 .4757 .44622 .48017 .43691 .4729 Metetra
.273 .639 .965 r
.43691 .4729 .44622 .48017 .46211 .482 .45284 .4752 Metetra
.449 .745 .992 r
.45284 .4752 .46211 .482 .4782 .48087 .46899 .47438 Metetra
.597 .814 .983 r
.46899 .47438 .4782 .48087 .49446 .47662 .48532 .47026 Metetra
.703 .848 .952 r
.48532 .47026 .49446 .47662 .51084 .46924 .50178 .46284 Metetra
.772 .859 .914 r
.50178 .46284 .51084 .46924 .52729 .45895 .51832 .45233 Metetra
.815 .857 .879 r
.51832 .45233 .52729 .45895 .54377 .44609 .53491 .43909 Metetra
.84 .849 .851 r
.53491 .43909 .54377 .44609 .56026 .4311 .5515 .42359 Metetra
.854 .839 .83 r
.5515 .42359 .56026 .4311 .57672 .41451 .56806 .40641 Metetra
.86 .828 .815 r
.56806 .40641 .57672 .41451 .59314 .39689 .58458 .38814 Metetra
.859 .817 .807 r
.58458 .38814 .59314 .39689 .60952 .37877 .60105 .36938 Metetra
.855 .807 .803 r
.60105 .36938 .60952 .37877 .62587 .36066 .61749 .35065 Metetra
.847 .798 .803 r
.61749 .35065 .62587 .36066 .64221 .34298 .63391 .33242 Metetra
.836 .789 .807 r
.63391 .33242 .64221 .34298 .65855 .32605 .65033 .31503 Metetra
.823 .781 .813 r
.65033 .31503 .65855 .32605 .67491 .31012 .66677 .29874 Metetra
.808 .774 .821 r
.66677 .29874 .67491 .31012 .69133 .29532 .68327 .28368 Metetra
.792 .767 .83 r
.68327 .28368 .69133 .29532 .70782 .28171 .69983 .2699 Metetra
.776 .761 .84 r
.69983 .2699 .70782 .28171 .7244 .26928 .71649 .25737 Metetra
.759 .756 .849 r
.71649 .25737 .7244 .26928 .74109 .25796 .73326 .24602 Metetra
.743 .751 .859 r
.73326 .24602 .74109 .25796 .7579 .24764 .75015 .23572 Metetra
.728 .747 .868 r
.75015 .23572 .7579 .24764 .77483 .2382 .76717 .22632 Metetra
.715 .745 .875 r
.76717 .22632 .77483 .2382 .7919 .22951 .78432 .21768 Metetra
.703 .742 .882 r
.78432 .21768 .7919 .22951 .80909 .22143 .8016 .20965 Metetra
.693 .741 .888 r
.8016 .20965 .80909 .22143 .82642 .21383 .81902 .2021 Metetra
.645 .731 .912 r
.19578 .40411 .20549 .41342 .21951 .40933 .20985 .39984 Metetra
.631 .724 .915 r
.20985 .39984 .21951 .40933 .23357 .40576 .22397 .39604 Metetra
.609 .713 .919 r
.22397 .39604 .23357 .40576 .24765 .40294 .2381 .39293 Metetra
.575 .696 .924 r
.2381 .39293 .24765 .40294 .26174 .40113 .25225 .39082 Metetra
.527 .671 .929 r
.25225 .39082 .26174 .40113 .27583 .40061 .26639 .38999 Metetra
.46 .636 .931 r
.26639 .38999 .27583 .40061 .28993 .40166 .28053 .39076 Metetra
.37 .586 .927 r
.28053 .39076 .28993 .40166 .30405 .40447 .29467 .39336 Metetra
.259 .522 .911 r
.29467 .39336 .30405 .40447 .31819 .40911 .30883 .39792 Metetra
.133 .445 .88 r
.30883 .39792 .31819 .40911 .3324 .41553 .32304 .40441 Metetra
.008 .367 .836 r
.32304 .40441 .3324 .41553 .34671 .42349 .33734 .41261 Metetra
0 .3 .79 r
.33734 .41261 .34671 .42349 .36117 .43259 .35177 .42211 Metetra
0 .259 .755 r
.35177 .42211 .36117 .43259 .37581 .44227 .3664 .43235 Metetra
0 .253 .744 r
.3664 .43235 .37581 .44227 .39069 .45186 .38125 .44259 Metetra
0 .288 .764 r
.38125 .44259 .39069 .45186 .40582 .46064 .39637 .45206 Metetra
0 .366 .815 r
.39637 .45206 .40582 .46064 .42123 .46787 .41178 .45998 Metetra
.05 .483 .887 r
.41178 .45998 .42123 .46787 .43691 .4729 .42747 .46563 Metetra
.233 .618 .955 r
.42747 .46563 .43691 .4729 .45284 .4752 .44344 .46842 Metetra
.424 .736 .991 r
.44344 .46842 .45284 .4752 .46899 .47438 .45964 .46794 Metetra
.586 .814 .986 r
.45964 .46794 .46899 .47438 .48532 .47026 .47605 .46398 Metetra
.701 .852 .955 r
.47605 .46398 .48532 .47026 .50178 .46284 .4926 .45653 Metetra
.775 .863 .915 r
.4926 .45653 .50178 .46284 .51832 .45233 .50924 .44579 Metetra
.82 .861 .877 r
.50924 .44579 .51832 .45233 .53491 .43909 .52593 .43215 Metetra
.846 .852 .847 r
.52593 .43215 .53491 .43909 .5515 .42359 .54262 .41611 Metetra
.86 .841 .825 r
.54262 .41611 .5515 .42359 .56806 .40641 .55929 .39829 Metetra
.865 .829 .81 r
.55929 .39829 .56806 .40641 .58458 .38814 .57591 .37933 Metetra
.864 .818 .801 r
.57591 .37933 .58458 .38814 .60105 .36938 .59249 .35987 Metetra
.859 .807 .798 r
.59249 .35987 .60105 .36938 .61749 .35065 .60902 .34049 Metetra
.851 .797 .799 r
.60902 .34049 .61749 .35065 .63391 .33242 .62552 .32167 Metetra
.839 .788 .803 r
.62552 .32167 .63391 .33242 .65033 .31503 .64202 .3038 Metetra
.825 .78 .81 r
.64202 .3038 .65033 .31503 .66677 .29874 .65854 .28713 Metetra
.809 .772 .818 r
.65854 .28713 .66677 .29874 .68327 .28368 .67511 .2718 Metetra
.792 .765 .828 r
.67511 .2718 .68327 .28368 .69983 .2699 .69176 .25786 Metetra
.775 .759 .839 r
.69176 .25786 .69983 .2699 .71649 .25737 .70849 .24526 Metetra
.757 .754 .849 r
.70849 .24526 .71649 .25737 .73326 .24602 .72534 .2339 Metetra
.741 .749 .859 r
.72534 .2339 .73326 .24602 .75015 .23572 .74232 .22363 Metetra
.725 .746 .868 r
.74232 .22363 .75015 .23572 .76717 .22632 .75942 .21429 Metetra
.712 .743 .876 r
.75942 .21429 .76717 .22632 .78432 .21768 .77665 .20572 Metetra
.7 .741 .883 r
.77665 .20572 .78432 .21768 .8016 .20965 .79402 .19776 Metetra
.691 .74 .889 r
.79402 .19776 .8016 .20965 .81902 .2021 .81153 .19026 Metetra
.648 .733 .911 r
.18597 .39474 .19578 .40411 .20985 .39984 .2001 .39029 Metetra
.636 .726 .913 r
.2001 .39029 .20985 .39984 .22397 .39604 .21427 .38626 Metetra
.616 .716 .917 r
.21427 .38626 .22397 .39604 .2381 .39293 .22846 .38287 Metetra
.585 .7 .922 r
.22846 .38287 .2381 .39293 .25225 .39082 .24267 .38043 Metetra
.539 .677 .927 r
.24267 .38043 .25225 .39082 .26639 .38999 .25686 .37926 Metetra
.473 .641 .93 r
.25686 .37926 .26639 .38999 .28053 .39076 .27105 .37971 Metetra
.382 .591 .927 r
.27105 .37971 .28053 .39076 .29467 .39336 .28522 .38207 Metetra
.266 .524 .911 r
.28522 .38207 .29467 .39336 .30883 .39792 .29939 .38651 Metetra
.132 .442 .878 r
.29939 .38651 .30883 .39792 .32304 .40441 .3136 .39304 Metetra
0 .355 .829 r
.3136 .39304 .32304 .40441 .33734 .41261 .32788 .40147 Metetra
0 .278 .775 r
.32788 .40147 .33734 .41261 .35177 .42211 .34229 .4114 Metetra
0 .228 .732 r
.34229 .4114 .35177 .42211 .3664 .43235 .35688 .42221 Metetra
0 .215 .715 r
.35688 .42221 .3664 .43235 .38125 .44259 .37171 .43315 Metetra
0 .246 .731 r
.37171 .43315 .38125 .44259 .39637 .45206 .38681 .44337 Metetra
0 .324 .783 r
.38681 .44337 .39637 .45206 .41178 .45998 .40221 .45203 Metetra
0 .446 .862 r
.40221 .45203 .41178 .45998 .42747 .46563 .41792 .45834 Metetra
.188 .592 .942 r
.41792 .45834 .42747 .46563 .44344 .46842 .43392 .46168 Metetra
.396 .726 .99 r
.43392 .46168 .44344 .46842 .45964 .46794 .45018 .46157 Metetra
.574 .814 .99 r
.45018 .46157 .45964 .46794 .47605 .46398 .46665 .45779 Metetra
.7 .856 .957 r
.46665 .45779 .47605 .46398 .4926 .45653 .48329 .45032 Metetra
.778 .868 .915 r
.48329 .45032 .4926 .45653 .50924 .44579 .50003 .43935 Metetra
.825 .865 .875 r
.50003 .43935 .50924 .44579 .52593 .43215 .51683 .42529 Metetra
.852 .855 .843 r
.51683 .42529 .52593 .43215 .54262 .41611 .53364 .40868 Metetra
.865 .843 .82 r
.53364 .40868 .54262 .41611 .55929 .39829 .55042 .39017 Metetra
.87 .83 .805 r
.55042 .39017 .55929 .39829 .57591 .37933 .56714 .37046 Metetra
.869 .818 .796 r
.56714 .37046 .57591 .37933 .59249 .35987 .58382 .35025 Metetra
.864 .807 .793 r
.58382 .35025 .59249 .35987 .60902 .34049 .60044 .33015 Metetra
.854 .797 .794 r
.60044 .33015 .60902 .34049 .62552 .32167 .61703 .31071 Metetra
.842 .787 .799 r
.61703 .31071 .62552 .32167 .64202 .3038 .63361 .29233 Metetra
.827 .778 .806 r
.63361 .29233 .64202 .3038 .65854 .28713 .65022 .27528 Metetra
.81 .77 .816 r
.65022 .27528 .65854 .28713 .67511 .2718 .66687 .25969 Metetra
.792 .763 .826 r
.66687 .25969 .67511 .2718 .69176 .25786 .68359 .2456 Metetra
.774 .757 .838 r
.68359 .2456 .69176 .25786 .70849 .24526 .70041 .23294 Metetra
.756 .751 .849 r
.70041 .23294 .70849 .24526 .72534 .2339 .71734 .22159 Metetra
.738 .747 .859 r
.71734 .22159 .72534 .2339 .74232 .22363 .7344 .21138 Metetra
.723 .744 .869 r
.7344 .21138 .74232 .22363 .75942 .21429 .75159 .20212 Metetra
.709 .742 .877 r
.75159 .20212 .75942 .21429 .77665 .20572 .76891 .19363 Metetra
.697 .74 .884 r
.76891 .19363 .77665 .20572 .79402 .19776 .78637 .18574 Metetra
.688 .739 .89 r
.78637 .18574 .79402 .19776 .81153 .19026 .80396 .1783 Metetra
.652 .734 .91 r
.17605 .3853 .18597 .39474 .2001 .39029 .19024 .38069 Metetra
.641 .729 .912 r
.19024 .38069 .2001 .39029 .21427 .38626 .20446 .37642 Metetra
.623 .719 .915 r
.20446 .37642 .21427 .38626 .22846 .38287 .21872 .37275 Metetra
.595 .705 .92 r
.21872 .37275 .22846 .38287 .24267 .38043 .23299 .36996 Metetra
.551 .682 .925 r
.23299 .36996 .24267 .38043 .25686 .37926 .24724 .36842 Metetra
.487 .648 .929 r
.24724 .36842 .25686 .37926 .27105 .37971 .26148 .36852 Metetra
.396 .598 .927 r
.26148 .36852 .27105 .37971 .28522 .38207 .27568 .37058 Metetra
.277 .528 .911 r
.27568 .37058 .28522 .38207 .29939 .38651 .28988 .37486 Metetra
.134 .44 .876 r
.28988 .37486 .29939 .38651 .3136 .39304 .30408 .3814 Metetra
0 .343 .822 r
.30408 .3814 .3136 .39304 .32788 .40147 .31835 .39006 Metetra
0 .256 .76 r
.31835 .39006 .32788 .40147 .34229 .4114 .33273 .40042 Metetra
0 .197 .708 r
.33273 .40042 .34229 .4114 .35688 .42221 .34728 .41184 Metetra
0 .176 .682 r
.34728 .41184 .35688 .42221 .37171 .43315 .36207 .42353 Metetra
0 .201 .694 r
.36207 .42353 .37171 .43315 .38681 .44337 .37714 .43456 Metetra
0 .278 .746 r
.37714 .43456 .38681 .44337 .40221 .45203 .39253 .44402 Metetra
0 .404 .832 r
.39253 .44402 .40221 .45203 .41792 .45834 .40824 .45105 Metetra
.138 .563 .926 r
.40824 .45105 .41792 .45834 .43392 .46168 .42427 .45497 Metetra
.364 .713 .987 r
.42427 .45497 .43392 .46168 .45018 .46157 .44058 .45528 Metetra
.56 .813 .993 r
.44058 .45528 .45018 .46157 .46665 .45779 .45712 .45171 Metetra
.697 .86 .96 r
.45712 .45171 .46665 .45779 .48329 .45032 .47385 .44422 Metetra
.782 .873 .915 r
.47385 .44422 .48329 .45032 .50003 .43935 .4907 .43303 Metetra
.831 .869 .873 r
.4907 .43303 .50003 .43935 .51683 .42529 .50761 .41853 Metetra
.858 .858 .839 r
.50761 .41853 .51683 .42529 .53364 .40868 .52453 .40131 Metetra
.872 .844 .815 r
.52453 .40131 .53364 .40868 .55042 .39017 .54143 .38206 Metetra
.876 .831 .799 r
.54143 .38206 .55042 .39017 .56714 .37046 .55827 .36154 Metetra
.875 .818 .79 r
.55827 .36154 .56714 .37046 .58382 .35025 .57505 .34051 Metetra
.868 .807 .787 r
.57505 .34051 .58382 .35025 .60044 .33015 .59177 .31964 Metetra
.858 .796 .789 r
.59177 .31964 .60044 .33015 .61703 .31071 .60845 .29953 Metetra
.845 .785 .794 r
.60845 .29953 .61703 .31071 .63361 .29233 .62512 .28061 Metetra
.829 .776 .803 r
.62512 .28061 .63361 .29233 .65022 .27528 .6418 .26315 Metetra
.811 .768 .813 r
.6418 .26315 .65022 .27528 .66687 .25969 .65853 .24731 Metetra
.792 .761 .825 r
.65853 .24731 .66687 .25969 .68359 .2456 .67533 .23309 Metetra
.772 .754 .837 r
.67533 .23309 .68359 .2456 .70041 .23294 .69224 .2204 Metetra
.753 .749 .848 r
.69224 .2204 .70041 .23294 .71734 .22159 .70925 .20909 Metetra
.735 .745 .86 r
.70925 .20909 .71734 .22159 .7344 .21138 .72639 .19896 Metetra
.719 .742 .87 r
.72639 .19896 .7344 .21138 .75159 .20212 .74367 .1898 Metetra
.706 .74 .878 r
.74367 .1898 .75159 .20212 .76891 .19363 .76108 .18141 Metetra
.694 .739 .885 r
.76108 .18141 .76891 .19363 .78637 .18574 .77863 .17361 Metetra
.685 .738 .891 r
.77863 .17361 .78637 .18574 .80396 .1783 .79631 .16624 Metetra
.655 .736 .909 r
.16603 .3758 .17605 .3853 .19024 .38069 .18027 .37103 Metetra
.646 .731 .911 r
.18027 .37103 .19024 .38069 .20446 .37642 .19456 .36654 Metetra
.63 .723 .914 r
.19456 .36654 .20446 .37642 .21872 .37275 .20888 .36258 Metetra
.605 .709 .918 r
.20888 .36258 .21872 .37275 .23299 .36996 .22321 .35943 Metetra
.564 .688 .923 r
.22321 .35943 .23299 .36996 .24724 .36842 .23753 .35749 Metetra
.502 .655 .928 r
.23753 .35749 .24724 .36842 .26148 .36852 .25182 .35718 Metetra
.413 .605 .926 r
.25182 .35718 .26148 .36852 .27568 .37058 .26607 .3589 Metetra
.29 .533 .912 r
.26607 .3589 .27568 .37058 .28988 .37486 .28028 .36296 Metetra
.138 .439 .875 r
.28028 .36296 .28988 .37486 .30408 .3814 .29449 .36948 Metetra
0 .333 .815 r
.29449 .36948 .30408 .3814 .31835 .39006 .30873 .37834 Metetra
0 .234 .744 r
.30873 .37834 .31835 .39006 .33273 .40042 .32308 .38915 Metetra
0 .163 .681 r
.32308 .38915 .33273 .40042 .34728 .41184 .33758 .40124 Metetra
0 .134 .647 r
.33758 .40124 .34728 .41184 .36207 .42353 .35232 .41373 Metetra
0 .154 .653 r
.35232 .41373 .36207 .42353 .37714 .43456 .36736 .42564 Metetra
0 .228 .704 r
.36736 .42564 .37714 .43456 .39253 .44402 .38272 .43595 Metetra
0 .358 .796 r
.38272 .43595 .39253 .44402 .40824 .45105 .39843 .44376 Metetra
.083 .529 .904 r
.39843 .44376 .40824 .45105 .42427 .45497 .41448 .44832 Metetra
.328 .697 .981 r
.41448 .44832 .42427 .45497 .44058 .45528 .43084 .44907 Metetra
.544 .811 .995 r
.43084 .44907 .44058 .45528 .45712 .45171 .44746 .44574 Metetra
.694 .864 .963 r
.44746 .44574 .45712 .45171 .47385 .44422 .46428 .43826 Metetra
.785 .878 .915 r
.46428 .43826 .47385 .44422 .4907 .43303 .48124 .42683 Metetra
.836 .873 .87 r
.48124 .42683 .4907 .43303 .50761 .41853 .49827 .41188 Metetra
.864 .861 .835 r
.49827 .41188 .50761 .41853 .52453 .40131 .51531 .39401 Metetra
.878 .846 .809 r
.51531 .39401 .52453 .40131 .54143 .38206 .53233 .37397 Metetra
.882 .832 .793 r
.53233 .37397 .54143 .38206 .55827 .36154 .54928 .35257 Metetra
.88 .819 .784 r
.54928 .35257 .55827 .36154 .57505 .34051 .56617 .33064 Metetra
.873 .806 .781 r
.56617 .33064 .57505 .34051 .59177 .31964 .58299 .30894 Metetra
.862 .794 .783 r
.58299 .30894 .59177 .31964 .60845 .29953 .59977 .28811 Metetra
.847 .784 .789 r
.59977 .28811 .60845 .29953 .62512 .28061 .61652 .26861 Metetra
.83 .774 .799 r
.61652 .26861 .62512 .28061 .6418 .26315 .63329 .25074 Metetra
.811 .765 .81 r
.63329 .25074 .6418 .26315 .65853 .24731 .6501 .23465 Metetra
.791 .758 .823 r
.6501 .23465 .65853 .24731 .67533 .23309 .66699 .22032 Metetra
.771 .752 .836 r
.66699 .22032 .67533 .23309 .69224 .2204 .68397 .20763 Metetra
.751 .747 .849 r
.68397 .20763 .69224 .2204 .70925 .20909 .70107 .19639 Metetra
.732 .743 .86 r
.70107 .19639 .70925 .20909 .72639 .19896 .7183 .18637 Metetra
.716 .74 .871 r
.7183 .18637 .72639 .19896 .74367 .1898 .73567 .17734 Metetra
.702 .739 .88 r
.73567 .17734 .74367 .1898 .76108 .18141 .75317 .16907 Metetra
.691 .738 .887 r
.75317 .16907 .76108 .18141 .77863 .17361 .77081 .16137 Metetra
.682 .738 .893 r
.77081 .16137 .77863 .17361 .79631 .16624 .78858 .15407 Metetra
.657 .737 .908 r
.15591 .36624 .16603 .3758 .18027 .37103 .1702 .36131 Metetra
.65 .733 .91 r
.1702 .36131 .18027 .37103 .19456 .36654 .18455 .35662 Metetra
.637 .726 .912 r
.18455 .35662 .19456 .36654 .20888 .36258 .19893 .35237 Metetra
.615 .714 .916 r
.19893 .35237 .20888 .36258 .22321 .35943 .21333 .34885 Metetra
.577 .694 .921 r
.21333 .34885 .22321 .35943 .23753 .35749 .22772 .34648 Metetra
.519 .662 .926 r
.22772 .34648 .23753 .35749 .25182 .35718 .24207 .34571 Metetra
.431 .613 .926 r
.24207 .34571 .25182 .35718 .26607 .3589 .25637 .34702 Metetra
.307 .54 .913 r
.25637 .34702 .26607 .3589 .28028 .36296 .27061 .3508 Metetra
.146 .441 .876 r
.27061 .3508 .28028 .36296 .29449 .36948 .28482 .35725 Metetra
0 .324 .81 r
.28482 .35725 .29449 .36948 .30873 .37834 .29905 .3663 Metetra
0 .211 .727 r
.29905 .3663 .30873 .37834 .32308 .38915 .31334 .37757 Metetra
0 .129 .653 r
.31334 .37757 .32308 .38915 .33758 .40124 .32779 .39037 Metetra
0 .091 .608 r
.32779 .39037 .33758 .40124 .35232 .41373 .34248 .40373 Metetra
0 .105 .608 r
.34248 .40373 .35232 .41373 .36736 .42564 .35746 .41659 Metetra
0 .176 .657 r
.35746 .41659 .36736 .42564 .38272 .43595 .37279 .42784 Metetra
0 .308 .755 r
.37279 .42784 .38272 .43595 .39843 .44376 .3885 .43649 Metetra
.024 .491 .878 r
.3885 .43649 .39843 .44376 .41448 .44832 .40457 .44172 Metetra
.288 .678 .973 r
.40457 .44172 .41448 .44832 .43084 .44907 .42097 .44295 Metetra
.526 .809 .998 r
.42097 .44295 .43084 .44907 .44746 .44574 .43766 .43988 Metetra
.69 .868 .966 r
.43766 .43988 .44746 .44574 .46428 .43826 .45457 .43243 Metetra
.787 .883 .915 r
.45457 .43243 .46428 .43826 .48124 .42683 .47164 .42079 Metetra
.841 .877 .868 r
.47164 .42079 .48124 .42683 .49827 .41188 .48879 .40538 Metetra
.87 .864 .83 r
.48879 .40538 .49827 .41188 .51531 .39401 .50596 .38683 Metetra
.884 .849 .803 r
.50596 .38683 .51531 .39401 .53233 .37397 .5231 .36593 Metetra
.888 .833 .786 r
.5231 .36593 .53233 .37397 .54928 .35257 .54019 .34357 Metetra
.886 .819 .777 r
.54019 .34357 .54928 .35257 .56617 .33064 .55719 .32066 Metetra
.878 .805 .775 r
.55719 .32066 .56617 .33064 .58299 .30894 .57411 .29804 Metetra
.866 .793 .777 r
.57411 .29804 .58299 .30894 .59977 .28811 .59099 .27641 Metetra
.85 .782 .784 r
.59099 .27641 .59977 .28811 .61652 .26861 .60783 .2563 Metetra
.832 .771 .795 r
.60783 .2563 .61652 .26861 .63329 .25074 .62468 .23801 Metetra
.811 .762 .807 r
.62468 .23801 .63329 .25074 .6501 .23465 .64157 .22169 Metetra
.79 .755 .821 r
.64157 .22169 .6501 .23465 .66699 .22032 .65854 .20728 Metetra
.768 .748 .835 r
.65854 .20728 .66699 .22032 .68397 .20763 .67562 .19462 Metetra
.747 .744 .849 r
.67562 .19462 .68397 .20763 .70107 .19639 .6928 .1835 Metetra
.728 .74 .861 r
.6928 .1835 .70107 .19639 .7183 .18637 .71012 .17363 Metetra
.712 .738 .872 r
.71012 .17363 .7183 .18637 .73567 .17734 .72758 .16475 Metetra
.698 .737 .881 r
.72758 .16475 .73567 .17734 .75317 .16907 .74517 .15662 Metetra
.687 .737 .889 r
.74517 .15662 .75317 .16907 .77081 .16137 .7629 .14903 Metetra
.679 .737 .894 r
.7629 .14903 .77081 .16137 .78858 .15407 .78076 .1418 Metetra
.66 .738 .908 r
.14568 .3566 .15591 .36624 .1702 .36131 .16002 .35154 Metetra
.654 .735 .909 r
.16002 .35154 .1702 .36131 .18455 .35662 .17443 .34666 Metetra
.644 .729 .911 r
.17443 .34666 .18455 .35662 .19893 .35237 .18888 .34213 Metetra
.624 .718 .914 r
.18888 .34213 .19893 .35237 .21333 .34885 .20335 .33824 Metetra
.591 .7 .919 r
.20335 .33824 .21333 .34885 .22772 .34648 .21781 .3354 Metetra
.537 .671 .924 r
.21781 .3354 .22772 .34648 .24207 .34571 .23224 .33413 Metetra
.452 .623 .925 r
.23224 .33413 .24207 .34571 .25637 .34702 .24659 .33495 Metetra
.327 .549 .914 r
.24659 .33495 .25637 .34702 .27061 .3508 .26087 .33837 Metetra
.159 .444 .877 r
.26087 .33837 .27061 .3508 .28482 .35725 .27509 .34468 Metetra
0 .316 .805 r
.27509 .34468 .28482 .35725 .29905 .3663 .28928 .35389 Metetra
0 .189 .711 r
.28928 .35389 .29905 .3663 .31334 .37757 .30353 .36565 Metetra
0 .093 .623 r
.30353 .36565 .31334 .37757 .32779 .39037 .31791 .37921 Metetra
0 .046 .567 r
.31791 .37921 .32779 .39037 .34248 .40373 .33253 .39354 Metetra
0 .053 .559 r
.33253 .39354 .34248 .40373 .35746 .41659 .34745 .40744 Metetra
0 .12 .605 r
.34745 .40744 .35746 .41659 .37279 .42784 .36274 .4197 Metetra
0 .254 .708 r
.36274 .4197 .37279 .42784 .3885 .43649 .37843 .42923 Metetra
0 .448 .846 r
.37843 .42923 .3885 .43649 .40457 .44172 .39451 .43517 Metetra
.244 .656 .962 r
.39451 .43517 .40457 .44172 .42097 .44295 .41095 .43692 Metetra
.505 .804 .999 r
.41095 .43692 .42097 .44295 .43766 .43988 .42771 .43414 Metetra
.684 .872 .969 r
.42771 .43414 .43766 .43988 .45457 .43243 .44472 .42675 Metetra
.789 .888 .916 r
.44472 .42675 .45457 .43243 .47164 .42079 .46189 .41491 Metetra
.847 .882 .865 r
.46189 .41491 .47164 .42079 .48879 .40538 .47917 .39905 Metetra
.877 .867 .825 r
.47917 .39905 .48879 .40538 .50596 .38683 .49648 .37978 Metetra
.891 .851 .797 r
.49648 .37978 .50596 .38683 .5231 .36593 .51376 .35796 Metetra
.895 .835 .779 r
.51376 .35796 .5231 .36593 .54019 .34357 .53097 .33455 Metetra
.891 .819 .77 r
.53097 .33455 .54019 .34357 .55719 .32066 .5481 .31055 Metetra
.883 .805 .767 r
.5481 .31055 .55719 .32066 .57411 .29804 .56513 .28691 Metetra
.87 .791 .771 r
.56513 .28691 .57411 .29804 .59099 .27641 .5821 .26442 Metetra
.853 .779 .779 r
.5821 .26442 .59099 .27641 .60783 .2563 .59904 .24364 Metetra
.833 .768 .791 r
.59904 .24364 .60783 .2563 .62468 .23801 .61598 .22493 Metetra
.811 .759 .804 r
.61598 .22493 .62468 .23801 .64157 .22169 .63296 .20839 Metetra
.788 .751 .819 r
.63296 .20839 .64157 .22169 .65854 .20728 .65001 .19394 Metetra
.765 .745 .835 r
.65001 .19394 .65854 .20728 .67562 .19462 .66717 .18138 Metetra
.743 .74 .849 r
.66717 .18138 .67562 .19462 .6928 .1835 .68445 .17041 Metetra
.723 .738 .863 r
.68445 .17041 .6928 .1835 .71012 .17363 .70186 .16074 Metetra
.707 .736 .874 r
.70186 .16074 .71012 .17363 .72758 .16475 .7194 .15204 Metetra
.694 .736 .883 r
.7194 .15204 .72758 .16475 .74517 .15662 .73709 .14407 Metetra
.684 .736 .89 r
.73709 .14407 .74517 .15662 .7629 .14903 .75491 .13659 Metetra
.676 .737 .896 r
.75491 .13659 .7629 .14903 .78076 .1418 .77286 .12943 Metetra
.661 .739 .908 r
.13534 .34689 .14568 .3566 .16002 .35154 .14974 .34171 Metetra
.657 .737 .908 r
.14974 .34171 .16002 .35154 .17443 .34666 .1642 .33665 Metetra
.649 .732 .91 r
.1642 .33665 .17443 .34666 .18888 .34213 .17872 .33186 Metetra
.633 .723 .912 r
.17872 .33186 .18888 .34213 .20335 .33824 .19326 .3276 Metetra
.605 .707 .916 r
.19326 .3276 .20335 .33824 .21781 .3354 .2078 .32428 Metetra
.556 .68 .921 r
.2078 .32428 .21781 .3354 .23224 .33413 .2223 .32244 Metetra
.475 .634 .924 r
.2223 .32244 .23224 .33413 .24659 .33495 .23673 .32269 Metetra
.351 .561 .915 r
.23673 .32269 .24659 .33495 .26087 .33837 .25105 .32565 Metetra
.176 .451 .879 r
.25105 .32565 .26087 .33837 .27509 .34468 .26528 .33174 Metetra
0 .31 .802 r
.26528 .33174 .27509 .34468 .28928 .35389 .27945 .34108 Metetra
0 .166 .695 r
.27945 .34108 .28928 .35389 .30353 .36565 .29364 .35333 Metetra
0 .055 .59 r
.29364 .35333 .30353 .36565 .31791 .37921 .30795 .36773 Metetra
0 0 .522 r
.30795 .36773 .31791 .37921 .33253 .39354 .32247 .38314 Metetra
0 0 .505 r
.32247 .38314 .33253 .39354 .34745 .40744 .33732 .39819 Metetra
0 .063 .549 r
.33732 .39819 .34745 .40744 .36274 .4197 .35255 .41155 Metetra
0 .198 .655 r
.35255 .41155 .36274 .4197 .37843 .42923 .36821 .42202 Metetra
0 .402 .809 r
.36821 .42202 .37843 .42923 .39451 .43517 .3843 .42869 Metetra
.196 .631 .947 r
.3843 .42869 .39451 .43517 .41095 .43692 .40079 .43097 Metetra
.481 .798 .999 r
.40079 .43097 .41095 .43692 .42771 .43414 .41761 .4285 Metetra
.678 .875 .973 r
.41761 .4285 .42771 .43414 .44472 .42675 .43471 .42121 Metetra
.791 .893 .917 r
.43471 .42121 .44472 .42675 .46189 .41491 .452 .40923 Metetra
.851 .887 .863 r
.452 .40923 .46189 .41491 .47917 .39905 .46942 .39292 Metetra
.883 .871 .821 r
.46942 .39292 .47917 .39905 .49648 .37978 .48687 .37293 Metetra
.898 .854 .791 r
.48687 .37293 .49648 .37978 .51376 .35796 .50429 .35012 Metetra
.902 .836 .771 r
.50429 .35012 .51376 .35796 .53097 .33455 .52164 .32554 Metetra
.898 .819 .762 r
.52164 .32554 .53097 .33455 .5481 .31055 .5389 .30032 Metetra
.888 .804 .76 r
.5389 .30032 .5481 .31055 .56513 .28691 .55605 .27553 Metetra
.874 .789 .764 r
.55605 .27553 .56513 .28691 .5821 .26442 .57312 .25208 Metetra
.855 .776 .773 r
.57312 .25208 .5821 .26442 .59904 .24364 .59015 .23059 Metetra
.834 .765 .786 r
.59015 .23059 .59904 .24364 .61598 .22493 .60718 .21145 Metetra
.81 .755 .801 r
.60718 .21145 .61598 .22493 .63296 .20839 .62424 .19472 Metetra
.785 .747 .818 r
.62424 .19472 .63296 .20839 .65001 .19394 .64138 .1803 Metetra
.76 .741 .835 r
.64138 .1803 .65001 .19394 .66717 .18138 .65863 .16789 Metetra
.738 .737 .85 r
.65863 .16789 .66717 .18138 .68445 .17041 .676 .15715 Metetra
.718 .735 .864 r
.676 .15715 .68445 .17041 .70186 .16074 .6935 .14771 Metetra
.701 .734 .876 r
.6935 .14771 .70186 .16074 .7194 .15204 .71114 .13923 Metetra
.689 .734 .886 r
.71114 .13923 .7194 .15204 .73709 .14407 .72892 .13142 Metetra
.68 .735 .893 r
.72892 .13142 .73709 .14407 .75491 .13659 .74683 .12406 Metetra
.673 .737 .898 r
.74683 .12406 .75491 .13659 .77286 .12943 .76487 .11697 Metetra
.662 .74 .907 r
.12489 .3371 .13534 .34689 .14974 .34171 .13934 .33182 Metetra
.66 .738 .908 r
.13934 .33182 .14974 .34171 .1642 .33665 .15386 .32661 Metetra
.654 .735 .909 r
.15386 .32661 .1642 .33665 .17872 .33186 .16844 .32158 Metetra
.642 .727 .91 r
.16844 .32158 .17872 .33186 .19326 .3276 .18306 .31696 Metetra
.618 .714 .914 r
.18306 .31696 .19326 .3276 .2078 .32428 .19769 .31315 Metetra
.575 .689 .919 r
.19769 .31315 .2078 .32428 .2223 .32244 .21227 .31068 Metetra
.501 .647 .922 r
.21227 .31068 .2223 .32244 .23673 .32269 .22678 .31027 Metetra
.38 .575 .916 r
.22678 .31027 .23673 .32269 .25105 .32565 .24116 .31264 Metetra
.2 .462 .882 r
.24116 .31264 .25105 .32565 .26528 .33174 .25541 .3184 Metetra
0 .308 .801 r
.25541 .3184 .26528 .33174 .27945 .34108 .26956 .32779 Metetra
0 .144 .678 r
.26956 .32779 .27945 .34108 .29364 .35333 .28368 .34057 Metetra
0 .016 .556 r
.28368 .34057 .29364 .35333 .30795 .36773 .29789 .35591 Metetra
0 0 .473 r
.29789 .35591 .30795 .36773 .32247 .38314 .31231 .37253 Metetra
.551 .057 0 r
.31231 .37253 .32247 .38314 .33732 .39819 .32706 .38888 Metetra
.511 0 0 r
.32706 .38888 .33732 .39819 .35255 .41155 .34223 .40343 Metetra
0 .14 .598 r
.34223 .40343 .35255 .41155 .36821 .42202 .35786 .41487 Metetra
0 .354 .767 r
.35786 .41487 .36821 .42202 .3843 .42869 .37395 .42228 Metetra
.148 .603 .929 r
.37395 .42228 .3843 .42869 .40079 .43097 .39047 .42507 Metetra
.457 .79 .999 r
.39047 .42507 .40079 .43097 .41761 .4285 .40736 .42294 Metetra
.669 .877 .976 r
.40736 .42294 .41761 .4285 .43471 .42121 .42455 .4158 Metetra
.79 .898 .919 r
.42455 .4158 .43471 .42121 .452 .40923 .44196 .40374 Metetra
.856 .892 .862 r
.44196 .40374 .452 .40923 .46942 .39292 .45951 .38706 Metetra
.889 .876 .816 r
.45951 .38706 .46942 .39292 .48687 .37293 .47711 .36633 Metetra
.905 .857 .784 r
.47711 .36633 .48687 .37293 .50429 .35012 .49469 .34246 Metetra
.909 .838 .763 r
.49469 .34246 .50429 .35012 .52164 .32554 .51219 .31658 Metetra
.905 .82 .753 r
.51219 .31658 .52164 .32554 .5389 .30032 .52959 .28997 Metetra
.894 .803 .751 r
.52959 .28997 .5389 .30032 .55605 .27553 .54686 .26387 Metetra
.878 .787 .756 r
.54686 .26387 .55605 .27553 .57312 .25208 .56404 .23933 Metetra
.858 .772 .767 r
.56404 .23933 .57312 .25208 .59015 .23059 .58116 .21708 Metetra
.834 .76 .781 r
.58116 .21708 .59015 .23059 .60718 .21145 .59828 .19751 Metetra
.808 .75 .798 r
.59828 .19751 .60718 .21145 .62424 .19472 .61543 .18066 Metetra
.781 .742 .817 r
.61543 .18066 .62424 .19472 .64138 .1803 .63266 .16633 Metetra
.755 .736 .835 r
.63266 .16633 .64138 .1803 .65863 .16789 .65 .15416 Metetra
.731 .733 .852 r
.65 .15416 .65863 .16789 .676 .15715 .66746 .14371 Metetra
.711 .732 .867 r
.66746 .14371 .676 .15715 .6935 .14771 .68506 .13457 Metetra
.695 .732 .879 r
.68506 .13457 .6935 .14771 .71114 .13923 .70279 .12633 Metetra
.684 .733 .888 r
.70279 .12633 .71114 .13923 .72892 .13142 .72066 .1187 Metetra
.676 .735 .895 r
.72066 .1187 .72892 .13142 .74683 .12406 .73866 .11146 Metetra
.671 .737 .9 r
.73866 .11146 .74683 .12406 .76487 .11697 .75679 .10443 Metetra
.663 .74 .907 r
.11433 .32722 .12489 .3371 .13934 .33182 .12882 .32185 Metetra
.662 .739 .907 r
.12882 .32185 .13934 .33182 .15386 .32661 .1434 .31651 Metetra
.658 .737 .908 r
.1434 .31651 .15386 .32661 .16844 .32158 .15805 .31128 Metetra
.649 .731 .909 r
.15805 .31128 .16844 .32158 .18306 .31696 .17274 .30634 Metetra
.631 .72 .911 r
.17274 .30634 .18306 .31696 .19769 .31315 .18745 .30202 Metetra
.595 .699 .916 r
.18745 .30202 .19769 .31315 .21227 .31068 .20214 .29889 Metetra
.529 .66 .92 r
.20214 .29889 .21227 .31068 .22678 .31027 .21673 .2977 Metetra
.415 .592 .916 r
.21673 .2977 .22678 .31027 .24116 .31264 .23119 .29934 Metetra
.233 .477 .886 r
.23119 .29934 .24116 .31264 .25541 .3184 .24548 .30461 Metetra
0 .31 .802 r
.24548 .30461 .25541 .3184 .26956 .32779 .25961 .31397 Metetra
0 .123 .664 r
.25961 .31397 .26956 .32779 .28368 .34057 .27366 .32727 Metetra
0 0 .519 r
.27366 .32727 .28368 .34057 .29789 .35591 .28776 .34368 Metetra
.575 .105 0 r
.28776 .34368 .29789 .35591 .31231 .37253 .30205 .36171 Metetra
.607 .115 0 r
.30205 .36171 .31231 .37253 .32706 .38888 .31668 .37954 Metetra
.572 .056 0 r
.31668 .37954 .32706 .38888 .34223 .40343 .33176 .3954 Metetra
.456 0 0 r
.33176 .3954 .34223 .40343 .35786 .41487 .34735 .40785 Metetra
0 .307 .722 r
.34735 .40785 .35786 .41487 .37395 .42228 .36344 .41595 Metetra
.103 .577 .91 r
.36344 .41595 .37395 .42228 .39047 .42507 .38 .4192 Metetra
.432 .781 .997 r
.38 .4192 .39047 .42507 .40736 .42294 .39695 .41741 Metetra
.658 .876 .98 r
.39695 .41741 .40736 .42294 .42455 .4158 .41423 .41049 Metetra
.788 .902 .922 r
.41423 .41049 .42455 .4158 .44196 .40374 .43176 .39846 Metetra
.858 .897 .862 r
.43176 .39846 .44196 .40374 .45951 .38706 .44944 .38151 Metetra
.895 .881 .812 r
.44944 .38151 .45951 .38706 .47711 .36633 .4672 .36009 Metetra
.913 .861 .776 r
.4672 .36009 .47711 .36633 .49469 .34246 .48495 .33509 Metetra
.917 .841 .754 r
.48495 .33509 .49469 .34246 .51219 .31658 .50262 .30774 Metetra
.912 .82 .743 r
.50262 .30774 .51219 .31658 .52959 .28997 .52016 .27951 Metetra
.9 .801 .742 r
.52016 .27951 .52959 .28997 .54686 .26387 .53757 .25189 Metetra
.882 .784 .748 r
.53757 .25189 .54686 .26387 .56404 .23933 .55486 .22611 Metetra
.859 .768 .76 r
.55486 .22611 .56404 .23933 .58116 .21708 .57208 .20302 Metetra
.833 .754 .776 r
.57208 .20302 .58116 .21708 .59828 .19751 .58928 .18304 Metetra
.804 .743 .796 r
.58928 .18304 .59828 .19751 .61543 .18066 .60652 .16614 Metetra
.775 .736 .816 r
.60652 .16614 .61543 .18066 .63266 .16633 .62384 .15203 Metetra
.748 .731 .836 r
.62384 .15203 .63266 .16633 .65 .15416 .64127 .14021 Metetra
.724 .729 .855 r
.64127 .14021 .65 .15416 .66746 .14371 .65883 .13014 Metetra
.704 .729 .87 r
.65883 .13014 .66746 .14371 .68506 .13457 .67652 .12134 Metetra
.689 .731 .882 r
.67652 .12134 .68506 .13457 .70279 .12633 .69435 .11337 Metetra
.679 .733 .891 r
.69435 .11337 .70279 .12633 .72066 .1187 .71232 .10593 Metetra
.672 .735 .898 r
.71232 .10593 .72066 .1187 .73866 .11146 .73041 .09878 Metetra
.668 .737 .902 r
.73041 .09878 .73866 .11146 .75679 .10443 .74863 .09179 Metetra
.664 .741 .907 r
.10365 .31724 .11433 .32722 .12882 .32185 .1182 .3118 Metetra
.663 .74 .907 r
.1182 .3118 .12882 .32185 .1434 .31651 .13283 .30636 Metetra
.661 .739 .907 r
.13283 .30636 .1434 .31651 .15805 .31128 .14753 .30096 Metetra
.656 .735 .908 r
.14753 .30096 .15805 .31128 .17274 .30634 .1623 .29573 Metetra
.643 .727 .909 r
.1623 .29573 .17274 .30634 .18745 .30202 .1771 .29095 Metetra
.615 .709 .912 r
.1771 .29095 .18745 .30202 .20214 .29889 .19189 .28713 Metetra
.559 .675 .917 r
.19189 .28713 .20214 .29889 .21673 .2977 .2066 .28505 Metetra
.455 .612 .916 r
.2066 .28505 .21673 .2977 .23119 .29934 .22115 .28577 Metetra
.275 .499 .891 r
.22115 .28577 .23119 .29934 .24548 .30461 .2355 .29033 Metetra
.01 .319 .807 r
.2355 .29033 .24548 .30461 .25961 .31397 .24963 .2995 Metetra
0 .105 .651 r
.24963 .2995 .25961 .31397 .27366 .32727 .2636 .31333 Metetra
0 0 .48 r
.2636 .31333 .27366 .32727 .28776 .34368 .27755 .33096 Metetra
.627 .162 0 r
.27755 .33096 .28776 .34368 .30205 .36171 .29167 .35067 Metetra
.664 .176 0 r
.29167 .35067 .30205 .36171 .31668 .37954 .30616 .37027 Metetra
.632 .117 0 r
.30616 .37027 .31668 .37954 .33176 .3954 .32113 .38759 Metetra
.517 0 0 r
.32113 .38759 .33176 .3954 .34735 .40785 .33668 .40104 Metetra
0 .265 .678 r
.33668 .40104 .34735 .40785 .36344 .41595 .35277 .40971 Metetra
.067 .556 .893 r
.35277 .40971 .36344 .41595 .38 .4192 .36937 .41329 Metetra
.411 .772 .995 r
.36937 .41329 .38 .4192 .39695 .41741 .38639 .41179 Metetra
.645 .873 .983 r
.38639 .41179 .39695 .41741 .41423 .41049 .40375 .40518 Metetra
.781 .903 .927 r
.40375 .40518 .41423 .41049 .43176 .39846 .42139 .39338 Metetra
.859 .903 .864 r
.42139 .39338 .43176 .39846 .44944 .38151 .43921 .37636 Metetra
.901 .888 .809 r
.43921 .37636 .44944 .38151 .4672 .36009 .45714 .35435 Metetra
.921 .867 .769 r
.45714 .35435 .4672 .36009 .48495 .33509 .47506 .32815 Metetra
.926 .844 .744 r
.47506 .32815 .48495 .33509 .50262 .30774 .49291 .2991 Metetra
.92 .821 .732 r
.49291 .2991 .50262 .30774 .52016 .27951 .51062 .26895 Metetra
.907 .8 .731 r
.51062 .26895 .52016 .27951 .53757 .25189 .52817 .2395 Metetra
.886 .78 .738 r
.52817 .2395 .53757 .25189 .55486 .22611 .54558 .21228 Metetra
.861 .762 .752 r
.54558 .21228 .55486 .22611 .57208 .20302 .5629 .18829 Metetra
.831 .747 .771 r
.5629 .18829 .57208 .20302 .58928 .18304 .58019 .16795 Metetra
.799 .736 .793 r
.58019 .16795 .58928 .18304 .60652 .16614 .59752 .15114 Metetra
.768 .728 .816 r
.59752 .15114 .60652 .16614 .62384 .15203 .61493 .1374 Metetra
.739 .725 .838 r
.61493 .1374 .62384 .15203 .64127 .14021 .63245 .12606 Metetra
.714 .725 .858 r
.63245 .12606 .64127 .14021 .65883 .13014 .65011 .11648 Metetra
.695 .727 .874 r
.65011 .11648 .65883 .13014 .67652 .12134 .6679 .10806 Metetra
.682 .73 .886 r
.6679 .10806 .67652 .12134 .69435 .11337 .68582 .10038 Metetra
.674 .733 .895 r
.68582 .10038 .69435 .11337 .71232 .10593 .70388 .0931 Metetra
.669 .736 .9 r
.70388 .0931 .71232 .10593 .73041 .09878 .72206 .08604 Metetra
.666 .738 .903 r
.72206 .08604 .73041 .09878 .74863 .09179 .74037 .07906 Metetra
.664 .741 .907 r
.09286 .30716 .10365 .31724 .1182 .3118 .10746 .30166 Metetra
.664 .741 .907 r
.10746 .30166 .1182 .3118 .13283 .30636 .12214 .29614 Metetra
.663 .74 .907 r
.12214 .29614 .13283 .30636 .14753 .30096 .1369 .29061 Metetra
.66 .738 .907 r
.1369 .29061 .14753 .30096 .1623 .29573 .15173 .28516 Metetra
.652 .732 .908 r
.15173 .28516 .1623 .29573 .1771 .29095 .16661 .27997 Metetra
.633 .719 .91 r
.16661 .27997 .1771 .29095 .19189 .28713 .18151 .27546 Metetra
.589 .691 .913 r
.18151 .27546 .19189 .28713 .2066 .28505 .19635 .2724 Metetra
.5 .636 .914 r
.19635 .2724 .2066 .28505 .22115 .28577 .21104 .27196 Metetra
.33 .527 .897 r
.21104 .27196 .22115 .28577 .2355 .29033 .22548 .27551 Metetra
.052 .339 .817 r
.22548 .27551 .2355 .29033 .24963 .2995 .23962 .28423 Metetra
0 .091 .643 r
.23962 .28423 .24963 .2995 .2636 .31333 .2535 .29854 Metetra
0 0 .439 r
.2535 .29854 .2636 .31333 .27755 .33096 .26728 .31762 Metetra
.679 .222 0 r
.26728 .31762 .27755 .33096 .29167 .35067 .28119 .33943 Metetra
.72 .24 0 r
.28119 .33943 .29167 .35067 .30616 .37027 .29548 .36119 Metetra
.689 .179 0 r
.29548 .36119 .30616 .37027 .32113 .38759 .31033 .38019 Metetra
.573 .027 0 r
.31033 .38019 .32113 .38759 .33668 .40104 .32582 .39458 Metetra
0 .234 .639 r
.32582 .39458 .33668 .40104 .35277 .40971 .34194 .40357 Metetra
.05 .548 .884 r
.34194 .40357 .35277 .40971 .36937 .41329 .35858 .40723 Metetra
.4 .765 .994 r
.35858 .40723 .36937 .41329 .38639 .41179 .37567 .4059 Metetra
.629 .864 .987 r
.37567 .4059 .38639 .41179 .40375 .40518 .39311 .39972 Metetra
.769 .902 .934 r
.39311 .39972 .40375 .40518 .42139 .39338 .41085 .38847 Metetra
.855 .908 .87 r
.41085 .38847 .42139 .39338 .43921 .37636 .4288 .37171 Metetra
.905 .897 .809 r
.4288 .37171 .43921 .37636 .45714 .35435 .4469 .34933 Metetra
.929 .875 .761 r
.4469 .34933 .45714 .35435 .47506 .32815 .46502 .32189 Metetra
.936 .849 .732 r
.46502 .32189 .47506 .32815 .49291 .2991 .48306 .29084 Metetra
.93 .823 .718 r
.48306 .29084 .49291 .2991 .51062 .26895 .50096 .25831 Metetra
.914 .798 .718 r
.50096 .25831 .51062 .26895 .52817 .2395 .51866 .22659 Metetra
.891 .774 .727 r
.51866 .22659 .52817 .2395 .54558 .21228 .53619 .19765 Metetra
.861 .754 .744 r
.53619 .19765 .54558 .21228 .5629 .18829 .55362 .1727 Metetra
.827 .737 .766 r
.55362 .1727 .5629 .18829 .58019 .16795 .571 .15212 Metetra
.791 .725 .791 r
.571 .15212 .58019 .16795 .59752 .15114 .58842 .13561 Metetra
.757 .719 .817 r
.58842 .13561 .59752 .15114 .61493 .1374 .60592 .12246 Metetra
.727 .718 .842 r
.60592 .12246 .61493 .1374 .63245 .12606 .62355 .11179 Metetra
.703 .721 .863 r
.62355 .11179 .63245 .12606 .65011 .11648 .6413 .10278 Metetra
.686 .725 .88 r
.6413 .10278 .65011 .11648 .6679 .10806 .65919 .0948 Metetra
.675 .73 .891 r
.65919 .0948 .6679 .10806 .68582 .10038 .67721 .08738 Metetra
.669 .734 .898 r
.67721 .08738 .68582 .10038 .70388 .0931 .69535 .08024 Metetra
.666 .737 .903 r
.69535 .08024 .70388 .0931 .72206 .08604 .71362 .07322 Metetra
.665 .739 .905 r
.71362 .07322 .72206 .08604 .74037 .07906 .73202 .06623 Metetra
.664 .741 .907 r
.08196 .29698 .09286 .30716 .10746 .30166 .0966 .29142 Metetra
.664 .741 .907 r
.0966 .29142 .10746 .30166 .12214 .29614 .11133 .28583 Metetra
.664 .741 .907 r
.11133 .28583 .12214 .29614 .1369 .29061 .12614 .28021 Metetra
.663 .74 .907 r
.12614 .28021 .1369 .29061 .15173 .28516 .14103 .2746 Metetra
.659 .737 .907 r
.14103 .2746 .15173 .28516 .16661 .27997 .156 .26909 Metetra
.648 .728 .908 r
.156 .26909 .16661 .27997 .18151 .27546 .171 .26397 Metetra
.618 .708 .909 r
.171 .26397 .18151 .27546 .19635 .2724 .18598 .25989 Metetra
.548 .662 .911 r
.18598 .25989 .19635 .2724 .21104 .27196 .20083 .25804 Metetra
.399 .565 .901 r
.20083 .25804 .21104 .27196 .22548 .27551 .21541 .26014 Metetra
.119 .373 .833 r
.21541 .26014 .22548 .27551 .23962 .28423 .22961 .26798 Metetra
0 .089 .644 r
.22961 .26798 .23962 .28423 .2535 .29854 .24341 .28261 Metetra
0 0 .399 r
.24341 .28261 .2535 .29854 .26728 .31762 .25698 .30343 Metetra
.731 .286 0 r
.25698 .30343 .26728 .31762 .28119 .33943 .2706 .32798 Metetra
.775 .307 0 r
.2706 .32798 .28119 .33943 .29548 .36119 .28463 .35254 Metetra
.744 .242 0 r
.28463 .35254 .29548 .36119 .31033 .38019 .29932 .37352 Metetra
.623 .075 0 r
.29932 .37352 .31033 .38019 .32582 .39458 .31477 .3887 Metetra
.348 0 0 r
.31477 .3887 .32582 .39458 .34194 .40357 .33093 .39756 Metetra
.068 .565 .891 r
.33093 .39756 .34194 .40357 .35858 .40723 .34765 .40082 Metetra
.408 .764 .995 r
.34765 .40082 .35858 .40723 .37567 .4059 .36481 .39945 Metetra
.611 .848 .989 r
.36481 .39945 .37567 .4059 .39311 .39972 .38233 .39385 Metetra
.745 .893 .946 r
.38233 .39385 .39311 .39972 .41085 .38847 .40014 .38359 Metetra
.843 .913 .882 r
.40014 .38359 .41085 .38847 .4288 .37171 .4182 .36771 Metetra
.907 .909 .812 r
.4182 .36771 .4288 .37171 .4469 .34933 .43646 .34537 Metetra
.939 .886 .754 r
.43646 .34537 .4469 .34933 .46502 .32189 .45479 .31671 Metetra
.948 .857 .717 r
.45479 .31671 .46502 .32189 .48306 .29084 .47307 .28322 Metetra
.941 .826 .702 r
.47307 .28322 .48306 .29084 .50096 .25831 .49117 .2476 Metetra
.923 .795 .702 r
.49117 .2476 .50096 .25831 .51866 .22659 .50905 .21296 Metetra
.894 .767 .714 r
.50905 .21296 .51866 .22659 .53619 .19765 .52672 .18191 Metetra
.859 .743 .734 r
.52672 .18191 .53619 .19765 .55362 .1727 .54424 .15596 Metetra
.819 .724 .76 r
.54424 .15596 .55362 .1727 .571 .15212 .56172 .1354 Metetra
.779 .712 .79 r
.56172 .1354 .571 .15212 .58842 .13561 .57923 .11956 Metetra
.742 .708 .82 r
.57923 .11956 .58842 .13561 .60592 .12246 .59683 .10732 Metetra
.712 .711 .848 r
.59683 .10732 .60592 .12246 .62355 .11179 .61455 .09751 Metetra
.69 .718 .87 r
.61455 .09751 .62355 .11179 .6413 .10278 .6324 .08916 Metetra
.677 .725 .886 r
.6324 .08916 .6413 .10278 .65919 .0948 .65039 .08159 Metetra
.67 .731 .896 r
.65039 .08159 .65919 .0948 .67721 .08738 .6685 .07439 Metetra
.666 .736 .902 r
.6685 .07439 .67721 .08738 .69535 .08024 .68673 .06734 Metetra
.665 .738 .905 r
.68673 .06734 .69535 .08024 .71362 .07322 .70509 .06032 Metetra
.664 .74 .906 r
.70509 .06032 .71362 .07322 .73202 .06623 .72357 .05329 Metetra
.664 .741 .907 r
.07094 .28669 .08196 .29698 .0966 .29142 .08563 .28106 Metetra
.664 .741 .907 r
.08563 .28106 .0966 .29142 .11133 .28583 .1004 .27541 Metetra
.664 .741 .907 r
.1004 .27541 .11133 .28583 .12614 .28021 .11526 .26973 Metetra
.664 .741 .907 r
.11526 .26973 .12614 .28021 .14103 .2746 .13021 .26401 Metetra
.663 .739 .907 r
.13021 .26401 .14103 .2746 .156 .26909 .14524 .2583 Metetra
.658 .735 .907 r
.14524 .2583 .156 .26909 .171 .26397 .16034 .25273 Metetra
.643 .723 .907 r
.16034 .25273 .171 .26397 .18598 .25989 .17546 .2477 Metetra
.597 .69 .907 r
.17546 .2477 .18598 .25989 .20083 .25804 .19051 .24424 Metetra
.481 .61 .903 r
.19051 .24424 .20083 .25804 .21541 .26014 .2053 .2443 Metetra
.221 .43 .854 r
.2053 .2443 .21541 .26014 .22961 .26798 .21963 .2505 Metetra
0 .108 .662 r
.21963 .2505 .22961 .26798 .24341 .28261 .23339 .26502 Metetra
0 0 .362 r
.23339 .26502 .24341 .28261 .25698 .30343 .24668 .28795 Metetra
.783 .356 0 r
.24668 .28795 .25698 .30343 .2706 .32798 .2599 .31629 Metetra
.829 .377 0 r
.2599 .31629 .2706 .32798 .28463 .35254 .27356 .34475 Metetra
.794 .304 0 r
.27356 .34475 .28463 .35254 .29932 .37352 .28805 .36816 Metetra
.662 .114 0 r
.28805 .36816 .29932 .37352 .31477 .3887 .30348 .38376 Metetra
.334 0 0 r
.30348 .38376 .31477 .3887 .33093 .39756 .31974 .39168 Metetra
.144 .622 .922 r
.31974 .39168 .33093 .39756 .34765 .40082 .33659 .39379 Metetra
.445 .769 .997 r
.33659 .39379 .34765 .40082 .36481 .39945 .35384 .39199 Metetra
.592 .821 .987 r
.35384 .39199 .36481 .39945 .38233 .39385 .37141 .3871 Metetra
.704 .87 .96 r
.37141 .3871 .38233 .39385 .40014 .38359 .38925 .37851 Metetra
.815 .914 .906 r
.38925 .37851 .40014 .38359 .4182 .36771 .40739 .36447 Metetra
.901 .926 .824 r
.40739 .36447 .4182 .36771 .43646 .34537 .42579 .34302 Metetra
.948 .904 .746 r
.42579 .34302 .43646 .34537 .45479 .31671 .44435 .31333 Metetra
.962 .868 .698 r
.44435 .31333 .45479 .31671 .47307 .28322 .4629 .27676 Metetra
.955 .829 .68 r
.4629 .27676 .47307 .28322 .49117 .2476 .48126 .23687 Metetra
.932 .791 .682 r
.48126 .23687 .49117 .2476 .50905 .21296 .49935 .19819 Metetra
.896 .756 .698 r
.49935 .19819 .50905 .21296 .52672 .18191 .51716 .16449 Metetra
.852 .726 .723 r
.51716 .16449 .52672 .18191 .54424 .15596 .53479 .13766 Metetra
.804 .704 .755 r
.53479 .13766 .54424 .15596 .56172 .1354 .55235 .11764 Metetra
.759 .694 .791 r
.55235 .11764 .56172 .1354 .57923 .11956 .56995 .10306 Metetra
.721 .696 .826 r
.56995 .10306 .57923 .11956 .59683 .10732 .58765 .09216 Metetra
.694 .706 .857 r
.58765 .09216 .59683 .10732 .61455 .09751 .60547 .0834 Metetra
.677 .718 .88 r
.60547 .0834 .61455 .09751 .6324 .08916 .62342 .07572 Metetra
.669 .728 .894 r
.62342 .07572 .6324 .08916 .65039 .08159 .64149 .06849 Metetra
.666 .735 .901 r
.64149 .06849 .65039 .08159 .6685 .07439 .65969 .06142 Metetra
.664 .738 .905 r
.65969 .06142 .6685 .07439 .68673 .06734 .67801 .05437 Metetra
.664 .74 .906 r
.67801 .05437 .68673 .06734 .70509 .06032 .69646 .04731 Metetra
.664 .74 .907 r
.69646 .04731 .70509 .06032 .72357 .05329 .71502 .0402 Metetra
.664 .741 .907 r
.0598 .27628 .07094 .28669 .08563 .28106 .07454 .2706 Metetra
.664 .741 .907 r
.07454 .2706 .08563 .28106 .1004 .27541 .08936 .26489 Metetra
.664 .741 .907 r
.08936 .26489 .1004 .27541 .11526 .26973 .10427 .25914 Metetra
.664 .741 .907 r
.10427 .25914 .11526 .26973 .13021 .26401 .11926 .25335 Metetra
.664 .741 .907 r
.11926 .25335 .13021 .26401 .14524 .2583 .13435 .24754 Metetra
.663 .74 .907 r
.13435 .24754 .14524 .2583 .16034 .25273 .14952 .24172 Metetra
.659 .735 .906 r
.14952 .24172 .16034 .25273 .17546 .2477 .16476 .23602 Metetra
.639 .717 .904 r
.16476 .23602 .17546 .2477 .19051 .24424 .18002 .23102 Metetra
.57 .663 .901 r
.18002 .23102 .19051 .24424 .2053 .2443 .19511 .2284 Metetra
.369 .517 .874 r
.19511 .2284 .2053 .2443 .21963 .2505 .20973 .23156 Metetra
0 .175 .709 r
.20973 .23156 .21963 .2505 .23339 .26502 .22354 .2448 Metetra
0 0 .342 r
.22354 .2448 .23339 .26502 .24668 .28795 .2365 .27019 Metetra
.831 .431 0 r
.2365 .27019 .24668 .28795 .2599 .31629 .2491 .30433 Metetra
.878 .451 .047 r
.2491 .30433 .2599 .31629 .27356 .34475 .26218 .33879 Metetra
.834 .362 .027 r
.26218 .33879 .27356 .34475 .28805 .36816 .27641 .36519 Metetra
.677 .127 0 r
.27641 .36519 .28805 .36816 .30348 .38376 .29191 .3802 Metetra
.241 0 0 r
.29191 .3802 .30348 .38376 .31974 .39168 .30837 .38575 Metetra
.297 .718 .973 r
.30837 .38575 .31974 .39168 .33659 .39379 .32542 .38571 Metetra
.506 .775 .992 r
.32542 .38571 .33659 .39379 .35384 .39199 .34279 .38304 Metetra
.577 .784 .977 r
.34279 .38304 .35384 .39199 .37141 .3871 .3604 .37887 Metetra
.642 .824 .97 r
.3604 .37887 .37141 .3871 .38925 .37851 .37823 .3726 Metetra
.751 .898 .944 r
.37823 .3726 .38925 .37851 .40739 .36447 .39637 .36184 Metetra
.876 .949 .855 r
.39637 .36184 .40739 .36447 .42579 .34302 .41485 .34303 Metetra
.951 .932 .741 r
.41485 .34303 .42579 .34302 .44435 .31333 .43363 .31317 Metetra
.977 .885 .67 r
.43363 .31317 .44435 .31333 .4629 .27676 .45251 .27259 Metetra
.972 .835 .648 r
.45251 .27259 .4629 .27676 .48126 .23687 .47123 .22618 Metetra
.943 .785 .656 r
.47123 .22618 .48126 .23687 .49935 .19819 .48957 .18135 Metetra
.894 .737 .68 r
.48957 .18135 .49935 .19819 .51716 .16449 .50754 .14423 Metetra
.835 .698 .712 r
.50754 .14423 .51716 .16449 .53479 .13766 .52525 .11714 Metetra
.775 .674 .751 r
.52525 .11714 .53479 .13766 .55235 .11764 .5429 .09886 Metetra
.726 .672 .796 r
.5429 .09886 .55235 .11764 .56995 .10306 .56059 .08653 Metetra
.693 .687 .839 r
.56059 .08653 .56995 .10306 .58765 .09216 .57838 .07741 Metetra
.675 .707 .872 r
.57838 .07741 .58765 .09216 .60547 .0834 .5963 .06972 Metetra
.667 .724 .892 r
.5963 .06972 .60547 .0834 .62342 .07572 .61434 .06252 Metetra
.665 .734 .901 r
.61434 .06252 .62342 .07572 .64149 .06849 .63251 .05546 Metetra
.664 .738 .905 r
.63251 .05546 .64149 .06849 .65969 .06142 .65079 .0484 Metetra
.664 .74 .907 r
.65079 .0484 .65969 .06142 .67801 .05437 .66919 .0413 Metetra
.664 .741 .907 r
.66919 .0413 .67801 .05437 .69646 .04731 .68772 .03415 Metetra
.664 .741 .907 r
.68772 .03415 .69646 .04731 .71502 .0402 .70636 .02696 Metetra
.664 .741 .907 r
.04854 .26577 .0598 .27628 .07454 .2706 .06332 .26002 Metetra
.664 .741 .907 r
.06332 .26002 .07454 .2706 .08936 .26489 .07819 .25425 Metetra
.664 .741 .907 r
.07819 .25425 .08936 .26489 .10427 .25914 .09315 .24843 Metetra
.664 .741 .907 r
.09315 .24843 .10427 .25914 .11926 .25335 .1082 .24259 Metetra
.664 .741 .907 r
.1082 .24259 .11926 .25335 .13435 .24754 .12333 .23671 Metetra
.664 .741 .907 r
.12333 .23671 .13435 .24754 .14952 .24172 .13856 .23079 Metetra
.664 .74 .907 r
.13856 .23079 .14952 .24172 .16476 .23602 .15387 .22484 Metetra
.661 .736 .905 r
.15387 .22484 .16476 .23602 .18002 .23102 .16927 .21894 Metetra
.644 .714 .899 r
.16927 .21894 .18002 .23102 .19511 .2284 .18469 .21365 Metetra
.55 .631 .884 r
.18469 .21365 .19511 .2284 .20973 .23156 .19986 .21167 Metetra
.19 .349 .794 r
.19986 .21167 .20973 .23156 .22354 .2448 .21409 .22007 Metetra
0 0 .378 r
.21409 .22007 .22354 .2448 .2365 .27019 .22673 .24734 Metetra
.872 .513 .018 r
.22673 .24734 .2365 .27019 .2491 .30433 .2382 .29199 Metetra
.921 .527 .166 r
.2382 .29199 .2491 .30433 .26218 .33879 .25022 .33746 Metetra
.846 .398 .15 r
.25022 .33746 .26218 .33879 .27641 .36519 .26419 .3668 Metetra
.612 .06 0 r
.26419 .3668 .27641 .36519 .29191 .3802 .28003 .37794 Metetra
.05 .608 .809 r
.28003 .37794 .29191 .3802 .30837 .38575 .2969 .37878 Metetra
.485 .792 .999 r
.2969 .37878 .30837 .38575 .32542 .38571 .31419 .37606 Metetra
.559 .763 .974 r
.31419 .37606 .32542 .38571 .34279 .38304 .33168 .3725 Metetra
.572 .75 .962 r
.33168 .3725 .34279 .38304 .3604 .37887 .34932 .36874 Metetra
.582 .765 .966 r
.34932 .36874 .3604 .37887 .37823 .3726 .36714 .36455 Metetra
.63 .829 .977 r
.36714 .36455 .37823 .3726 .39637 .36184 .38517 .35844 Metetra
.773 .95 .933 r
.38517 .35844 .39637 .36184 .41485 .34303 .40358 .34595 Metetra
.921 .976 .75 r
.40358 .34595 .41485 .34303 .43363 .31317 .42249 .31951 Metetra
.982 .91 .616 r
.42249 .31951 .43363 .31317 .45251 .27259 .4418 .27408 Metetra
.992 .844 .592 r
.4418 .27408 .45251 .27259 .47123 .22618 .46105 .21563 Metetra
.956 .775 .618 r
.46105 .21563 .47123 .22618 .48957 .18135 .47978 .15959 Metetra
.879 .701 .657 r
.47978 .15959 .48957 .18135 .50754 .14423 .4979 .11843 Metetra
.788 .642 .7 r
.4979 .11843 .50754 .14423 .52525 .11714 .51567 .09377 Metetra
.717 .625 .753 r
.51567 .09377 .52525 .11714 .5429 .09886 .53337 .07996 Metetra
.679 .651 .815 r
.53337 .07996 .5429 .09886 .56059 .08653 .55115 .07101 Metetra
.666 .693 .866 r
.55115 .07101 .56059 .08653 .57838 .07741 .56904 .06361 Metetra
.664 .722 .892 r
.56904 .06361 .57838 .07741 .5963 .06972 .58704 .05653 Metetra
.664 .735 .903 r
.58704 .05653 .5963 .06972 .61434 .06252 .60517 .04948 Metetra
.664 .739 .906 r
.60517 .04948 .61434 .06252 .63251 .05546 .62342 .04239 Metetra
.664 .74 .907 r
.62342 .04239 .63251 .05546 .65079 .0484 .64178 .03526 Metetra
.664 .741 .907 r
.64178 .03526 .65079 .0484 .66919 .0413 .66027 .02807 Metetra
.664 .741 .907 r
.66027 .02807 .66919 .0413 .68772 .03415 .67887 .02084 Metetra
.664 .741 .907 r
.67887 .02084 .68772 .03415 .70636 .02696 .6976 .01356 Metetra
.664 .741 .907 r
.03716 .25514 .04854 .26577 .06332 .26002 .05199 .24933 Metetra
.664 .741 .907 r
.05199 .24933 .06332 .26002 .07819 .25425 .06691 .24349 Metetra
.664 .741 .907 r
.06691 .24349 .07819 .25425 .09315 .24843 .08191 .23761 Metetra
.664 .741 .907 r
.08191 .23761 .09315 .24843 .1082 .24259 .09701 .2317 Metetra
.664 .741 .907 r
.09701 .2317 .1082 .24259 .12333 .23671 .11219 .22576 Metetra
.664 .741 .907 r
.11219 .22576 .12333 .23671 .13856 .23079 .12747 .21978 Metetra
.664 .741 .907 r
.12747 .21978 .13856 .23079 .15387 .22484 .14284 .21376 Metetra
.664 .741 .907 r
.14284 .21376 .15387 .22484 .16927 .21894 .1583 .2077 Metetra
.664 .739 .906 r
.1583 .2077 .16927 .21894 .18469 .21365 .17385 .20161 Metetra
.662 .724 .896 r
.17385 .20161 .18469 .21365 .19986 .21167 .1895 .1955 Metetra
.622 .642 .85 r
.1895 .1955 .19986 .21167 .21409 .22007 .2051 .19069 Metetra
.119 .201 .674 r
.2051 .19069 .21409 .22007 .22673 .24734 .21886 .2052 Metetra
.874 .599 .075 r
.21886 .2052 .22673 .24734 .2382 .29199 .22724 .27887 Metetra
.953 .609 .308 r
.22724 .27887 .2382 .29199 .25022 .33746 .23624 .3559 Metetra
.682 .273 .263 r
.23624 .3559 .25022 .33746 .26419 .3668 .25121 .37444 Metetra
.163 0 0 r
.25121 .37444 .26419 .3668 .28003 .37794 .26821 .37239 Metetra
.499 .829 .999 r
.26821 .37239 .28003 .37794 .2969 .37878 .28548 .36873 Metetra
.567 .759 .969 r
.28548 .36873 .2969 .37878 .31419 .37606 .3029 .36501 Metetra
.573 .742 .956 r
.3029 .36501 .31419 .37606 .33168 .3725 .32046 .36126 Metetra
.574 .739 .954 r
.32046 .36126 .33168 .3725 .34932 .36874 .33817 .35747 Metetra
.574 .74 .955 r
.33817 .35747 .34932 .36874 .36714 .36455 .35602 .35365 Metetra
.571 .748 .961 r
.35602 .35365 .36714 .36455 .38517 .35844 .37403 .3498 Metetra
.556 .793 .987 r
.37403 .3498 .38517 .35844 .40358 .34595 .39219 .34576 Metetra
.529 .919 .909 r
.39219 .34576 .40358 .34595 .42249 .31951 .41064 .33779 Metetra
.762 .871 .443 r
.41064 .33779 .42249 .31951 .4418 .27408 .4301 .30033 Metetra
.973 .833 .424 r
.4301 .30033 .4418 .27408 .46105 .21563 .45072 .2057 Metetra
.971 .752 .551 r
.45072 .2057 .46105 .21563 .47978 .15959 .47032 .11676 Metetra
.762 .566 .632 r
.47032 .11676 .47978 .15959 .4979 .11843 .48837 .08211 Metetra
.632 .504 .689 r
.48837 .08211 .4979 .11843 .51567 .09377 .50604 .07171 Metetra
.637 .597 .792 r
.50604 .07171 .51567 .09377 .53337 .07996 .52377 .0646 Metetra
.658 .693 .871 r
.52377 .0646 .53337 .07996 .55115 .07101 .54163 .0576 Metetra
.663 .73 .9 r
.54163 .0576 .55115 .07101 .56904 .06361 .5596 .05057 Metetra
.664 .739 .906 r
.5596 .05057 .56904 .06361 .58704 .05653 .57768 .04348 Metetra
.664 .741 .907 r
.57768 .04348 .58704 .05653 .60517 .04948 .59589 .03636 Metetra
.664 .741 .907 r
.59589 .03636 .60517 .04948 .62342 .04239 .61421 .02918 Metetra
.664 .741 .907 r
.61421 .02918 .62342 .04239 .64178 .03526 .63266 .02196 Metetra
.664 .741 .907 r
.63266 .02196 .64178 .03526 .66027 .02807 .65123 .01469 Metetra
.664 .741 .907 r
.65123 .01469 .66027 .02807 .67887 .02084 .66992 .00737 Metetra
.664 .741 .907 r
.66992 .00737 .67887 .02084 .6976 .01356 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  ImageSize->{483.938, 392.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000630001>R000`400?l00000o`00003oo`3_j/N4
0>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/L60>oZa`8000000P3_j/L3000007L0kn[7
003o0>oZa`D0kn[70`0000040>oZa`030000003_j/L0kn[707D0kn[7003o0>oZa`D0kn[700<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`1e0>oZa`00o`3_j/L60>oZa`040000003_j/L0kn[7
0>oZa`800000N03_j/L00?l0kn[71P3_j/L010000000kn[70>oZa`3_j/L3000007L0kn[7003o0>oZ
ah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZa`h0kn[70P00001d
0>oZa`00o`3_j/L<0>oZa`80000000<0ZKgX000000000000L`3_j/L00?l0kn[72@3_j/L3000000<0
ZKgX0P00001c0>oZa`00o`3_j/L70>oZa`<000001@2Y_NP00`000000ZKgX0000001b0>oZa`00o`3_
j/L30>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003o0>oZa`@000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003m0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y
_NP00`000000kn[70>oZa`1^0>oZa`00n`3_j/L3000000<0ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj003000000<0ZKgX0P00001_0>oZa`00n03_j/L300000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0030000003_j/L0kn[706d0kn[7003f0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000
ZKgX0:Vmj00400000080ZKgX00@000000:Vmj02Y_NP00000102Y_NP2000006h0kn[7003d0>oZa`80
0000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP01@000000ZKgX0:Vmj02Y_NP00000
00<0ZKgX0`00001]0>oZa`00l@3_j/L3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080
ZKgX00<000000:Vmj02Y_NP01@2Y_NP01@000000ZKgX0:Vmj0000000ZKgX008000000P2Y_NP00`00
0000kn[70>oZa`1[0>oZa`00k@3_j/L400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
ZKgX0:Vmj002000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj002000000D0
ZKgX00<000000>oZa`3_j/L0JP3_j/L00>/0kn[7100000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX
0P0000070:Vmj0030000002Y_NP0ZKgX00@0ZKgX100000060:Vmj0800000J`3_j/L00>T0kn[71000
00070:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0070:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NP2000000L0ZKgX00<000000>oZa`3_j/L0J@3_j/L00>L0kn[70`000000
102Y_NP000000:Vmj00000070:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vm
j0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000JP3_j/L00>@0kn[70`000006
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P000002
0:Vmj0030000002Y_NP0ZKgX00@0ZKgX0P0000020:Vmj0@0000000<0ZKgX000000000000J@3_j/L0
0>80kn[70P0000020:Vmi`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vm
i`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX
00@0ZKgX100000060:Vmj0030000003_j/L0kn[706L0kn[7003O0>oZa`<00000102Y_NL00`000000
ZKgX0:Vmj0050:Vmj0<000001P2Y_NL00`000000ZKgX0:Vmj0050:Vmj0<000001`2Y_NP00`000000
ZKgX0:Vmj0020:Vmj08000000P2Y_NL00`000000ZKgX0:Vmj0050:Vmj0030000003_j/L0kn[706H0
kn[7003M0>oZa`<000001`2Y_NL00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_>L00`000000ZKgW
0:Vmi`050:Vmi`030000002Y_NP0ZKgX00@000000P2Y_>L00`000000ZKgX0:Vmj0050:Vmj0030000
002Y_NP0ZKgX0080000000D0ZKgW0000002Y_NL0ZKgW000000070:Vmj0030000003_j/L0kn[706H0
kn[7003I0>oZa`@000000P2Y^^H00`000000ZKgW0:Vmi`050:Vmi`030000002Y_NP0ZKgX00800000
102Y_>L00`000000ZKgW0:Vmi`050:Vmi`<000001P2Y_>L00`000000ZKgX0:Vmj0050:Vmj0<00000
0`2Y_NL01@000000ZKgW0:Vmi`2Y_NL0000000H0ZKgX0P00001W0>oZa`00e`3_j/L3000000D0ZK[V
00<000000:Vmi`2Y_NL01@2Y_NL3000000L0ZKcW00<000000:Vmi`2Y_NL00P2Y_NL200000080Z[_V
00<000000:Vli`2Y_>L01@2Y_>L00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_>L01@000000ZKgW
0:Vmi`2Y_NL0000000<0ZKgW00<000000:Vmj02Y_NP0100000020:Vmi`030000003_j/L0kn[706@0
kn[7003E0>oZa`D000001P2Y^^H00`000000ZKgW0:Vmi`0400000080ZKST00<000000:Vli`2Y_>L0
1@2Y_>L00`000000ZKgW0:Vmi`02000000@0Z[_V00<000000:Vli`2Y_>L01@2Y_>L00`000000ZKgX
0:Vmj002000000@0ZKcW00D000000:Vmi`2Y_NL0ZKgW000000030:Vmi`<000001P2Y_NL00`000000
kn[70>oZa`1T0>oZa`00d`3_j/L2000000@0Z;7N00<000000:VjiP2Y^^H01@2Y^^H2000000H0ZKST
00<000000:Vli`2Y_>L01@2Y_>L3000000L0Z[_V00<000000:Vli`2Y_>L0102Y_>L3000000L0ZKcW
00D000000:Vmi`2Y_NL000000:Vmi`0200000080Z[cW00<000000:Vmi`2Y_NL01@2Y_NL00`000000
kn[70>oZa`1S0>oZa`00d03_j/L3000000H0Z;7N00<000000:VjiP2Y^^H00`2Y^^H2000000030:Za
g@000000ZKST00H0ZKST00<000000:Vli`2Y_>L00P2Y_>L200000080Z[WT00<000000:ZkiP2Z^nH0
1@2Z^nH00`000000ZKcW0:Vli`0400000080Z[cV00<000000:Vli`2Y_>L01@2Y_>L00`000000ZKgW
0:Vmi`02000000@0Z[cW00<000000:Vmi`2Y_NL01@2Y_NL2000006@0kn[7002/0>oZa`8000000P3_
j/L3000001T0kn[7100000000`2SV<X000000:RagP070:RagP030000002Y^^H0ZK[V008000000`2Z
/Md00`000000ZKST0:Vhi0050:Vhi0030000002Y_>L0ZKcW008000001@2Z^N@00`000000Z[_V0:Zk
iP050:ZkiP8000001P2Z_>H00`000000ZKcW0:Vli`050:Vli`@000001P2Z_>L00`000000ZKgW0:Vm
i`020:Vmi`80000000<0Z[gW000000000000H`3_j/L00:/0kn[70`0000020>oZa`030000003_j/L0
000001L0kn[7100000040:>HbP030000002X/Mh0Z;7N00H0Z;7N0P0000060:Zag@030000002Y^>@0
ZKST00D0ZKST0P0000070:Zii0030000002Z^nH0Z[_V00<0Z[_V0P0000000`2[^^@000000:ZliP06
0:ZliP030000002Y_>L0ZKcW00@000000P2Z_>H2000000H0Z[cW00<000000:Vmi`2Y_NL00P000004
0:Zmi`030000003_j/L0kn[70640kn[7002[0>oZa`030000003_j/L000000080kn[700<000000>oZ
a`000000503_j/L4000000L0XiS:00<000000:RagP2X/Mh0102X/Mh3000000P0Z[7M00<000000:Vh
i02Y^>@00P2Y^>@2000000030:bdg`000000Z[WT00L0Z[WT00<000000:ZkiP2Z^nH00P0000040:^j
i0030000002Z_>H0Z[cV00D0Z[cV0P0000060:ZliP8000001P2Z_>L3000000L0Z[gW00<000000>oZ
a`3_j/L0H03_j/L00:`0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000001<0kn[70P000003
0:61/0030000002SV<X0XiS:00D0XiS:00@000000:RagP2X/Mh0Z;7N0P0000030:fVd0030000002Z
/Md0Z[7M00D0Z[7M00<000000:Vhi02Y^>@00P0000040:bdg`030000002Z^N@0Z[WT00D0Z[WT0`00
00060:^ji0030000002Z_>H0Z[cV00<0Z[cV0P0000000`2[^nD000000:ZliP060:ZliP8000000`2Z
_>L200000080Z[cW00<000000:Zmi`2Z_NL01@2Z_NL00`000000kn[70>oZa`1P0>oZa`00[03_j/L0
10000000kn[70>oZa`3_j/L300000100kn[70`0000020:61/0040000002QPK00XH6`000000L0XiS:
00@000000:RagP00000000001@2]Y]000`000000Z[7M0:Zag@050:Zag@<000001P2/]=l00`000000
Z[WT0:Zii0030:Zii08000000P2]]n400`000000Zk[T0:^ji0050:^ji0030000002Z_>H0Z[cV0080
0000102[^nD00`000000Z[cV0:ZliP040:ZliP80000000<0Z[cW000000000000102Z_>L00`000000
Z[gW0:Zmi`050:Zmi`800000H@3_j/L00<40kn[70`0000070:61/0030000002SV<X0XiS:00H0XiS:
00<000000:fVd02]Y]001P2]Y]000`000000Z[7M0:Zag@020:Zag@8000000P2a[mH00`000000[;CO
0:bdg`050:bdg`030000002Z^N@0Z[WT00800000102]]n400`000000Zk[T0:^ji0050:^ji0<00000
1P2[^nD00`000000Z[cV0:ZliP040:ZliP<000001`2Z_>L00`000000Z[gW0:Zmi`020:Zmi`800000
0P2Z_>L00`000000kn[70>oZa`1N0>oZa`00_P3_j/L300000080kn[700<000000:61/02QPK001P2Q
PK000`000000XiS:0:>HbP030:>HbP80000000<0]io00000002]Y]001P2]Y]000`000000Z[7M0:Za
g@02000000@0/JoF00<000000:bdg`2/]=l01@2/]=l3000000L0[KOQ00<000000:^ji02[^^@00P2[
^^@200000080[KWR00<000000:^ki@2[^nD01@2[^nD00`000000Z[cV0:ZliP03000000030:^ki@00
0000000000L0Z[cW00<000000:Zmi`2Z_NL00P0000040:Zli`030000003_j/L0kn[705h0kn[7002l
0>oZa`800000103_j/L00`000000`i2Q000000070:61/0030000002SV<X0XiS:0080XiS:00D00000
0;NO`02gWl00]io0000000080:fVd08000001`2a[mH00`000000[;CO0:bdg`020:bdg`8000000P2a
]=/00`000000[KOQ0:fgh@050:fgh@030000002[^^@0Zk[T00800000102]^N800`000000Zk_U0:^k
i@050:^ki@<00000102[^nD2000000L0Z[cW0`0000070:Zli`030000003_j/L0kn[700D0kn[70`00
00030>oZa`040000003_j/L0kn[70>oZa`<00000B`3_j/L00;T0kn[70`0000060>oZa`0300000033
T:40000000L0XH6`00D000000:>HbP2SV<X0XiS:000000050;NO`0030000002]Y]00[JK@00@0[JK@
00<000000;V/b`0000001`2a[mH00`000000[;CO0:bdg`02000000@0/KCK00<000000:fgh@2]]n40
1@2]]n43000000L0[KWR00<000000:^ki@2[^nD00P2[^nD200000080[;[T00<000000:^ki@2[^nD0
0P2[^nD00`000000Zk_U000000020:Zli`@000000P2[_>H00`000000Z[cW0:Zli`050:Zli`800000
1P3_j/L00`000000kn[7000000070>oZa`800000C03_j/L00;H0kn[70`0000080>oZa`0400000033
T:40`i2Q000000P0XH6`0`0000060;NO`0030000002]Y]00[JK@00<0[JK@00@000000;V/b`2i[</0
0000202a[mH2000000L0/KCK00<000000:fgh@2]]n400P2]]n4200000080/;ON00<000000:fihP2]
^N801@2]^N800`000000Zk_U0:^ki@02000000@0[;[T00<000000:^ki@2[^nD00P2[^nD00`000000
Zk_U0:^ki@02000000H0ZkcV00<000000:Zli`2Z_>L01@2Z_>L2000000H0kn[700<000000>oZa`00
00002@3_j/L00`000000kn[70>oZa`190>oZa`00]03_j/L4000000T0kn[700@000000<>@X@33T:40
0000202QPK000`000000]io00;NO`0070;NO`0030000002]Y]00[JK@00800000102i[</00`000000
/JoF0;6_eP030;6_eP80000000<0^;;C0000002a]=/01P2a]=/00`000000[KOQ0:fgh@02000000@0
/;ON00<000000:fihP2]^N801@2]^N83000000L0[;[T00@000000:^ki@2[^nD0Zk_U0`0000000`2/
^nD000000:^liP060:^liP030000002Z_>L0Z[cW0080Z[cW0P0000020:^liP030000003_j/L0kn[7
00<0kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`190>oZa`00/P3_j/L2000000@0
kn[700<000000>oZa`3_j/L01@3_j/L00`000000`i2Q0<>@X@020<>@X@030000002QPK00XH6`00@0
XH6`0P0000090;NO`0030000002]Y]00000000L0^Jc;00D000000;6_eP2a[mH0/JoF000000030;Rb
d`030000002a]=/0/KCK00H0/KCK0P0000070;2ggP030000002]^N80[KWR0080[KWR0P0000020:ni
h@030000002/^^@0[;[T00D0[;[T00<000000:^ki@2[^nD00P0000040:bki@030000002[_>H0ZkcV
00@0ZkcV00<000000:Zli`2Z_>L00P0000040:^liP800000103_j/L3000000L0kn[70`00001;0>oZ
a`00[`3_j/L3000000h0kn[700<000000<>@X@33T:400P33T:400`000000XH6`0:61/0040:61/003
00000039Y;<0000000T0]io000<000000;V/b`2i[</01P2i[</010000000/JoF0000000000050;Rb
d`030000002a]=/0/KCK00<0/KCK0P0000000`2f]]T000000;2ggP060;2ggP030000002]^N80[KWR
00800000102_^N400`000000[;[T0:bji0050:bji0<0000000<0[;_U0000002/^nD00`2/^nD00`00
0000ZkcV0:^liP040:^liP<000001`2[_>H00`000000kn[70>oZa`1J0>oZa`00[03_j/L300000100
kn[700<000000<>@X@33T:400`33T:400`000000XH6`0:61/0030:61/00400000039Y;<0bJBc0000
00P0]io00P0000090;V/b`030000002h/]<0^;;C00H0^;;C00D000000;6df`2a]=/0/KCK00000004
0;Jff@030000002`]mh0/;ON00D0/;ON0P0000070:nih@030000002/^^@0[;[T0080[;[T0P000002
0:jjhP030000002/^nD0000000D0[;_U00<000000:^liP2[_>H00`0000020:bli@030000002[_>H0
ZkcV00D0ZkcV0P00001K0>oZa`00ZP3_j/L2000001<0kn[700<000000<>@X@33T:401033T:401@00
0000XH6`0:61/02QPK00000000@0bJBc00<000000;NO`02gWl00102gWl0010000000aZc00<J/`000
00070;V/b`800000202h/]<010000000/KCK0000000000050;Jff@030000002`]mh0/;ON00<0/;ON
0P0000000`2c^=`000000:nih@060:nih@030000002/^^@0[;[T00800000102^^^800`000000[;_U
000000050:bki@<000001@2/_>D00`000000ZkcV0:^liP050:^liP<00000FP3_j/L00:L0kn[70`00
000D0>oZa`0300000033T:40`i2Q00D0`i2Q00D000000:61/02QPK00XH6`000000040<VT/`030000
002gWl00]io00080]io00P0000030<J/`0030000002i[</0^Jc;00@0^Jc;00@000000<:abP32/LX0
0000202h/]<00`000000][KI0;Jff@060;Jff@030000002`]mh0/;ON008000000`2c^=`00`000000
[kWQ0:nih@050:nih@<000001`2^^^82000000<0[;_U0P0000020:fki0030000002/_>D0[;cU00@0
[;cU00<000000:^liP2[_>H0100000020:^liP030000003_j/L0kn[705P0kn[7002U0>oZa`800000
5`3_j/L00`000000`i2Q0<>@X@050<>@X@040000002QPK00XH6`000000H0bJBc00@000000;NO`02g
Wl0000001P36[<0010000000^Jc;0;V/b`2i[</2000000<0`[7:00<000000;Rbd`2h/]<0102h/]<2
000000030;fed@000000][KI00L0][KI0P0000060;>hg0030000002_^N40[kWQ0080[kWQ0P000002
0;6jg`030000002^^^80[[[R00D0[[[R0P0000000`2/^nD00000000000040:fki0030000002/_>D0
[;cU00D0[;cU0P0000060:^liP800000F@3_j/L00:80kn[70`0000020>oZa`030000003_j/L0kn[7
01<0kn[700<000000<>@X@33T:401P33T:400`000000XH6`000000070<VT/`030000002gWl000000
00L0aZc000@000000;V/b`2i[</000001P32/LX010000000^;;C0;Rbd`2h/]<2000000<0_KGA00<0
00000;Jff@2f]]T0102f]]T3000000L0/kSL00<000000:nih@2_^N400P0000040;6jg`030000002^
^^80[[[R00D0[[[R0`0000070:fki0030000002/_>D0[;cU0080[;cU0P0000000`2]_>D000000:^l
iP060:^liP030000003_j/L0kn[705L0kn[7002P0>oZa`8000006`3_j/L00`000000`i2Q0<>@X@07
0<>@X@8000002039Y;<00`000000aZc00<J/`0070<J/`08000001`32/LX010000000^;;C00000000
00060;fed@040000002f]]T0][KI0;Jff@8000000`2j]mL00`000000/kSL0;>hg0050;>hg0800000
1`2a^]l00`000000[[[R0:jjhP020:jjhP80000000<0/;_Q0000000000001`2]^n@00`000000[;cU
0:bli@02000000<0[KcU00<000000:^liP2[_>H01@2[_>H2000005P0kn[7002M0>oZa`<000007@3_
j/L00`000000`i2Q0<>@X@070<>@X@0300000039Y;<0bJBc00H0bJBc0P0000090<J/`00300000032
/LX0`[7:00L0`[7:00<000000;fed@2m]M401P2m]M4010000000][KI0000000000050;Zge`030000
002c^=`0/kSL00<0/kSL0P0000000`2f^M/000000;6jg`060;6jg`030000002^^^80[[[R00800000
0`2`^n42000000L0[K_T0`0000060:fli@030000002[_>H0ZkcV0080ZkcV0P0000020:bli@030000
003_j/L0kn[705D0kn[7002K0>oZa`800000803_j/L00`000000`i2Q0<>@X@070<>@X@0300000039
Y;<0bJBc00H0bJBc00<000000=Fb]P0000001`36[<000`000000cKC1000000070<:abP0300000037
]/X0000000P0_KGA00<000000;Zge`2j]mL01P2j]mL01@000000/kSL0;>hg02c^=`0000000@0][WK
00<000000;6jg`2a^]l01@2a^]l2000000D0/;_Q00<000000;2kh@000000102]^n@200000080[k_S
00<000000:fli@2]_>D0102]_>D00`000000ZkcV0:^liP02000000@0[;cU00<000000>oZa`3_j/L0
E@3_j/L009P0kn[70`00000Q0>oZa`030000003h`8d0000000L0`i2Q00<000000>6cZ00000001P39
Y;<010000000eK:f0=Fb]P0000060<J/`0040000003=]<40cKC1000000H0`[7:00@000000<NfbP37
]/X000001`2m]M42000000P0^[OG00@000000;>hg000000000001@2f^M/00`000000/K[O0;6jg`03
0;6jg`80000000<0];[N0000002`^n401@2`^n4200000080[K_T0P0000040:nkh`030000002]_>D0
[KcU00D0[KcU0P0000070:bli@030000003_j/L0kn[705@0kn[7002E0>oZa`<00000903_j/L00`00
0000n<2=000000070<>@X@030000003Q/jP0000000D0bJBc00<000000=Fb]P3E/[H00P3E/[H00`00
0000aZc00<J/`0020<J/`0030000003=]<40cKC10080cKC100<000000<:abP32/LX00P32/LX00`00
0000akK:0<NfbP020<NfbP030000002m]M40_KGA00<0_KGA00@000000<6hd@31^=400000202j]mL0
0`000000][WK0;Jif`060;Jif`030000002a^]l0/K[O008000000`2d^]h00`000000/;_Q0;2kh@04
0;2kh@@000001`2_^n<00`000000[KcU0:fli@020:fli@80000000<0[[cT0000002/_>D01P2/_>D2
000005D0kn[7002C0>oZa`@000009@3_j/L00`000000n<2=000000060<>@X@040000003Q/jP0hK>X
000000@0bJBc00<000000=Fb]P3E/[H00`3E/[H00`000000aZc00<J/`0020<J/`0030000003=]<40
cKC100<0cKC100@000000<:abP32/LX000001P37]/X00`000000_KGA0;fed@02000000<0`KSA00<0
00000;Zge`2j]mL0102j]mL2000000030;fieP000000][WK00L0][WK0P0000060;BjgP030000002`
^n40/;_Q0080/;_Q0P0000020;6kh@030000002_^n<0[k_S00D0[k_S00<000000:fli@2]_>D00P00
00030:jli0030000002/_>D0[;cU00D0[;cU0P00001E0>oZa`00T03_j/L3000002T0kn[700<00000
0?S0S@0000001P33T:401@000000hK>X0>6cZ03Q/jP0000000<0bJBc00<000000=Fb]P3E/[H0103E
/[H010000000aZc00<J/`00000060<fd`@0300000032/LX0000000L0akK:00<000000;fed@000000
1P31^=4010000000^[OG0;Zge`2j]mL2000000<0_KWF00<000000;Jif`2f^M/0102f^M/200000003
0;VjfP000000];[N00D0];[N00<000000;2kh@2`^n400P0000001@2a^n4000000;6kh@2a^n400000
00L0[k_S0`0000060:jli0030000002/_>D0[;cU0080[;cU0P0000020:fli@030000003_j/L0kn[7
0580kn[7002>0>oZa`800000:`3_j/L010000000n<2=0?S0S@0000050<>@X@030000003Q/jP0hK>X
0080hK>X00@000000<VT/`39Y;<000001`3E/[H00`000000aZc0000000080<fd`@0300000037]/X0
akK:00L0akK:00<000000<6hd@31^=401@31^=4010000000^[OG0000000000060;fieP040000002f
^M/0][WK0;Jif`8000000`2i^]X00`000000];[N0;BjgP050;BjgP8000000`2a^n401@000000/K_Q
0;6kh@2a^n40000000@0[k_S0P0000020;2khP030000002^_>@0[[cT00@0[[cT00<000000:bli@2/
_>D00P0000040:fli@800000D`3_j/L008/0kn[70`00000]0>oZa`040000003h`8d0n<2=000000D0
`i2Q00<000000>6cZ03Q/jP00P3Q/jP00`000000bJBc000000090=Fb]P030000003=]<40cKC100H0
cKC10P0000080<NfbP8000002031^=400`000000_KWF0;fieP060;fieP040000002f^M/000000000
00H0^K[J00<000000;BjgP2d^]h00P2d^]h2000000030;Jkg@000000/K_Q0080/K_Q00D000000;6k
h@2a^n40/K_Q000000020:nkh`800000102`^n800`000000[[cT0:jli0040:jli0<000001`2]_>D0
0`000000kn[70>oZa`1A0>oZa`00R@3_j/L200000300kn[700D000000?S0S@3h`8d0n<2=00000003
0<>@X@030000003Q/jP0hK>X00@0hK>X0P0000080=Fb]P8000001`3=]<4010000000dKW20=6i`P00
00060<NfbP040000003:^LX0b[W:000000H0`KSA00<000000<Bjd0000000202m^MH00`000000^K[J
0;VjfP060;VjfP030000002d^]h0];[N00800000102f^md010000000/K_Q0;6kh@0000040;6kh@80
00001`2`^n800`000000[[cT0:jli00300000080[kcS00<000000:fli@2]_>D01@2]_>D200000580
kn[700250>oZa`@00000<P3_j/L01@000000n<2=0?S0S@3h`8d0000000<0`i2Q00<000000>6cZ03Q
/jP0103Q/jP00`000000eK:f0=Fb]P070=Fb]P030000003J^KT0000000D0cKC100D000000=6i`P3A
^L80dKW2000000040<NfbP8000000`3:^LX00`000000`KSA0<6hd@030<6hd@0500000034^]00a;[@
0<Bjd00000001@2m^MH2000000030;nkeP000000^K[J00L0^K[J0P0000060;Jkg@040000002a^n40
/K_Q00000080/K_Q0P0000000`2c^n0000000;2khP060;2khP<000001@2__><00`000000[KcU0:fl
i@050:fli@<00000D@3_j/L008@0kn[70`00000c0>oZa`030000003h`8d0n<2=0080n<2=00@00000
0<>@X@33T:4000001`3Q/jP00`000000eK:f0=Fb]P060=Fb]P040000003J^KT0f[Vi000000@0cKC1
00<000000=6i`P3A^L800`3A^L8010000000akK:0<NfbP0000060<ZibP0300000031^=40`KSA0080
00001034^]000`000000_KWF0;fieP020;fieP050000002o^mH0_k_F0;nkeP0000001P2i^]X20000
00030;^kfP000000][_M00H0][_M00<000000;6kh@0000000P0000030;>kh0030000002`^n80/;_R
00<0/;_R0P0000020;6lhP030000002__><0[kcS00@0[kcS00<000000:fli@2]_>D0100000020:fl
i0800000D03_j/L00840kn[70`00000f0>oZa`030000003h`8d0n<2=0080n<2=00@000000<>@X@33
T:4000001P3Q/jP00`000000i;b^000000060=Fb]P030000003J^KT0f[Vi0080f[Vi00D000000<fd
`@3=]<40cKC1000000050=6i`P0300000037]/X0000000L0b[W:00<000000<6hd@0000001`34^]00
10000000_KWF0000000000050;nkeP040000002i^]X0^K[J0;VjfP8000000`2k^mX00`000000][_M
0;Jkg@050;Jkg@<000001P2c^n000`000000/;_R0;2khP02000000@0/KcR00<000000:nlh`2__><0
1@2__><2000000H0[KcT0P00001@0>oZa`00O`3_j/L2000003T0kn[700<000000?S0S@3h`8d00P3h
`8d00`000000`i2Q000000070>6cZ0030000003T_:h0000000D0eK:f00<000000=Zi^@3J^KT00`3J
^KT010000000cKC10<fd`@0000070=6i`P030000003:^LX0b[W:00L0b[W:00<000000<Bjd034^]00
1`34^]000`000000_k_F0;nkeP050;nkeP040000002i^]X00000000000H0^k_J00<000000;Jkg@2f
^md00P2f^md200000080]kcM00<000000;>kh02c^n001@2c^n02000000L0/KcR00<000000:nlh`2_
_><00P2__><2000000030:nlh`000000[KcT00H0[KcT0P00001?0>oZa`00FP3_j/L300000080kn[7
0`00000J0>oZa`<00000>`3_j/L00`000000n<2=0?S0S@030?S0S@8000001P3Q/jP01@000000i;b^
0>Bl[P3T_:h0000000@0eK:f00<000000=Zi^@3J^KT0103J^KT2000000L0dKW20P0000080<ZibP80
00002034^]02000000P0_k_F00<000000;^kfP2k^mX01P2k^mX00`000000][_M0;Jkg@02000000@0
]kcM00<000000;>kh02c^n000`2c^n02000000030;Blg`000000/KcR00H0/KcR00<000000:nlh`2_
_><00P0000030:nlh`030000002]_>@0[KcT00D0[KcT0P00001?0>oZa`00G03_j/L00`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[701D0kn[70`00000m0>oZa`030000003h`8d0n<2=00@0n<2=
00<000000>6cZ03Q/jP01@3Q/jP01@000000i;b^0>Bl[P3T_:h0000000<0eK:f00<000000=Zi^@3J
^KT01@3J^KT00`000000dKW20=6i`P050=6i`P040000003C_<@0dkc4000000H0b[W:00@000000<bl
b`3<_</000001P34^]0010000000a[c@0<Jld00000060;nkeP0300000031_=D0000000P0^k_J0P00
00060;Nlg@8000000`2c^n001@000000];cO0;Blg`2d_=l0000000L0/KcR0`0000060:nlh`030000
002]_>@0[KcT0080[KcT0P0000020:jli0030000003_j/L0kn[704`0kn[7001K0>oZa`030000003_
j/L0kn[700<0kn[700<000000>oZa`3_j/L04@3_j/L010000000kn[70000000000100>oZa`030000
003h`8d0n<2=00@0n<2=00<000000>6cZ03Q/jP0103Q/jP00`000000i;b^0>Bl[P030>Bl[P030000
003E/[H0000000L0f[Vi00<000000=^n^`0000001P3A^L8010000000dkc40=>la00000040<ZibP80
00000`3<_</00`000000a;[@0<Bjd0020<Bjd08000000`36_=000`000000_k_F0;nkeP030;nkeP05
00000031_=D0`KcE0<6le@0000001@2k^mX2000000030;blf@000000]kcM00D0]kcM0P0000000`2c
^n000000000000050;Blg`030000002a_>80/KcR0080/KcR0P0000020;:lh@030000002__><0[kcS
00@0[kcS00<000000:fli02]_>@00P0000040:jli0800000C@3_j/L005`0kn[700<000000>oZa`3_
j/L00P00000C0>oZa`<00000@P3_j/L00`000000n<2=0?S0S@040?S0S@030000003Q/jP0hK>X00@0
hK>X00<000000>Bl[P3T_:h00`3T_:h00`000000eK:f000000070=Zi^@030000003K_[/0000000D0
dKW200<000000=>la03C_<@00P3C_<@010000000b[W:0<ZibP0000060<blb`0400000034^]00a;[@
000000H0a[c@00<000000;nkeP2o^mH00P0000040<6le@030000002k^mX0^k_J0080^k_J00D00000
0;blf@2l_=T0_;cI000000060;Nlg@<000001`2d_=l00`000000/KcR0;6lhP02000000@0/[cQ00<0
00000:nlh`2__><01@2__><2000000L0[[cT00<000000>oZa`3_j/L0B`3_j/L005X0kn[70`000002
0>oZa`<00000403_j/L200000080kn[700<000000>oZa`3_j/L0@03_j/L00`000000n<2=0?S0S@03
0?S0S@030000003daYh0000000D0hK>X00<000000>Bl[P3T_:h0103T_:h00`000000f[Vi0=Zi^@05
0=Zi^@050000003K_[/0fkjk0=^n^`0000000`3A^L800`000000dkc40=>la0030=>la0030000003:
^LX0000000L0c;c;00<000000<Bjd00000001`36_=000`000000_k_F000000070<6le@040000002k
^mX00000000000D0_;cI00<000000;Nlg@2g_=d00P2g_=d200000080^KcL00<000000;Blg`2d_=l0
1@2d_=l2000000L0/[cQ00<000000:nlh`2__><00P2__><2000000030;2lh`000000[[cT00H0[[cT
0P00001<0>oZa`00K`3_j/L3000004H0kn[700<000000?S0S@3h`8d0103h`8d00`000000m<JN0000
00040>6cZ0030000003T_:h0i;b^00@0i;b^00<000000>G1/P0000001@3J^KT00`000000fkjk0=^n
^`030=^n^`030000003A^L80000000L0dkc400<000000<blb`3<_</01`3<_</00`000000a[c@0<Jl
d0070<Jld00300000031_=D0`KcE00L0`KcE00<000000;blf@2l_=T01@2l_=T00`000000]kcM0;Nl
g@02000000050;Vlg0000000^KcL0;Vlg00000001@2d_=l2000000030;Jlg`000000/[cQ00H0/[cQ
00<000000:nlh`2__><00P0000030;2lh`030000002^_>@0[[cT00D0[[cT0`00001;0>oZa`00K@3_
j/L2000004T0kn[700<000000?S0S@3h`8d0103h`8d010000000m<JN0?C6WP0000030>6cZ0030000
003T_:h0i;b^00@0i;b^00<000000>G1/P0000001@3J^KT00`000000fkjk0=^n^`030=^n^`030000
003A^L80000000H0dkc400<000000=Boa@0000001`3<_</00`000000cKk;000000070<Jld0030000
0037_M40000000H0`KcE0P0000000`32_MD000000;blf@060;blf@8000000`2i_=`01@000000^KcL
0;Vlg02i_=`000000080];cO0P0000030;Jlg`030000002b_>40/[cQ00D0/[cQ0`0000060;2lh`03
0000002^_>@0[[cT00@000000P2__>@00`000000kn[70>oZa`190>oZa`00JP3_j/L3000004/0kn[7
00<000000?S0S@3h`8d00`3h`8d01@000000m<JN0?C6WP3daYh000000080hK>X00<000000>Bl[P3T
_:h0103T_:h01@000000iL6b0>G1/P3U`K80000000<0f[Vi00<000000=^n^`3K_[/01@3K_[/00`00
0000dkc40=>la0040=>la0040000003D_lD0e;o5000000H0c;c;00D000000<fnb`3=_//0cKk;0000
00050<Jld00400000037_M40akgA000000D0`KcE00D000000<:me@32_MD0`[gE000000050;blf@80
000000<0_[gI0000002i_=`00`2i_=`010000000^KcL0;Vlg02i_=`2000000H0][cO00<000000;:l
h@2b_>400P2b_>4200000080/kgQ00<000000;2lh`2`_><01@2`_><2000000H0[kcT0P00001:0>oZ
a`00J03_j/L2000004h0kn[700<000000?S0S@3h`8d00`3h`8d00`000000m<JN0?C6WP020?C6WP03
0000003Q/jP0000000H0i;b^00<000000>G1/P3U`K800P3U`K800`000000f[Vi000000070=^n^`80
00001P3C_<@01@000000e;o50=Boa@3D_lD0000000@0c;c;00<000000<fnb`3=_//00P3=_//01000
0000a[c@0<Jld036_=02000000@0akgA00D000000<6le@31_=D0`KcE000000050<:me@050000002l
_=T0_;cI0;blf@0000000`2n_MT00`000000^KcL0;Vlg0020;Vlg0060000002i_=`000000000002j
_M`000001P2f_=l00`000000/[cQ0;:lh@02000000@0/kgQ00<000000;2lh`2`_><00`2`_><20000
00030;6mhP000000[kcT00H0[kcT0P0000190>oZa`00I@3_j/L3000004l0kn[700<000000?S0S@3h
`8d0103h`8d00`000000m<JN0?C6WP020?C6WP8000001P3T_:h00`000000iL6b0>G1/P030>G1/P03
0000003J^KT0000000H0fkjk00@000000=c1_P3L`Kh00000103C_<@00`000000e;o50=Boa@030=Bo
a@040000003<_</0c;c;000000H0cKk;00<000000<Jld00000001P37_M4010000000`KcE00000000
00060<:me@040000002l_=T00000000000D0_[gI00@000000;Vlg02i_=`0^KcL0P0000030;Zmg003
0000002f_=l0][cO00D0][cO0P0000070;>mh@030000002`_><0/;cS008000000`2a_N800`000000
[kcT0:nli0050:nli0800000B@3_j/L006<0kn[70P0000020>oZa`800000CP3_j/L00`000000n<2=
0?S0S@030?S0S@030000003daYh0m<JN00@0m<JN00<000000>Bl[P3T_:h0103T_:h00`000000iL6b
0>G1/P040>G1/P030000003K_[/0fkjk00D0fkjk00@000000=c1_P3L`Kh000000`3C_<@00`000000
e;o50=Boa@040=Boa@030000003<_</0000000P0cKk;00<000000<Nmd@37_M401P37_M400`000000
`[gE0<:me@070<:me@030000002n_MT0_[gI00D0_[gI00<000000;Vlg00000000P0000050;Zmg003
0000002f_=l0][cO0080][cO0P0000000`2g_Mh000000;>mh@060;>mh@<000001P2a_N800`000000
[kcT0:nli0020:nli08000000P2`_N<00`000000kn[70>oZa`160>oZa`00H03_j/L3000005@0kn[7
00<000000?S0S@3h`8d00`3h`8d00`000000m<JN0?C6WP040?C6WP030000003T_:h0i;b^00<0i;b^
00<000000>G1/P3U`K80103U`K82000000H0fkjk00<000000=c1_P3L`Kh00P3L`Kh00`000000dkc4
000000080=Boa@030000003=_//0cKk;00H0cKk;00<000000<joc00000001P37_M400`000000b;oA
000000060<:me@80000000<0`kkE0000002n_MT01P2n_MT010000000^[gL0;Zmg00000050;Zmg003
0000002f_=l0][cO008000000`2g_Mh00`000000/kgQ0;>mh@030;>mh@8000000P2d_N000`000000
/KgR0;6mhP040;6mhP030000002__>@0[kcT00800000102`_N<00`000000kn[70>oZa`050>oZa`<0
00000`3_j/L00`000000kn[70>oZa`020>oZa`800000=03_j/L005d0kn[70`00001G0>oZa`030000
003h`8d0n<2=00<0n<2=00<000000?C6WP3daYh00`3daYh00`000000lLRW000000040>Bl[P030000
003U`K80iL6b00@0iL6b00<000000>C4]P000000103K_[/00`000000g<6n0=c1_P030=c1_P030000
003C_<@0000000L0e;o500<000000=G1aP0000001P3=_//010000000c[o<0<joc00000050<Nmd@04
00000038_m40b;oA000000D0`[gE00D000000<>ne@33_]D0`kkE000000050;jmf@80000000@0_kkI
0000002j_M`000001P2j_M`2000000H0]kgN00<000000;>mh@2c_N400P0000040;Bmh0030000002a
_N80/KgR00D0/KgR0P0000070;2mh`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_
j/L3000003@0kn[7001K0>oZa`800000F@3_j/L00`000000n<2=0?S0S@030?S0S@030000003daYh0
m<JN00@0m<JN00<000000?78Y`0000000`3T_:h00`000000iL6b0>G1/P040>G1/P040000003Ta;H0
i<Bf000000<0fkjk00<000000=c1_P3L`Kh01@3L`Kh00`000000e;o50=Boa@050=Boa@040000003E
`LH0eL76000000@0cKk;0P0000040<joc00300000037_M40akgA008000001038_m401@000000`[gE
0<:me@32_MD0000000D0`kkE00D000000;jmf@2n_MT0_[gI000000030;nnf@030000002j_M`00000
00@0^[gL0P0000000`2k_]`000000;NmgP060;NmgP8000001`2d_N000`000000/KgR0;6mhP020;6m
hP80000000<0/[gR0000002`_N<01P2`_N<2000000D0kn[700<000000>oZa`0000001`3_j/L00`00
0000kn[70000000d0>oZa`00F03_j/L3000005/0kn[700<000000?S0S@3h`8d00`3h`8d00`000000
m<JN0?C6WP030?C6WP050000003ab:L0lLRW0?78Y`0000000P3T_:h00`000000iL6b0>G1/P040>G1
/P050000003Ta;H0i<Bf0>C4]P0000000P3K_[/00`000000g<6n0=c1_P040=c1_P030000003L`l00
000000D0e;o500<000000=G1aP3E`LH00P3E`LH010000000cKk;0<fnb`0000060<joc00300000037
_M40000000H0b;oA00@000000<:me@00000000001P33_]D010000000_[gI0000000000050;nnf@80
00000P2j_M`2000000<0^kkL00<000000;NmgP2g_Mh00`2g_Mh2000000030;RmgP000000];gP00H0
];gP00<000000;6mhP2a_N800P0000030;:mhP030000002`_N<0/;gS00D0/;gS0P0000050>oZa`03
0000003_j/L0000000P0kn[700<000000>oZa`3_j/L0<`3_j/L005H0kn[70`0000000`2OY=T00000
0000001J0>oZa`030000003h`8d0n<2=00<0n<2=00<000000?C6WP3daYh00`3daYh01`000000lLRW
0?78Y`3ab:L000000>Bl[P0000001P3U`K800`000000i<Bf0>C4]P020>C4]P030000003K_[/00000
00L0g<6n00<000000=c3`0000000103D_lD00`000000eL760=G1aP030=G1aP030000003=_//00000
00P0c[o<00<000000<Rod@38_m401P38_m400`000000`kkE0<>ne@070<>ne@030000002o_]T0_kkI
00D0_kkI100000060;^ng0050000002g_Mh0]kgN0;NmgP0000000`2h_Mh00`000000];gP0;Bmh005
0;Bmh0<000001P2b_N800`000000/;gS0;2mh`04000000030;2mh`000000000000@0kn[70`000008
0>oZa`030000003_j/L0kn[703<0kn[7001C0>oZa`<000000P2OY=T00`000000WjCI09nTf@020000
05T0kn[700<000000?S0S@3h`8d00P3h`8d00`000000m<JN0?C6WP040?C6WP030000003ab:L0lLRW
0080lLRW0P0000050>G1/P030000003Ta;H0i<Bf00@0i<Bf00<000000=c1_P3L`Kh01@3L`Kh01@00
0000g<?00=c3`03L`l0000000080e;o500<000000=G1aP3E`LH01@3E`LH00`000000c[o<0<joc006
0<joc0030000003?`Ld0000000H0b;oA00<000000<W0d@0000001`33_]D00`000000a;oE00000007
0;nnf@030000002k_]`0^kkL00H0^kkL00@000000;NmgP00000000001@2h_Mh00`000000];gP0;Bm
h0020;Bmh08000000P2e_N000`000000/[gR0;:mhP050;:mhP8000001P2`_N<2000004@0kn[7001@
0>oZa`<000000P2Y^ND00`000000WjCI09nTf@0309nTf@030000000N<j`0000005L0kn[700<00000
0?S0S@3h`8d00`3h`8d00`000000m<JN0?C6WP030?C6WP030000003ab:L0lLRW00<0lLRW00<00000
0>G1/P3U`K80103U`K800`000000i<Bf0>C4]P030>C4]P030000003Ta[X0000000D0g<6n00<00000
0=c3`03L`l000P3L`l000`000000e;o5000000070=G1aP030000003E`/L0000000H0c[o<00@00000
0<o1c@3?`Ld000001@38_m401@000000bL3A0<W0d@39`=40000000D0`kkE00@000000<Boe@34_mD0
00001@2o_]T4000000P0^kkL00<000000;RmgP2h_Mh01@2h_Mh00`000000];gP0;Bmh002000000@0
]KgP00<000000;:mhP2b_N800`2b_N82000000030;>mhP000000/;gS00D0/;gS0P0000140>oZa`00
C@3_j/L4000000@0ZKWU00<0000009nTf@2OY=T00`2OY=T0100000007S>/01hc[000001F0>oZa`03
0000003h`8d0n<2=00<0n<2=00<000000?C6WP3daYh00`3daYh00`000000lLRW0?78Y`030?78Y`80
0000103U`K800`000000i<Bf0>C4]P040>C4]P030000003Ta[X0000000D0g<6n00<000000=c3`03L
`l000`3L`l000`000000eL760=G1aP050=G1aP050000003E`/L0eL;70=G2a`000000103>_l`00`00
0000cl7=0<o1c@020<o1c@0300000038_m40b;oA008000001039`=4010000000`kkE0<>ne@33_]D2
000000@0a;oE00D000000;nnf@2o_]T0_kkI000000020<2of@8000001P2k_]`2000000030;bng000
0000^;gN00H0^;gN0P0000070;Fmh0030000002b_N80/[gR008000000`2c_N800`000000/;gS0;2m
h`050;2mh`800000@`3_j/L004/0kn[70`0000000`2Y_NL000000:Vii@050:Vii@030000002OY=T0
WjCI0080WjCI00D0000001hc[00N<j`07S>/0000001E0>oZa`030000003h`8d0n<2=0080n<2=00<0
00000?C6WP3daYh00`3daYh00`000000lLRW0?78Y`030?78Y`040000003^bZh0k/Z^000000<0iL6b
00<000000>C4]P3Ta;H00`3Ta;H01@000000i<Jj0>C6^P3Ta[X0000000<0g<6n00<000000=c3`03L
`l000`3L`l000`000000flC2000000060=G1aP050000003E`/L0eL;70=G2a`0000000`3>_l`00`00
0000cl7=0<o1c@030<o1c@0300000038_m40000000L0bL3A00<000000<>ne@0000001P34_mD01000
0000_kkI0000000000030<2of@0300000030_mT0000000<0^kkL0P0000030;bng0030000002h_Mh0
^;gN00<0^;gN0P0000000`2i_]h000000;Fmh0070;Fmh08000001P2c_N800`000000/;gS0;2mh`02
0;2mh`80000000<0/KgS000000000000@P3_j/L004P0kn[7100000040:Vmi`030000002Y^ND0ZKWU
00@0ZKWU00<0000009nTf@2OY=T00P2OY=T0100000007S>/01hc[000001E0>oZa`8000000`3h`8d0
0`000000m<JN0?C6WP030?C6WP030000003ab:L0lLRW00<0lLRW00@000000>k:[P3^bZh000000P3U
`K800`000000i<Bf0>C4]P040>C4]P030000003Ta[X0i<Jj0080i<Jj00<000000=c1_P0000001P3L
`l000`000000flC2000000050=G1aP030000003E`/L0eL;700<0eL;700<000000<joc00000001`3?
`Ld00`000000bL3A0<W0d@070<W0d@0300000034_mD0a;oE00H0a;oE00<000000<2of@30_mT00`30
_mT010000000`;oI0000002k_]`2000000H0_;kL00<000000;RmgP2h_Mh00P0000030;VngP030000
002e_N00]KgP00@0]KgP0`0000070;>mhP030000002`_N<0/;gS008000000`2a_N<200000480kn[7
00150>oZa`@0000000<0ZKgX0000002Y_NL01@2Y_NL00`000000ZKWU0:Vii@030:Vii@030000002O
Y=T0WjCI0080WjCI00@0000001hc[00N<j`00000E@3_j/L00`000000nME/000000020?S0S@030000
003daYh0m<JN0080m<JN00<000000?78Y`3ab:L00`3ab:L00`000000k/Z^0>k:[P020>k:[P030000
003U`K80000000D0i<Bf00<000000>C6^P3Ta[X00`3Ta[X00`000000g<6n000000050=c3`0050000
003Ka<80flC20=_4`P0000000`3E`LH00`000000eL;70=G2a`050=G2a`030000003?`Ld0cl7=00D0
cl7=00<000000<o2c@0000001P39`=42000000030<[1dP000000a;oE00D0a;oE00<000000<G0eP00
00001030_mT010000000`;oI0<2of@0000090;bng08000001P2i_]h010000000]KgP0;Fmh02e_N02
000000<0][kP00<000000;>mhP2c_N80102c_N83000000H0/KgS0P0000110>oZa`00@`3_j/L40000
00050:Vmj0000000ZKgX0:Vmj00000001@2Y_NL8000000<0WjCI00<0000001hc[00N<j`00P00001C
0>oZa`040000003ieF`0nME/0?WEK08000001@3daYh00`000000lLRW0?78Y`030?78Y`030000003^
bZh0k/Z^00<0k/Z^00<000000>C4]P3Ta;H0103Ta;H00`000000i<Jj0>C6^P040>C6^P030000003L
`l00g<?000<0g<?000<000000=_4`P3Ka<800`3Ka<800`000000eL76000000070=G2a`030000003E
`lT0000000D0cl7=00@000000<o2c@3?`/d000001@39`=401@000000b/7B0<[1dP3:`M80000000D0
a;oE00@000000<G0eP35`=H000001030_mT3000000030<2of@000000_;kL00D0_;kL0P0000000`2l
_m/000000;VngP050;VngP040000002e_N000000000000D0][kP00<000000;>mhP2c_N800P2c_N82
00000080/kgQ00<000000;6mh`2a_N<01@2a_N<200000400kn[700110>oZa`@000001`2Y_NP00`00
0000ZKgW0:Vmi`0200000080Y;KV00<0000008bQhP2<XN800`2<XN820000000409nTf@0000007S>/
01hc[0800000D`3_j/L00`000000nME/0?WEK0020?WEK0030000003daYh0m<JN00<0m<JN00<00000
0?78Y`3ab:L00P3ab:L00`000000k/Z^0>k:[P030>k:[P030000003/bk<0000000@0i<Bf00<00000
0>C6^P3Ta[X0103Ta[X00`000000h/Nl000000040=c3`0030000003Ka<80flC200<0flC200<00000
0=G1aP0000001P3E`/L010000000eL?90=G3b@0000040<o1c@030000003?`/d0cl;=0080cl;=00D0
00000<W0d@39`=40bL3A000000050<[1dP0300000034_mD0a;oE008000001035`=H01@000000`;oI
0<2of@30_mT0000000@0`;oI00<000000;bng02l_]`00P2l_]`01@000000_;oK0;bof`2l_m/00000
00L0^KkN00<000000;Jnh02f_^001P2f_^0010000000/kgR0000000000040;>mh@030000002a_N<0
/KgS00<0/KgS0P0000000`2b_N<000000>oZa`0o0>oZa`00?`3_j/L2000000@0ZKgX00<000000:Vm
j02Y_NP0102Y_NP3000000@0Y;KV00<0000008bQhP2<XN800`2<XN800`000000<5W;000000020000
00807S>/00<000000>oZa`3_j/L0D@3_j/L00`000000nME/0?WEK0020?WEK08000000`3daYh00`00
0000lLRW0?78Y`030?78Y`030000003^bZh0k/Z^00<0k/Z^00@000000>c;/`3/bk<000000`3Ta;H0
0`000000i<Jj0>C6^P040>C6^P030000003Rak`0000000<0g<?000<000000=_4`P3Ka<801@3Ka<80
0`000000eL;70=G2a`040=G2a`030000003E`lT0eL?90080eL?900@000000<o1c@3?`Ld000001@3?
`/d010000000bL3A0000000000060<[1dP0300000034_mD0000000H0aL3F00<000000<2of@000000
0P0000050<2of@040000002l_]`00000000000D0_;oK00<000000;VngP2i_]h00P2i_]h200000003
0;VngP000000][kP00H0][kP0P0000070;>mh@030000002a_N<0/KgS008000000`2b_N<2000003l0
kn[7000l0>oZa`<000001`2Y_NP00`000000ZKgX0:Vmj00300000080ZKcW00<000000:BfiP2T]^H0
0`2T]^H00`000000S:7R08bQhP0308bQhP040000000`FL/0<5W;000000807S>/00<000000>oZa`3_
j/L0D@3_j/L01@000000nME/0?WEK03ieF`000000080oMRG00@000000?C6WP3daYh000001@3ab:L0
0`000000k/Z^0>k:[P020>k:[P050000003/bk<0k<^c0>c;/`0000000P3Ta;H00`000000i<Jj0>C6
^P040>C6^P070000003Rak`0h/Nl0>;7_0000000g<?0000000070=_4`P030000003KaL@0000000@0
eL;700<000000=G3b@3E`lT00`3E`lT00`000000cl7=000000070<o2c@030000003:`M80b/7B00L0
b/7B00<000000<G0eP35`=H01P35`=H01@000000`;oI0<2of@30_mT0000000D0`;oI00<000000;bo
f`2l_m/01@2l_m/00`000000^KkN0;VngP02000000<0^KkN00<000000;Jnh02f_^000`2f_^020000
00030;Nng`000000/kgQ00H0/kgQ0`0000060;:mh`800000?P3_j/L003T0kn[70`0000020:Vmj003
0000002Y_NP0ZKgX00H0ZKgX0P0000060:Vli`030000002T]^H0Y;KV00<0Y;KV00<0000008bQhP2<
XN800P2<XN8010000000<5W;031Ib`00000201hc[0030000003_j/L0kn[70540kn[700D000000?WE
K03ieF`0nME/000000030?gHU`8000001@3ab:L00`000000k/Z^0>k:[P030>k:[P030000003/bk<0
k<^c0080k<^c00<000000>C4]P0000001@3Ta[X00`000000h/Nl0>;7_0020>;7_0030000003L`l00
000000H0flC200@000000=_5a03KaL@00000103E`/L00`000000eL?90=G3b@040=G3b@030000003?
`/d0cl;=00D0cl;=00<000000<o3cP0000001P3:`M82000000030<[2dP000000aL3F00@0aL3F0P00
00001@35`MH000000<2of@30_mT0000000<0`;oI0`0000080;bof`8000001P2i_]h00`000000][kP
0;Jnh002000000<0]kkO00<000000;>mh@2c_N400`2c_N42000000030;Bnh@000000/[gS00H0/[gS
0P00000n0>oZa`00=P3_j/L5000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj000
0000ZKcW00D0ZKcW00<000000:BfiP2T]^H00`2T]^H00`000000S:7R08bQhP0308bQhP060000000`
FL/0<5W;0000000N<j`00000DP3_j/L00`000000nME/0?WEK0020?WEK0030000003mf9L0oMRG0080
oMRG00<000000?78Y`3ab:L00`3ab:L00`000000k/Z^0>k:[P020>k:[P030000003/bk<0k<^c00@0
k<^c00<000000>C6^P3Ta[X00`3Ta[X00`000000h/Nl0>;7_0040>;7_0030000003Ka<80flC200@0
flC200<000000=_5a03KaL@00P3KaL@010000000eL;70=G2a`0000060=G3b@030000003Ea<X00000
00D0cl;=00@000000<o3cP3?`lh000001@3:`M801@000000b/;B0<[2dP3:`]80000000@0aL3F00D0
00000<G1eP35`MH0aL7F000000020<2of@0400000030_mT00000000000<0`L3I00<000000;bof`2l
_m/00`2l_m/2000000030;fof`000000^KkN00H0^KkN0P0000060;Nng`030000002c_N40/kgQ0080
0000102d_^400`000000/[gS0;:mh`040;:mh`<00000?@3_j/L003@0kn[70`0000000`2Y_NP00000
0:Vmj0060:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKcW0:Vli`040:Vli`040000
002T]^H0Y;KV0:BfiPD000000P2<XN801@000000<5W;031Ib`0000007S>/00800000D@3_j/L01@00
0000nME/0?WEK03ieF`0000000D0oMRG0P0000030?78Y`030000003^bZh0k/Z^00<0k/Z^00<00000
0>c;/`3/bk<00`3/bk<00`000000jLbg000000040>C6^P030000003Rak`0h/Nl00<0h/Nl00<00000
0>78_`000000103Ka<800`000000flG40=_5a0030=_5a0030000003E`/L0000000H0eL?900@00000
0=G4bP3Ea<X00000103?`/d00`000000cl?>0<o3cP020<o3cP050000003:`M80b/7B0<[1dP000000
1@3:`]8010000000aL3F0000000000050<G1eP0400000030_mT00000000000D0`L3I00@000000;bo
f`2l_m/0_;oK0P0000030;fof`030000002i_]h0^KkN00<0^KkN0P0000000`2j_mh000000;Nng`06
0;Nng`8000001P2d_^400`000000/[gS0;:mh`04000000040;:nhP000000kn[7000003`0kn[7000a
0>oZa`@00000102Y_NP2000000D0ZKgX0`0000060:Vmj0030000002Y_>L0ZKcW00@0ZKcW10000003
096YiP030000001NQ=l0000000<000000P0`FL/300000540kn[700D000000?WEK03ieF`0nME/0000
00040?gHU`040000003heJD0n=FU00000080lLRW00<000000>k:[P3^bZh00P3^bZh00`000000k<^c
0>c;/`040>c;/`030000003Yc;L0000000<0i<Jj00<000000>;7_03Rak`0103Rak`00`000000hLRo
000000040=_4`P030000003KaL@0flG400@0flG400<000000=G3b@3E`lT0103E`lT00`000000eLC:
0=G4bP020=G4bP040000003?`/d0cl;=000000D0cl?>00@000000<[1dP00000000001`3:`]800`00
0000aL7F0<G1eP060<G1eP8000001`31`=T3000000H0_KoK00<000000;VngP2i_]h00P0000030;Zo
gP030000002g_]l0]kkO00<0]kkO0P0000000`2g_]l000000;Bnh@060;Bnh@8000001P2b_^820000
03`0kn[7000?0>oZa`<000000P3_j/L3000001L0kn[7100000000`2Y_NP000000:Vmj0060:Vmj003
0000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_>L0ZKcW00<0
00000P2S]nL00`000000TJWV096YiP02096YiP030000001NQ=l0GXCO0080GXCO0P000000100`FL/0
000000000000001A0>oZa`050000003ieF`0nME/0?WEK0000000103mf9L010000000n=FU0?SEY@3h
eJD2000000D0k/Z^00<000000>c;/`3/bk<00`3/bk<01`000000jLbg0>W<]`3Yc;L000000>C6^P00
00001P3Rak`01@000000hLRo0>78_`3Qb;l000000080flC200<000000=_5a03KaL@0103KaL@00`00
0000f/K5000000050=G3b@030000003Ea<X0eLC:0080eLC:00<000000<o2c@0000001`3?`lh00`00
0000b/;B0<[2dP060<[2dP030000003:`]<0000000H0aL7F00<000000<K1eP0000001`31`=T00`00
0000_KoK0;fof`070;fof`8000001P2j_mh00`000000]kkO0;Nng`02000000<0]kkO00<000000;Bn
h@2d_^400`2d_^42000000030;Fnh@000000/[kR00D0/[kR00<000000>oZa`000000>`3_j/L00140
kn[700H000000>oZa`3_j/L000000>oZa`00000D0>oZa`D00000102Y_NP00`000000ZKgX0:Vmj004
0:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2S]nL00`000000TJWV096YiP02
096YiP030000001NQ=l0GXCO0080GXCO0P0000000`0`FL/000000000001A0>oZa`040000003ieF`0
nME/000000@0oMRG00<000000?SEY@3heJD00`3heJD00`000000k/Z^0>k:[P020>k:[P030000003/
bk<0k<^c00@0k<^c00L000000>W<]`3Yc;L0jLbg0000003Ta[X0000000D0h/Nl00<000000>78_`3Q
b;l00P3Qb;l00`000000flC2000000060=_5a0050000003Ja/D0f/K50=[6a@0000000`3E`lT00`00
0000eLC:0=G4bP040=G4bP030000003?`lh0cl?>00D0cl?>00<000000<o3c`0000001P3:`]801000
0000b/;C0<[2d`0000050<G1eP0400000036`MH0a/7F000000D0`L3I0P0000000`31`MT000000;fo
f`050;fof`80000000<0_/3K0000002j_mh01P2j_mh2000000H0]kkO00D000000;Bnh@2d_^40];kQ
000000030;Fnh@030000002b_^80/[kR00D0/[kR00<000000>oZa`000000>P3_j/L00100kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L000000180kn[71@0000070:Vmj0030000002Y_NP0ZKgX00<0
00000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2X_>L00`000000
XkOW0:>gi`040:>gi`030000002AZNH0TJWV00<0TJWV00H0000005j4g`1NQ=l0GXCO00000000;;D3
00000500kn[700D000000?WEK03ieF`0nME/000000040?gHU`030000003heJD0n=FU00<0n=FU0P00
00030>k:[P030000003/bk<0k<^c00<0k<^c00<000000>W<]`3Yc;L00`3Yc;L00`000000h/Nl0>;7
_0040>;7_0030000003Qb;l0hLRo00<0hLRo00<000000=_5a03KaL@01@3KaL@00`000000f/K50=[6
a@020=[6a@030000003E`lT0000000H0eLC:00<000000=C5b`0000001@3?`lh01@000000cl??0<o3
c`3?`ll0000000@0b/;B00<000000<[2d`3:`]<00P3:`]<00`000000aL7F0<G1eP02000000<0a/7F
0P0000030<70f@0500000031`MT0`L7I0<71f@000000102m_m/2000000<0_/3K00<000000;ZogP2j
_mh00`2j_mh2000000030;Zog@000000]kkO00D0]kkO00@000000;Bnh@00000000001@2e_^400`00
0000/[kR0;:nhP020;:nhP80000000<0/kkR000000000000>P3_j/L00140kn[700H000000>oZa`3_
j/L000000>oZa`00000@0>oZa`D000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP0
0`000000ZKgX0:Vmj0030:Vmj0<000001P2X_>L00`000000XkOW0:>gi`040:>gi`030000002AZNH0
TJWV0080TJWV00<0000005j4g`1NQ=l00P1NQ=l01@00000002be0000003OVA<0000004l0kn[700D0
00000?WEK03ieF`0nME/000000040?gHU`030000003heJD0n=FU0080n=FU00<000000?CD[P000000
0P3^bZh00`000000k<^c0>c;/`030>c;/`030000003Yc;L0jLbg00<0jLbg00<000000>S<^`000000
103Rak`00`000000hLRo0>78_`030>78_`030000003PbL40000000D0flG400<000000=[6a@3Ja/D0
103Ja/D00`000000eLC:0=G4bP040=G4bP040000003DaL/0e<G;000000@0cl?>00<000000<o3c`3?
`ll00P3?`ll01@000000b/;B0<[2dP3:`]80000000D0b/;C00<000000<G1eP0000001@36`MH20000
00030<70f@000000000000D0`L7I00@000000;fof`00000000001P2n`=/01@000000^[oN0;ZogP2j
_mh0000000<0^[oM00<000000;Nng`2g_]l01@2g_]l00`000000]KkQ0;Fnh@050;Fnh@030000002b
_^80/[kR008000000`2c_^800`000000kn[70000000i0>oZa`003`3_j/L300000080kn[70`00000>
0>oZa`@000001P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj00200000080ZKgX00<000000:Rli`2X_>L01@2X_>L00`000000XkOW0:>gi`02
0:>gi`T000000P1NQ=l00`00000002be000/]@02000004l0kn[700@000000?WEK03ieF`00000103m
f9L00`000000n=FU0?SEY@030?SEY@060000003de:h0m=B^0000003^bZh000001@3/bk<00`000000
jLbg0>W<]`030>W<]`040000003Xc;/0j<bk00000080h/Nl00<000000>78_`3Qb;l0103Qb;l01000
0000h<W10>39`@0000030=_5a0030000003Ja/D0f/K500@0f/K500<000000=[7a`000000103Ea<X0
0`000000e<G;0=C5b`020=C5b`040000003?`lh0cl?>000000H0cl??00<000000<[2dP0000001`3:
`]<00`000000a/7F0<K1eP030<K1eP80000000<0a/7F00000031`MT01`31`MT00`000000_/3K0;k0
f`060;k0f`040000002j_mh00000000000D0^[oM00<000000;Nng`2g_]l00P2g_]l2000000030;Ro
g`000000]KkQ00H0]KkQ0P0000060;>nhP030000003_j/L0000003P0kn[7000S0>oZa`800000102Y
_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y
_NP00`000000Z;cW0:Rli`040:Rli`D000000`2H/>P00`000000NicW07^Li`0207^Li`<0000000<0
GXCO00000000;;D00P00001?0>oZa`040000003ieF`0nME/000000@0oMRG00<000000?SEY@3heJD0
0P3heJD00`000000m=B^0?CD[P020?CD[P030000003/bk<0k<^c00<0k<^c00<000000>W<]`3Yc;L0
0`3Yc;L00`000000j<bk0>S<^`020>S<^`030000003Rak`0000000D0hLRo00D000000>39`@3PbL40
h<W1000000020=_5a0030000003Ja/D0f/K500@0f/K500@000000=[7a`3JalL00000103Ea<X00`00
0000e<G;0=C5b`020=C5b`030000003?`lh0000000P0cl??00<000000<[2d`3:`]<01@3:`]<01000
0000b/?C00000036`MH300000080a/7F00<000000<K2eP0000001P31`MT00`000000`/7I00000008
0;k0f`030000002j_md0^[oM00D0^[oM00<000000;Nng`2g_]l00P0000030;Rog`030000002e_^40
]KkQ00<0]KkQ0P0000000`2e_^4000000;>nhP060;>nhP800000>03_j/L00200kn[70`0000070:Vm
j0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX
00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002X_>L0Z;cW00<000000P2T^NP00`00
0000V;3X09R`j00309R`j0030000001kW>L0NicW0080NicW00<0000003Q^fP0hK]X00P0000000`00
;;D000000000001?0>oZa`040000003ieF`0nME/000000<0oMRG00<000000?SEY@3heJD00`3heJD0
0`000000m=B^0?CD[P020?CD[P800000103/bk<00`000000jLbg0>W<]`030>W<]`030000003Xc;/0
j<bk00<0j<bk00<000000>78_`3Qb;l00`3Qb;l00`000000h<W10>39`@030>39`@030000003KaL@0
000000D0f/K500<000000=[7a`3JalL00P3JalL010000000eLC:0=G4bP0000060=C5b`030000003?
`ll0cl??00H0cl??00<000000<o4d00000001@3:`]<00`000000b/?C00000002000000@0a/7F0P00
00000`36`]H000000<71f@040<71f@0400000032`MT0`/7I000000H0_/3K0`0000070;Zog@<00000
1P2h_ml00`000000]KkQ0;Fnh@02000000<0]KkQ00<000000;>nhP2c_^800`2c_^82000000030;>n
hP000000000003L0kn[7000N0>oZa`8000000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj08000001@2Y
_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2T
^NP00`000000V;3X09R`j00309R`j0030000001kW>L0NicW0080NicW00@0000003Q^fP0hK]X0>6kJ
1000001=0>oZa`050000003ieF`0nME/0?WEK00000000`3mf9L00`000000n=FU0?SEY@020?SEY@03
0000003de:h0m=B^0080m=B^00@000000?3C/`3`dk<000000P3/bk<00`000000jLbg0>W<]`030>W<
]`030000003Xc;/0j<bk00<0j<bk00<000000>K=_@000000103Qb;l00`000000h<W10>39`@040>39
`@030000003Ja/D0f/K500<0f/K500<000000=[7a`3JalL00`3JalL00`000000eLC:000000060=C5
b`030000003Da/`0000000H0cl??00@000000<o4d03?a=0000000`3:`]<400000080b/?C00<00000
0<K1eP36`MH00P0000020<K2eP0300000036`]H000000080`L7I0P0000040<;1f@040000002n`=/0
_/3K0;k0f`8000000`2n`=/00`000000^[oM0;Zog@020;Zog@80000000<0^koM0000002h_ml01P2h
_ml3000000H0]KkQ00<000000;>nhP2c_^800P0000030;>nhP800000=`3_j/L001`0kn[70P000005
0:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0050:Vmj0030000002Y_NP0
ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2X_>P0
0`000000Y;WX0:Bij0050:Bij0030000002H/>P0V;3X0080V;3X00<0000007^Li`1kW>L00`1kW>L0
0`000000>6kJ03Q^fP02000000030=nI4`000000kn[704`0kn[700@000000?WEK03ieF`000000`3m
f9L00`000000n=FU0?SEY@030?SEY@030000003de:h0m=B^0080m=B^00L000000?3C/`3`dk<0l=>c
0000003/bk<0000000D0jLbg00<000000>S<^`3Xc;/00`3Xc;/00`000000i/fm000000030>78_`03
0000003PbL40h<W100@0h<W100<000000=o9``000000103Ja/D00`000000f/O70=[7a`040=[7a`03
0000003DaL/0e<G;00@0e<G;00@000000=C6c03Da/`00000103?`ll2000000@0clC@00@000000<[2
d`00000000001@3:`m<00`000000a/7F000000050<K2eP80000000<0`L7I00000032`MT01@32`MT0
10000000_/3K0000000000050;k0f`030000002j_md0^[oM00800000102k_md00`000000^;oO0;Ro
g`020;Rog`8000000P2h_ml00`000000]KkQ0;Fnh@050;Fnh@8000001P2c_^82000003H0kn[7000L
0>oZa`8000001P2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3
000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0Z;cX00<000000:Bij02T^NP0102T^NP9
00000080NicW00H0000003Q^fP0hK]X0>6kJ0000003OVA<2000004`0kn[700@000000?WEK03ieF`0
00000`3mf9L00`000000n=FU0?SEY@020?SEY@030000003de:h0m=B^0080m=B^00<000000?3C/`3`
dk<00`3`dk<00`000000jLbg0>W<]`030>W<]`030000003Xc;/0j<bk00<0j<bk00L000000>K=_@3V
cKd0i/fm0000003Qb;l0000000H0h<W100@000000=o9``3ObL<000000`3Ja/D00`000000f/O70=[7
a`040=[7a`030000003Ib<P0000000@0e<G;00<000000=C6c03Da/`00P3Da/`010000000cl??0<o3
c`0000050<o4d0<00000203:`m<00`000000a/;F0<K2eP050<K2eP8000002032`MT00`000000_/3K
0;k0f`060;k0f`8000001P2k_md00`000000^;oO0;Rog`02000000@0^;oO00<000000;Fnh@2e_^40
0`2e_^43000000L0/kkR0`00000e0>oZa`004`3_j/L3000000H0kn[700<000000>oZa`0000001@2Y
_NP3000000L0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<0
00000:Vmj02Y_NP00`0000020:Vmj0030000002X_>P0Z;cX00@0Z;cX00<000000:Bij02T^NP00`00
000209jej0030000002<ZNT0S:WY0080S:WY00<0000006J@iP000000100000000`0hK]X000000=nI
4`02000004`0kn[700@000000?WEK03ieF`000000`3mf9L00`000000n=FU0?SEY@020?SEY@030000
003de:h0m=B^0080m=B^00<000000?3C/`3`dk<00P3`dk<00`000000k]:g000000040>W<]`030000
003Xc;/0j<bk0080j<bk00<000000>K=_@3VcKd00P3VcKd00`000000hLRo000000060>39`@070000
003ObL<0glW30=o9``000000f/K5000000060=[7a`040000003Ib<P0fLS8000000@0e<G;00<00000
0=C6c03Da/`00P3Da/`00`000000cl??000000030<o4d0<0000000@0clC@0000003?aM0000001P3:
`m<00`000000b/?C000000050<K2eP80000000<0a/;G00000032`MT01032`MT2000000030<;1f@00
0000_/3K00@0_/3K0P0000000`2n`M/000000;^og@060;^og@8000001`2h_ml00`000000]KkQ0;Fn
h@02000000<0][oQ00<000000;>nhP2c_^800P2c_^82000000030;>nhP000000000003D0kn[7000C
0>oZa`030000003_j/L0000000H0kn[700@000000>oZa`3_j/L000000P2Y_NP200000080ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP3000000D0ZKgX0P0000050:Vmj0<000001P2Y_NP00`000000Z;cX0:Rl
j0030:Rlj0<000001P2N]NP00`000000S:WY08bYj@0208bYj@030000001VT>H0IY3V0080IY3V0`00
0000103OVA<000000=n31000001;0>oZa`030000003ieF`0000000<0oMRG00<000000?SEY@3heJD0
0P3heJD00`000000m=B^0?CD[P020?CD[P030000003`dk<0l=>c00<0l=>c00@000000>kB]`3^d[L0
00000P3Yc;L00`000000j<bk0>S<^`030>S<^`030000003VcKd0i/fm00<0i/fm00<000000>39`@3P
bL40103PbL400`000000glW30=o9``030=o9``030000003JalL0f/O700D0f/O700D000000=W8b03I
b<P0fLS8000000020=C5b`030000003Da/`0e<K<00@0e<K<00<000000<o4d00000000P0000030<o4
d0040000003?aM00clG@000000D0b/?C00@000000<[3d`3:`m<000001036`]H00`000000a/;G0<K2
e`02000000@0`/7I00D000000<;1f@32`MT0`/7I000000040;k0f`050000002n`M/0_/7K0;k1f`00
00001@2k_md2000000030;_0g@000000^;oO00H0^;oO0`0000050;Joh@030000002c_^80/kkR0080
0000102c_^82000003@0kn[7000C0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L0
0P3_j/L2000000D0ZKgX0P0000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000
002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002X_>P0Z;cX00800000
0P2U^^P00`000000W[GX09jej00409jej0030000002<ZNT0S:WY0080S:WY00<0000006J@iP1VT>H0
0`1VT>H200000080giTC0P00001;0>oZa`030000003ieF`0000000<0oMRG00<000000?SEY@3heJD0
0P3heJD00`000000m=B^0?CD[P020?CD[P030000003`dk<0l=>c0080l=>c00<000000>kB]`3^d[L0
0P3^d[L00`000000jLbg000000040>S<^`030000003VcKd0i/fm00<0i/fm00<000000>C=`0000000
103PbL400`000000glW30=o9``030=o9``030000003Nb/D0000000D0f/O700<000000=W8b03Ib<P0
0P3Ib<P00`000000e<G;000000060=C6c0<000001@3?a=000`000000clG@0<o5d0020<o5d0030000
003:`m<0b/?C00800000103:`m<010000000a/;F0000000000040<K2e`80000000<0`/7I00000000
00001@32`MT010000000_/3K0000000000050;k1f`050000002k_md0^koM0;^og@0000000`2k`=d0
0`000000^;oO0;Rog`030;Rog`80000000<0^;oO0000002f_n401P2f_n42000000H0/kkR00<00000
0>oZa`000000<`3_j/L001<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`030>oZ
a`030000002Y_NP0ZKgX00D0ZKgX0P0000060:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Vm
j0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Fjj0030000002N]NP0W[GX00@0W[GX00<0000008bY
j@2<ZNT00P2<ZNT00`000000IY3V06J@iP0206J@iP070000000NGmD000000=nI4`000000gh<40000
00190>oZa`040000003ieF`0nME/00000080oMRG00<000000?SEY@3heJD00P3heJD00`000000m=B^
0?CD[P020?CD[P030000003`dk<0l=>c00<0l=>c00<000000>kB]`3^d[L00`3^d[L00`000000j<bk
0>S<^`030>S<^`030000003VcKd0i/fm00<0i/fm00@000000>C=`03TcL0000000P3PbL400`000000
glW30=o9``040=o9``040000003Nb/D0g/[5000000<0f/O700<000000=W8b03Ib<P0103Ib<P00`00
0000e<K<0=C6c0020=C6c0<000000`3Da/d01@000000clC@0<o4d03?a=00000000D0clG@00<00000
0<[3d`0000001`3:`m<00`000000a/;G0<K2e`050<K2e`8000002032`MT00`000000_/7K0;k1f`05
0;k1f`040000002k_md00000000000D0^l3M00<000000;Rog`2h_ml00P0000040;Rog`030000002f
_n40][oQ0080][oQ0P0000000`2f_n4000000;>nhP060;>nhP800000203_j/L3000000<0kn[700@0
00000>oZa`3_j/L0kn[70`00000N0>oZa`004`3_j/L3000000D0kn[700<000000>oZa`3_j/L0103_
j/L00`000000ZKgX0:Vmj0020:Vmj080000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vm
j00300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080Z;cX00<0
00000:Fjj02U^^P0102U^^P00`000000W[GX09jej00209jej0X000000P1VT>H2000000040=nI4`00
0000gh<4000004T0kn[700<000000?WEK00000000P3mf9L2000000@0n=FU00<000000?CD[P3de:h0
0P3de:h00`000000l=>c0?3C/`020?3C/`030000003^d[L0k]:g00<0k]:g00<000000>_B^`000000
0`3Xc;/00`000000i/fm0>K=_@030>K=_@030000003TcL00i<g00080i<g000<000000>39`@000000
1@3ObL<01@000000g/[50=k:a@3Nb/D000000080f/O700<000000=W8b03Ib<P0103Ib<P00`000000
f<S900000003000000030=C6c0000000e<K=00@0e<K=00<000000<o4d00000001`3?aM000`000000
b/?C0<[3d`050<[3d`030000003:a=@0000000H0a/;G00<000000<K3e`0000001@32`MT200000003
0<;2f@000000_/7K00H0_/7K00<000000;_0g@2k`=d01P2k`=d2000000H0^;oO00<000000;Joh@2f
_n400P0000030;Joh@030000002c_^80/kkR00<0/kkR0P0000000`2d_^800000000000070>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000007P3_j/L001/0kn[70P0000060>oZa`040000
002Y_NP00000000000@0ZKgX0P0000050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<0
00001P2X_>P00`000000YK[X0:Fjj0030:Fjj0D000000`2F/>T00`000000Oj;Y07nRj@0207nRj@03
0000001DQ^D0000000<0000000D0giTC0000003OP`@0gh<4000000180>oZa`030000003ieF`00000
0080000000H0nnRM00000000000000000?SEY@0000040?CD[P030000003`dk<0l=>c0080l=>c00<0
00000>kB]`3^d[L0103^d[L00`000000jm:k000000020>S<^`030000003VcKd0i/fm00@0i/fm00<0
00000>C=`03TcL000`3TcL000`000000glW30=o9``030=o9``030000003Nb/D0g/[500<0g/[500<0
00000=[7a`0000001@3Ib<P010000000f<S90000000000030=C6c0030000003Da/d0e<K=00D0e<K=
00<000000<o5d03?aM001@3?aM000`000000clGA000000050<[3d`040000003:a=@0b/CD000000D0
a/;G00@000000<K3e`00000000001032`MT01@000000`/;I0<;2f@32`]T0000000D0_/7K0P000000
0`2o`M/000000;_0g@040;_0g@80000000<0_<3M0000002h_ml01P2h_ml2000000H0][oQ00<00000
0;>nhP2c_^800P0000030;BnhP030000003_j/L0000000H0kn[700<000000>oZa`0000001`3_j/L3
000001h0kn[7000J0>oZa`800000203_j/L00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX
008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`00
0000Z;cX0:Rlj0050:Rlj0030000002U^^P0YK[X008000000P2R^>P00`000000U[3Y09J`j@0409J`
j@030000001oX^T0Oj;Y0080Oj;Y00D0000005B6i@1DQ^D0E8KU000000020=nI4`030000003OP`@0
000004P0kn[700<000000?WEK00000000P3kj9d010000000n^:[0?[RZ`3jhZ/2000000@0m=B^00<0
00000?3C/`3`dk<00P3`dk<00`000000k]:g0>kB]`030>kB]`070000003[d[/0jm:k0>_B^`000000
j<bk000000050>K=_@030000003TcL00i<g000<0i<g000<000000>?=`P000000103ObL<00`000000
g/[50=k:a@040=k:a@030000003Ib<P0fLS800<0fLS80`0000020=S8b@030000003Da/`0000000L0
e<K=00<000000=?7cP0000001@3?aM0010000000clGA0<o5d@0000030<[3d`800000103:a=@00`00
0000a/;G0<K2e`02000000<0a/?G0P0000000`32`MT00000000000050<;2f@030000002n`M/0_/7K
008000000`2o`M/00`000000^l3M0;_0g@020;_0g@050000002l`=d0_<3M0;c0g@0000001@2h_ml2
000000030;W0g`000000][oQ00H0][oQ0P0000060;BnhP8000001P3_j/L00`000000kn[700000007
0>oZa`030000003_j/L0kn[701h0kn[7000K0>oZa`030000003_j/L0kn[700L0kn[700<000000:Vm
j02Y_NP01@2Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Rl
j02X_>P0102X_>P3000000D0X[SX00<0000009J`j@2F/>T00`2F/>T00`000000Oj;Y07nRj@0207nR
j@050000001DQ^D0E8KU05B6i@0000000P3OVA<010000000gh<40000000000170>oZa`8000000`3k
j9d01P000000n^:[0?[RZ`3jhZ/000000?KN/P80000000<0m=B^0000003`dk<00`3`dk<00`000000
k]:g0>kB]`030>kB]`030000003[d[/0jm:k00<0jm:k00<000000>K=_@3VcKd00`3VcKd00`000000
i<g00>C=`0030>C=`0040000003ScL80hlg2000000<0glW300<000000=k:a@3Nb/D0103Nb/D01000
0000gL_60000003Ib<P4000000D0f<S900<000000=C6c@3Da/d01@3Da/d010000000dlO>0=?7cP00
00040<o5d0030000003?aM40clGA0080clGA00<000000<[3d`0000001P3:a=@00`000000a/;G0000
00050<K3e`0300000036`mL0000000P0`/;I0P0000060;o1f`040000002k`=d00000000000D0_<3M
00D000000;Rog`2h_ml0^;oO000000030;W0g`030000002f_n40][oQ00<0][oQ0P0000000`2f_n40
00000;BnhP050;BnhP030000003_j/L0000000D0kn[70`0000080>oZa`8000007P3_j/L001X0kn[7
00<000000>oZa`3_j/L02@3_j/L200000080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX
00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Rlj02X_>P0
0`0000020:Jkj0030000002R^>P0X[SX00<0X[SX00<0000009J`j@2F/>T0102F/>T00`000000Oj;Y
07nRj@0207nRj@030000001DQ^D0E8KU0080000000D0giTC0000003OP`@0gh<4000000160>oZa`03
0000003ieF`000000080nnRM00<000000?[RZ`3jhZ/00P3jhZ/010000000m]jb0?KN/P3fg[820000
00@0l=>c00<000000>kB]`3^d[L00`3^d[L00`000000jm:k0>_B^`020>_B^`030000003YdKh00000
00@0i/fm00<000000>C=`03TcL000`3TcL001`000000hlg20>?=`P3ScL8000000=o9``0000001P3N
b/D00`000000gL_60000000200000080fLS800<000000=S8b@3Hb<T00`3Hb<T00`000000f<S;0000
00050=C6c@030000003Calh0dlO>0080dlO>00@000000<o5d03?aM0000001P3?aM400`000000b/CD
0<[4e0060<[4e00300000036`mL0a/?G00D0a/?G00<000000<K3e`0000001P32`]T00`000000`l;I
000000070;o1f`030000002l`=d0_<3M00D0_<3M00@000000;Rog`00000000001@2i`=l00`000000
][oQ0;Joh@02000000<0][oQ00<000000;BnhP2d_^80102d_^82000000030>oZa`000000kn[702h0
kn[7000J0>oZa`800000303_j/L2000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX
00<000000:Vmj02Y_NP00`2Y_NP3000000H0Y[_X00<000000::hj02R^>P00`2R^>P00`000000U[3Y
09J`j@0209J`j@X0000000<0li]>0000000000000P3OP`@2000004D0kn[70P0000030?_XW@050000
003jhZ/0n^:[0?[RZ`000000103fg[800`000000l]^g000000020?3C/`030000003^d[L0k]:g00<0
k]:g00<000000>_B^`3[d[/00`3[d[/010000000jM6n0>WA_P0000020>K=_@030000003TcL00i<g0
00<0i<g000<000000>?=`P3ScL800P3ScL800`000000glW3000000050=k:a@<000000P3MblH00`00
0000fLS8000000050=S8b@040000003Hb</0f<S;000000@0e<K=00<000000=?7cP3Calh00`3Calh0
0`000000clG@000000060<o5d@030000003>a]80000000H0b/CD00<000000<[4e00000001@36`mL0
10000000a/?G0000000000050<;2f@0400000033`]T0`l;I000000D0_l7K0P0000000`2o`M`00000
0;c0g@060;c0g@030000002i`=l0^L3O00H0^L3O0P0000060;Joh@030000002d_^80];kR00<00000
0P2d_n82000002l0kn[7000J0>oZa`030000003_j/L0kn[700`0kn[700<000000:Vmj02Y_NP01@2Y
_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vm
j00200000080Z;cX00<000000:Jkj02V^nP01@2V^nP010000000X[SX0::hj02R^>P6000000<0SjcZ
00<0000007BLjP1dW>X00P1dW>X200000080li]>0P0000000`3OP`@00000000000150>oZa`800000
0P3kj9d00`000000n^:[0?[RZ`020?[RZ`030000003fg[80m]jb0080m]jb00H000000?;K]`3bfkL0
00000?3C/`0000050>kB]`030000003[d[/0jm:k0080jm:k00<000000>WA_P3YdKh00P3YdKh00`00
0000i/fm000000040>C=`0030000003ScL80hlg200@0hlg200@000000=k:a@3Nb/D0g/[50`000006
0=g;aP030000003Hb<T0f<S900<0f<S900<000000=S8b`3Hb</00P3Hb</010000000e<K=0=C6c@00
00070=?7cP030000003?aM40clGA00@0clGA00@000000<k6dP3>a]8000001@3:a=@010000000b/CD
0<[4e00000030<K3e`8000000`36`mL200000080`/;I0P0000040<?2f@050000002o`M/0_l7K0;o1
f`0000000`2o`M`00`000000_<3M0;c0g@030;c0g@80000000<0_<7M0000002i`=l0102i`=l20000
00030;W0g`000000][oQ00H0][oQ0P0000050;BohP030000003_j/L0000002h0kn[7000J0>oZa`03
0000003_j/L0kn[700d0kn[700<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vmj02Y
_NP0102Y_NP3000000D0Z;cX00<000000:Jkj02V^nP0102V^nP4000000<0WKGY00<0000008n/jP2?
[>X00`2?[>X00`000000M9cZ07BLjP0307BLjP8000000P3cVdh00`000000gh<400000002000004@0
kn[70P0000020?_XW@050000003jhZ/0n^:[0?[RZ`000000103fg[800`000000l]^g0?;K]`020?;K
]`030000003^d[L0k]:g00<0k]:g00<000000>_B^`3[d[/00`3[d[/00`000000jM6n0>WA_P030>WA
_P030000003TcL00i<g00080i<g000<000000>?=`P3ScL80103ScL800`000000h/k4000000020000
0080g/[500<000000=g;aP3MblH00`3MblH00`000000g<_8000000040=S8b@030000003Hb</0f<S;
0080f<S;00<000000=C6c@0000001`3Calh00`000000dlO?000000040<o5d@030000003>a]80c/KB
0080c/KB00<000000<[4e03:a=@00P0000040<[4e00300000036`mL0000000D0a/?G0P0000000`32
`]T000000<?2f@050<?2f@040000002o`M/00000000000D0_l7L00<000000;c0g@2l`=d00P000003
0;c1g@030000002i`=l0^L3O0080^L3O00D000000;W0g`2i`=l0^L3O000000050;Joh@<000001`2d
_n800`000000kn[70000000]0>oZa`006P3_j/L00`000000kn[70>oZa`0>0>oZa`030000002Y_NP0
ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP0
0`000000Z;cX0:Rlj0040:Rlj0030000002V^nP0Y[_X00<000000P2T^^P00`000000WKGY09fej@03
09fej@030000002?[>X0SjcZ00<0SjcZ00<0000007BLjP1dW>X00P1dW>X200000080li]>0P000000
103OP`@000000000000000130>oZa`040000003kj9d0nnRM000000@0n^:[00<000000?KN/P3fg[80
0P3fg[801`000000l]^g0?;K]`3bfkL000000>oI^`0000000`3^d[L00`000000jm:k0>_B^`030>_B
^`030000003YdKh0jM6n00<0jM6n00<000000>OA`00000000`3TcL000`000000hlg20>?=`P030>?=
`P@000000`3Nb/D00`000000gL_60=g;aP030=g;aP040000003LblP0g<_8000000<0f<S900<00000
0=S8b`3Hb</0103Hb</00`000000dlO>0=?7cP050=?7cP040000003Call0dlO?000000<0clGA00<0
00000<k6dP3>a]800`3>a]800`000000b/CD000000070<[4e00300000036`mL0a/?G00D0a/?G0P00
00080<?2f@030000002o`M`0_l7L00H0_l7L0P0000060;c1g@040000002i`=l00000000000D0^L3O
00<000000;Joh@2f_n400P0000030;Noh@030000002d_n80];oR00@0];oR0`00000]0>oZa`006P3_
j/L00`000000kn[70>oZa`0?0>oZa`8000001P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y
_NP00`000000Z;cX0:Rlj0030:Rlj0<000001@2T^^P00`000000WKGY09fej@0409fej@030000002?
[>X0SjcZ0080SjcZ00<0000007BLjP1dW>X00`1dW>X010000000li]>0?>KCP3cVdh500000480kn[7
0P0000020?_XW@050000003jhZ/0n^:[0?[RZ`000000103fg[800`000000l]^g0?;K]`020?;K]`03
0000003_fK/0kmVk0080000000<0k]:g0000003[d[/00`3[d[/00`000000jM6n0>WA_P040>WA_P06
0000003WdL00im700000003TcL000000103ScL83000000<0h/k400<000000=k:a@0000001P3MblH0
1`000000g<_80=c;b03LblP000000=S8b@0000001P3Hb</00`000000elW<000000040=?7cP800000
103Call00`000000clGA000000070<k6dP030000003:a=@0b/CD00D0b/CD00<000000<[5e@000000
1@36`mL4000000D0`l;I0P0000000`33`]X000000;o1g0040;o1g080000000<0_l;L0000002l`Md0
1P2l`Md00`000000^L3O0;W0g`060;W0g`8000001@2g_n400`000000];oR0;BohP04000000040;Fo
hP000000kn[7000002`0kn[7000I0>oZa`8000004P3_j/L00`000000ZKgX0:Vmj0050:Vmj0030000
002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002X_>P0Z;cX00800000
0P2W_>P00`000000Y;[X0:Bjj0040:Bjj0030000002M]NT0WKGY0080WKGY3@0000030?>KCP<00000
00<0e6h0000000000000@@3_j/L010000000nnRM0?_XW@0000040?[RZ`030000003fg[80m]jb0080
m]jb00D000000?;K]`3bfkL0l]^g000000050>oI^`030000003[d[/0jm:k00<0jm:k00<000000>WA
_P3YdKh00`3YdKh00`000000im700>OA`0020>OA`0030000003ScL80hlg200<0000000<0hlg20000
003Rc/@0103Rc/@00`000000gL_60=g;aP040=g;aP030000003LblP0g<_800<0g<_800<000000=S8
b`3Hb</0103Hb</010000000elW<0=O9c00000030=?7cP030000003Call0dlO?00D0dlO?00<00000
0<k6dP3>a]801@3>a]800`000000c/KB000000050<[4e0040000003:aMD0b/GE000000@0a/?G00D0
00000<K3e`36`mL0a/?G000000040<?2f@0500000033`]X0`l;J0<?2fP000000102o`M`01@000000
_l;L0;o2g02o`]`0000000D0_<7M0`0000060;W0g`<000001`2g_n42000000H0]KoR00<000000>oZ
a`000000:`3_j/L001T0kn[700<000000>oZa`3_j/L04P3_j/L00`000000ZKgX0:Vmj0040:Vmj0<0
00001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2W_>P00`000000Y;[X0:Bjj0030:Bjj0D0
00000`2H/^X00`000000QjS[08NXj`0208NXj`050000001ZUnX0JYOZ06ZGjP0000000`3cVdh00`00
0000jhHZ0000000400000400kn[700@000000?_XW@3kj9d000000`3jhZ/00`000000m]jb0?KN/P02
0?KN/P030000003bfkL0l]^g0080l]^g00<000000>oI^`3_fK/00P3_fK/00`000000kMRn00000003
0>_B^`030000003YdKh0jM6n00<0jM6n00<000000>OA`03WdL000P3WdL04000000<0hlg200<00000
0>;>a03Rc/@00`3Rc/@00`000000h<k6000000040=g;aP030000003LblP0g<_800<0g<_800<00000
0=_;b@000000103Hb</00`000000elW<0=O9c0020=O9c0030000003Calh0000000L0dlO?00<00000
0=;7d00000001@3>a]8010000000c/KB0<k6dP0000030<[4e0800000103:aMD010000000a/?G0000
000000040<K3e`80000000<0`l;I0000000000001@33`]X010000000_l7L0000000000050;o2g003
0000002l`Md0_<7M008000000`2l`Md010000000^L3O0;W0g`2i`=l2000000<0^L3O00<000000;No
h@2g_n400P2g_n42000000030;O0h@000000]KoR00D0]KoR0`00000[0>oZa`006@3_j/L00`000000
kn[70>oZa`0C0>oZa`030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj003
0000002Y_NP0ZKgX00<000000P2Y_NP00`000000YkcX0:Nlj0040:Nlj0030000002T^^P0Y;[X0080
00000P2Q^>T00`000000V;;Z09RbjP0409RbjP0300000027Z>/0QjS[0080QjS[00@0000006ZGjP1Z
UnX000000`3cVdh01@000000jhHZ0>^6:P000000e6h000<00000?P3_j/L010000000nnRM0?_XW@00
00040?[RZ`030000003fg[80m]jb0080m]jb00D000000?;K]`3bfkL0l]^g000000050>oI^`030000
003]f;h0kMRn0080000000<0jm:k0000003YdKh00`3YdKh010000000im700>OA`03WdL0300000080
iM7300@000000>?=`P3ScL8000001@3Rc/@01@000000h<k60>3>aP3Pc/H000000080gL_600<00000
0=c;b03LblP00`3LblP010000000fl_90=_;b@0000030=S8b`030000003GbL`0elW<00@0elW<00<0
00000=?7c`3Call01@3Call010000000d/O@0=;7d00000030<k6dP800000103>a]800`000000b/CD
000000070<[5e@0300000036`mL0a/?G00D0a/?G0P0000080<?2fP030000002o`]`0_l;L00H0_l;L
0P0000050;c1g@040000002i`=l00000000000D0^L3O00D000000;Noh@2g_n40]koQ000000030;O0
h@030000002e_n80]KoR00@0]KoR0P0000000`3_j/L000000>oZa`0Y0>oZa`006@3_j/L3000001@0
kn[70P0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000050:Vmj0030000002W_>P0YkcX00@0
YkcX0`0000050:6hj@030000002H/^X0V;;Z00@0V;;Z00<0000008NXj`27Z>/00P27Z>/00`000000
JYOZ000000040?>KCP030000003[QRX000000080000000<0b5/00000003_j/L0?@3_j/L010000000
nnRM0?_XW@0000030?[RZ`030000003fg[80m]jb0080m]jb00<000000?;K]`3bfkL00P3bfkL00`00
0000kmVk0>oI^`020>oI^`030000003]f;h0kMRn00<0kMRn00<000000>WA_P3YdKh00`3YdKh40000
00030>OA`0000000iM7300<0iM7300<000000>?=`P0000001@3Rc/@00`000000h<k60>3>aP020>3>
aP030000003MblH0000000D0g<_800L000000=_;b@3KblT0fl_90000003Hb</0000000H0elW<00<0
00000=K9c@0000001@3Call00`000000d/O@0=;7d0020=;7d0030000003>a]80000000L0c/KB00<0
00000<[5e@3:aMD01@3:aMD00`000000b/GE000000050<K3e`@000001@33`]X3000000H0_l;L0`00
00070;c1g@030000002i`=l0^L3O00H0^L3O0`0000050;O0h@030000002e_n80]KoR00<000000P2e
_n800`000000kn[70000000Y0>oZa`00603_j/L2000001L0kn[700<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000YkcX0:Nlj003
00000080Y[_X00<000000:6hj@2Q^>T0102Q^>T00`000000V;;Z09RbjP0209RbjPX000000`3cVdh0
0`000000jhHZ0>^6:P05000003`0kn[70P0000000`3kj9d000000?[RZ`030?[RZ`030000003fg[80
m]jb0080m]jb00D000000?;K]`3bfkL0l]^g000000040>oI^`030000003]f;h0kMRn00<0kMRn00<0
00000>[G`@0000000P3YdKh3000000@0im7000<000000>GA``3UdL<00`3UdL<00`000000h/k40>;>
a0030>;>a0030000003Pc/H0h<k600@0h<k600<000000=c;b03LblP00`3LblP00`000000fl_90=_;
b@030=_;b@030000003GbL`0elW<00@0elW<00D000000=K9c@3FbLd0e/W=000000030=?7c`030000
003Bam00d/O@00@0d/O@00<000000<k6dP3>a]801@3>a]800`000000c/KC000000050<[5e@040000
003:aMD0b/GE000000@0a/?G00D000000<K4f036a=P0a/CH000000040<?2fP0500000033`mX0`l?J
0<?3fP0000000`2o`]`2000000<0_l;L00<000000;c1g@2l`Md00P2l`Md2000000030;c1g@000000
^L3O00H0^L3O00<000000;O0h@2g`>401P2g`>42000000D0]KoR00<000000>oZa`000000:@3_j/L0
01T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`00
0000ZKgX0:Vmj0030:Vmj0<000001P2V^nP00`000000XKSY0:6hj@030:6hj@D000000`2C/>/00`00
0000P:G/082Uk002082Uk08000000`3cVdh01`000000jhHZ0>^6:P000000h7<<00000038F`000P00
000k0>oZa`030000003kj9d0nnRM00D00000103fg[800`000000l]^g0?;K]`020?;K]`030000003_
fK/0kmVk0080kmVk00<000000>gH_P3]f;h00`3]f;h00`000000j]O100000003000000D0im7000<0
00000>GA``3UdL<00`3UdL<00`000000i=75000000030>;>a0030000003Pc/H0h<k600@0h<k600<0
00000=o>a`0000000`3LblP00`000000fl_90=_;b@030=_;b@030000003Jc</0000000@0elW<00<0
00000=K9c@3FbLd00`3FbLd00`000000dlO?000000060=;7d0030000003Bb=00000000D0c/KB00@0
00000<k6d`3>a]<000000`3:aMD2000000@0b/GE00@000000<K3e`00000000001036a=P200000003
0<?2fP000000000000@0`l?J00@000000;o2g000000000001@2o`]`00`000000_<7M0;c1g@020000
00<0_<7M00<000000;W0g`2i`=l00`2i`=l2000000030;[1g`000000]l3Q00@0]l3Q0`0000070;Fo
hP030000003_j/L0000002P0kn[7000H0>oZa`030000003_j/L0kn[701P0kn[700<000000:Vmj02Y
_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y_NP00P0000020:Rlj003
0000002V^nP0Y[_X00D0Y[_X00<000000:6hj@2Q^>T00P00000209jfj@030000002C/>/0Tk3[00<0
Tk3[00<00000082Uk020YN`00`20YN`00`000000li]>0?>KCP020?>KCP050000003[QRX0jhHZ0000
003PL``01000000i0>oZa`80000000<0nnRM0000003ck[d00P3ck[d010000000l^Nn000000000002
0?KN/P050000003bfkL0l]^g0?;K]`000000103_fK/00`000000kMRn0>gH_P030>gH_P<0000000@0
j]O10000003YdKh00000103WdL000`000000iM730>GA``030>GA``040000003TdLD0i=7500000080
h/k400<000000>3>aP3Pc/H0103Pc/H010000000glk70=o>a`0000020=c;b0030000003KblT0fl_9
00<0fl_900@000000=[<b`3Jc</000000`3GbL`00`000000e/W=0=K9c@050=K9c@030000003Bam00
d/O@00@0d/O@00@000000=;8d03Bb=0000000`3>a]82000000@0c/KC00<000000<[5e@0000001`3:
aMD00`000000a/CH0<K4f0050<K4f08000001`33`mX00`000000_l;L0;o2g0060;o2g08000001P2l
`Md00`000000^L3O0;W0g`02000000<0^/7O00<000000;O0h@2g`>400P2g`>401@000000]l3Q0;O0
h@2g`>40000000H0]KoR0P0000000`3_j/L000000>oZa`0V0>oZa`002`3_j/L300000080kn[70`00
00050>oZa`030000003_j/L0kn[701T0kn[70P0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`00
00050:Rlj0800000102V^nP4000000D0W[KY00<0000009>`j`2C/>/00`2C/>/00`000000P:G/082U
k002082Uk0030000003cVdh0li]>0080li]>00D000000>^6:P3[QRX000000>1c3004000003P0kn[7
1@0000030??^_@040000003bikh0l^Nn0?;W_P800000103bfkL00`000000kmVk0>oI^`020>oI^`04
0000003]f;h0kMRn0>gH_P8000001@3Zel400`000000im700>OA`0030>OA`0030000003UdL<0iM73
00<0iM7300L000000>CAa@3TdLD0i=750000003Rc/@0000000D0h<k600<000000=o>a`3Oc/L00P3O
c/L00`000000g<_8000000050=_;b@070000003Jc</0f/c;0=[<b`000000elW<000000070=K9c@03
0000003FbLh0000000@0d/O@00<000000=;8d03Bb=000P3Bb=000`000000c/KB000000070<k6d`03
0000003:aMD0b/GE00D0b/GE00<000000<[5eP0000001@36a=P3000000D0`l?J0P0000000`33`mX0
00000;o2g0040;o2g080000000<0_l;L0000002l`Md01P2l`Md2000000H0^/7O00@000000;O0h@00
00000000102g`>400`000000]KoR0;FohP0400000080]KoR0P00000W0>oZa`00303_j/L01`000000
kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L2000001/0kn[700<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj00200000080ZKgX00<000000:Rlj02X_>P0102X_>P5000000<0Y;[X00<00000
09jfj@2N]^T0102N]^T00`000000Tk3[09>`j`0209>`j`0300000020YN`0P:G/0080P:G/00<00000
0?>KCP3cVdh00P3cVdh010000000jhHZ0>^6:P0000020>1c3080000000<0^dT00000003_j/L0=P3_
j/L2000000030>_i_`000000lnjm0080lnjm00<000000?;W_P3bikh00P3bikh01P000000l>;10000
00000000l]^g000000@0kmVk00<000000>gH_P0000000`0000050>[G`@030000003Xe/<0000000<0
im7000<000000>GA``3UdL<00`3UdL<00`000000i=750>CAa@030>CAa@030000003Pc/H0h<k600<0
h<k600<000000=o>a`3Oc/L0103Oc/L00`000000fl_90=_;b@030=_;b@030000003Jc</0f/c;00<0
f/c;00<000000=K9c@3FbLd01@3FbLd010000000e/W>0=K9cP0000030=;7d0030000003Bb=00d/S@
00@0d/S@00<000000<k6d`3>a]<01@3>a]<00`000000cLKC000000050<[5e@040000003:aMH0b/GF
000000@0a/CH00<000000<K4f036a=P00P0000030<?3fP0500000033`mX0`l?J0<?3fP000000102o
`]`01@000000_l;L0;o2g02o`]`0000000D0_<7M0P0000000`2l`Mh000000;[1g`060;[1g`030000
002g`>40]l3Q00D0]l3Q0P0000060;FohP<000009P3_j/L000`0kn[700L000000>oZa`3_j/L0kn[7
0000003_j/L0000000D0kn[700<000000>oZa`3_j/L06`3_j/L00`000000ZKgX0:Vmj0040:Vmj0<0
00001@2Y_NP200000080Z;cX0P0000020:Nlj0030000002T^^P0Y;[X00@0Y;[X00<0000009jfj@2N
]^T00`2N]^T;000000D0li]>00D000000>^6:P3[QRX000000>1c3005000003D0kn[70P0000000`3[
nKl000000??^_@020??^_@030000003bikh0l^Nn00<0l^Nn00@000000?3R`@3`h/40l>;10P000003
0>oI^`<000000`3]f;h00`000000j]O10>[G`@030>[G`@030000003Xe/<0j=K30080000000<0im70
0000003UdL<00`3UdL<00`000000i=750>CAa@030>CAa@030000003RdLH0000000@0h<k600<00000
0=o>a`3Oc/L00`3Oc/L00`000000g/k9000000030=_;b@030000003Jc</0f/c;00<0f/c;00<00000
0=W<c0000000103FbLd2000000@0e/W>00<000000=;7d00000001P3Bb=000`000000dLSA00000005
0<k6d`040000003=a]<0cLKC000000<0b/GE0P0000040<[5eP0400000036a=P00000000000@0a/CH
00@000000<?3fP00000000001@33`mX010000000_l;L0000000000050;o2g0030000002l`Md0_<7M
008000000`2l`Mh00`000000^/7O0;[1g`030;[1g`80000000<0^/7O0000002g`>400`2g`>420000
00030;S0h0000000]KoR00H0]KoR0P00000V0>oZa`00303_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000001@3_j/L00`000000kn[70>oZa`0L0>oZa`030000002Y_NP0ZKgX00<000000P2Y_NP0
0`000000ZKgX0:Vmj0040:Vmj0<000001@2W_>P00`000000Y;[X0:Bjj0040:Bjj0030000002N]^T0
W[KY008000000P2J]>X00`000000SZk[08j^j`0208j^j`040000001iX^`0NJ;/000000D0li]>00@0
00000>^6:P3[QRX000000P3PL``2000000030;]900000000000003<0kn[70P0000020>_i_`050000
003ck[d0lnjm0??^_@000000103bikh00`000000l>;10?3R`@020?3R`@030000003]gl80000000<0
0000103]f;h00`000000j]O10>[G`@030>[G`@030000003Xe/<0j=K300<0j=K300<000000>GA``3U
dL<00P3UdL<00`000000i=750>CAa@040>CAa@030000003RdLH0000000<0h<k600<000000=o>a`3O
c/L00`3Oc/L010000000g/k90=k>b@0000020=_;b@030000003Jc</0f/c;00<0f/c;00@000000=W<
c03Ic<`000000`3FbLd00`000000e/W>0=K9cP050=K9cP030000003Bb=00d/S@00@0d/S@00@00000
0=78d@3Ab=4000000`3>a]<2000000@0cLKC00<000000<[5e@0000001`3:aMH00`000000a/CH0<K4
f0050<K4f00300000033`mX0`l?J00H0`l?J00<000000;o2g02o`]`01P2o`]`2000000H0_<7N00<0
00000;[1g`2j`Ml00P0000030;[1g`030000002g`>40]l3Q008000000`2h`>000`000000]KoR0;Fo
hP030;FohP80000000<0][oR0000000000009@3_j/L000/0kn[70P0000030>oZa`<000001@3_j/L0
0`000000kn[70>oZa`0M0>oZa`8000001P2Y_NP200000080ZKgX0P0000020:Rlj0030000002W_>P0
YkcX00@0YkcX00<000000:Bjj02T^^P00P2T^^P4000000D0V[CZ00<0000008j^j`2>[^/00P2>[^/0
10000000NJ;/07VRk00000040?>KCP040000003[QRX0jhHZ00000080h7<<00<000000=AP00000000
0P00000c0>oZa`80000000<0joVo0000003ck[d00P3ck[d00`000000l^Nn0?;W_P020?;W_P030000
003`h/40l>;10080l>;10`0000020>gO`P030000003]f;h0kMRn0080kMRn00<000000>[G`@3Zel40
0`3Zel400`000000j=K30>SF``030>SF``030000003Ve/D0000000<0iM7300<000000>CAa@3TdLD0
0`3TdLD01`000000h]760>;AaP3RdLH000000>3>aP0000001@3Oc/L00`000000g/k90=k>b@020=k>
b@030000003KblT0000000@0f/c;00<000000=W<c03Ic<`00P3Ic<`00`000000e/W=000000070=K9
cP030000003Eb/l0000000@0d/S@00<000000=78d@3Ab=400P3Ab=400`000000c/KC000000070<g6
d`030000003:aMH0b/GF00@0b/GF0`0000050<K4f080000000<0a/CH00000033`mX01033`mX20000
00030<?3fP000000_l;L00@0_l;L0P0000000`2o`]`000000;c1gP060;c1gP8000001P2j`Ml20000
00H0^<3P00<000000;FohP2e_n800P0000030;JohP030000003_j/L0000002@0kn[7000G0>oZa`80
0000803_j/L00`000000ZKgX0:Vmj0050:Vmj0<000001@2X_>P00`000000YkcX0:Nlj0030:Nlj0D0
00000`2R^NT00`000000V[CZ09ZdjP0309ZdjP030000002>[^/0SZk[00<0SZk[00<0000007VRk000
0000103cVdh01@000000jhHZ0>^6:P3[QRX000000080h7<<00<000000=AP000000000P00000a0>oZ
a`8000000P3[nKl01@000000lnjm0??^_@3ck[d0000000<0l^Nn00<000000?3R`@3`h/4010000003
0>gO`P040000003[gL@0000000000080kMRn00<000000>[G`@3Zel400`3Zel400`000000j=K30>SF
``020>SF``070000003Ve/D0i]K50>KFa@000000iM73000000050>CAa@030000003RdLH0h]7600<0
h]7600<000000=o>a`3Oc/L0103Oc/L00`000000g/k90=k>b@030=k>b@030000003Jc</0f/c;00<0
f/c;00<000000=W<c03Ic<`00`3Ic<`00`000000e/W>0=K9cP050=K9cP040000003Eb/l0eL[?0000
00<0d/S@00<000000=78d@3Ab=40103Ab=400`000000cLKC0<g6d`050<g6d`8000001@3:aMH01@00
0000bLGF0<W5eP39aMH0000000<0a/CH00D000000<K4f036a=P0a/CH000000040<?3fP0500000033
`mX0`l?J0<?3fP000000102o`]`01@000000_l;L0;o2g02o`]`0000000D0_<7N0`0000050;[1g`80
000000<0^/7O0000002h`>001P2h`>02000000H0][oR0P00000T0>oZa`005`3_j/L00`000000kn[7
0>oZa`0P0>oZa`8000000P2Y_NP300000080ZKgX00<000000:Rlj02X_>P0102X_>P00`000000YkcX
0:Nlj00200000080Y[_X00<000000::ij@2R^NT00`2R^NT00`000000V[CZ09ZdjP0409ZdjP040000
002>[^/0SZk[08j^j`@000001@3cVdh010000000jhHZ0>^6:P0000020>1c30030000003DH0000000
00<00000<03_j/L010000000joVo0>_i_`0000030??^_@030000003bikh0l^Nn0080l^Nn0`000002
0?3R`@030000003]gl80kMo20080kMo200@000000>_Ma03[gL@0jmg40P0000050>[G`@030000003X
e/<0j=K300<0j=K300<000000>KFa@3Ve/D00P3Ve/D00`000000i=750>CAa@040>CAa@030000003R
dLH0h]760080h]7600<000000>7Ab0000000103Oc/L00`000000g/k90=k>b@030=k>b@030000003M
c//0000000<0f/c;00<000000=W<c03Ic<`00`3Ic<`00`000000f<c=000000050=K9cP030000003E
b/l0eL[?0080eL[?00<000000=;8d00000001P3Ab=400`000000dLSB000000050<g6d`040000003=
am@0cLOD000000<0b/GF00<000000<W5eP39aMH00P39aMH010000000a/CH0000000000050<K4f004
00000033`mX00000000000D0`l?J00@000000;o2g000000000001@2o`]`00`000000_<7N0;c1gP02
000000<0_L;N00D000000;[1g`2j`Ml0^/7O000000030;[1g`030000002h`>00^<3P00<0^<3P0`00
00070;JohP<000008`3_j/L001L0kn[700<000000>oZa`3_j/L08P3_j/L2000000D0ZKgX00<00000
0:Rlj02X_>P0102X_>P3000000D0Y[_X00<000000::ij@2R^NT00`2R^NT00`000000V[CZ09ZdjP02
09ZdjPD000000`29Zn`00`000000li]>0?>KCP030?>KCP8000000P3[QRX01@000000h7<<0>1c3000
0000e60000@00000;P3_j/L010000000joVo0>_i_`0000030??^_@040000003bikh0l^Nn0?;W_P80
0000103`h/400`000000kMo20>gO`P020>gO`P030000003[gL@0jmg40080jmg400<000000>WLaP00
00000`3Zel400`000000j=K30>SF``030>SF``030000003Ve/D0i]K50080i]K500<000000>GEa`00
0000103TdLD00`000000h]760>;AaP020>;AaP040000003QdLP0hM780>7Ab080000000<0glk70000
003Nc/T0103Nc/T01`000000gLk;0=g>b`3Mc//000000=[<b`0000001@3Ic<`01@000000f<c=0=S<
c@3Hc<d0000000<0e/W>00<000000=G:c`3Eb/l0103Eb/l00`000000dLSA0=78d@040=78d@040000
003Ab=80dLSB000000<0cLKC0P0000030<g7e0040000003:aMH00000000000H0bLGF00<000000<K4
f036a=P01P36a=P00`000000`l?J0<?3fP060<?3fP030000002o`]`0_l;L00H0_l;L0P0000050;g2
gP040000002j`Ml00000000000D0^/7O00<000000;S0h02h`>000P0000030;S0h0030000002f_n80
][oR0080][oR0P000000102f`>8000000>oZa`00000R0>oZa`005`3_j/L00`000000kn[70>oZa`0S
0>oZa`030000002Y_NP0ZKgX00@0ZKgX00<000000:Rlj02X_>P00`0000020:Rlj0030000002V^nP0
Y[_X00@0Y[_X00@000000::ij@2R^NT0X[WY1P00000309Ncj`0300000029Zn`0RJ_/0080RJ_/00<0
00000?>KCP3cVdh00P3cVdh2000000040=QU9P000000000000000080h7<<00<000000=AP003DH000
0`00000/0>oZa`<000000P3[nKl010000000lnjm0??^_@3ck[d5000000D0l>;100<000000>gO`P3]
gl800P3]gl800`000000jmg40>_Ma0020>_Ma0030000003Yg<H0jMc60080000000<0j]O10000003X
e/<00`3Xe/<00`000000i]K50>KFa@030>KFa@040000003UeLL0iMG700000080i=7500<000000>;A
aP3RdLH00`3RdLH00`000000hM780>7Ab0030>7Ab0030000003Nc/T0g/k900<0g/k900<000000=g>
b`3Mc//00`3Mc//00`000000fLc<0=W<c0030=W<c0030000003Hc<d0f<c=00<0f<c=00<000000=K9
cP0000001P3Eb/l00`000000e<[@000000040=78d@030000003Ab=80dLSB0080dLSB00<000000<g6
d`0000001P3=am@00`000000bLGF0<W5eP050<W5eP0300000039a]L0000000D0a/CH0P0000000`36
aMT000000<?3fP040<?3fP80000000<0`l?J0000002o`]`0102o`]`3000000L0_L;N00<000000;[1
g`2j`Ml01P2j`Ml2000000D0^<3P00<000000;JohP2f_n800P0000040;K0hP<000008@3_j/L001L0
kn[700<000000>oZa`3_j/L0903_j/L00`000000ZKgX0:Vmj0030:Vmj0<000001P2X_>P00`000000
Y[_X0:Jkj0030:Jkj0@000000`2O]nT00`000000Uk?[09Ncj`0309Ncj`0300000029Zn`0RJ_/0080
RJ_/00<000000?>KCP3cVdh00P3cVdh00`000000[TE3000000030=QU9P80000000D0h7<<0000003D
H00000000<I>0002000002T0kn[70P0000000`27jnP000000>_i_`07000000<0l^Nn00<000000?3R
`@3`h/400P3`h/400`000000kMo20>gO`P020>gO`P030000003[gL@0jmg40080jmg400<000000>WL
aP3Yg<H00`3Yg<H00`000000j=K30>SF``020>SF``030000003Ve/D0i]K500<0i]K500<000000>GE
a`3UeLL00P3UeLL00`000000i=75000000040>;AaP030000003QdLP0hM7800<0hM7800<000000=oA
bP000000103Nc/T00`000000gLk;0=g>b`020=g>b`030000003Kc/`0000000@0fLc<00<000000=S<
c@3Hc<d0103Hc<d00`000000eL[?0=G:c`040=G:c`040000003Db]00e<[@000000<0dLSA00<00000
0=78dP3Ab=80103Ab=800`000000cLOD0<g7e0040<g7e0030000003=amD0000000D0bLGF00@00000
0<W6e`39a]L000001036a=P01@000000a/GI0<K5f@36aMT0000000@0`l?J00D000000<?3fP33`mX0
`l?J000000040;o2g0050000002o`m`0_l?L0;o3g0000000102m`]h2000000030;g2gP000000^/7O
00@0^/7O0`0000070;S0h08000001P2f`>8300000240kn[7000F0>oZa`<000009P3_j/L00`000000
ZKgX0:Vmj00200000080ZKgX00<000000:Rlj02X_>P01@2X_>P00`000000Y[_X0:Jkj00200000080
Y;[Y00<0000009ngj@2O]nT00`2O]nT00`000000Uk?[09Ncj`0309Ncj`0500000029Zn`0RJ_/08V[
k00000000`3cVdh010000000[TE30:i5@`0000030=QU9P040000003EG0H0000000000080e6001000
000U0>oZa`d000000P3VkM83000000@0l>;100<000000>gO`P3]gl800P3]gl800`000000jmg40>_M
a0020>_Ma0030000003Yg<H0jMc600<0jMc600<000000>OKb00000000`3Xe/<00`000000i]K50>KF
a@020>KFa@030000003UeLL0iMG700@0iMG700<000000>;AaP3RdLH00P3RdLH00`000000hM780>7A
b0030>7Ab0040000003OdLX0gm7:000000<0g/k900<000000=g>b`3Mc//00P3Mc//010000000flk<
0=_>c00000030=W<c0030000003Hc<d0f<c=00@0f<c=00<000000=O<cP000000103Eb/l00`000000
e<[@0=C:d0020=C:d0030000003Ab=40000000H0dLSB00<000000=38d`000000103=am@010000000
cLOE0<g7e@0000030<W5eP8000001039a]L010000000a/CH0000000000050<K5f@0400000033`mX0
0000000000D0`l?J00@000000;o2g00000000000102o`m`00`000000_L;N0;g2gP02000000<0_L;N
00<000000;[1g`2j`Ml00P2j`Ml01@000000^/7O0;[1g`2j`Ml0000000@0^<3P0P0000000`2h`N00
00000;K0hP060;K0hP030000003_j/L000000200kn[7000G0>oZa`030000003_j/L0kn[702H0kn[7
0P0000050:Vmj0030000002X_>P0Z;cX00@0Z;cX0`0000050:Bjj@030000002O]nT0WkOY00<0WkOY
00@0000009Ncj`2G/n/0Uk?[1`0000000`3cVdh000000:i5@`030:i5@`050000003HIBH0f6DV0=QU
9P0000000P3EG0H2000000030=AP00000000000000800000803_j/L4000000<0S/_l0P0000001035
lnh000000000000000020>3bfP030000003VkM80i^gB0080i^gB00@000000>SXc`00000000000P3`
h/400`000000kMo20>gO`P020>gO`P050000003[gL@0jmg40>_Ma00000001@3Yg<H01`000000im_8
0>OKb03WflP000000>SF``0000001@3Ve/D00`000000iMG70>GEa`030>GEa`030000003SeLT00000
0080h]7600<000000>7Ab03QdLP00`3QdLP00`000000gm7:0=oAbP020=oAbP030000003Nc/T00000
00D0gLk;00L000000=_>c03Kc/`0flk<0000003Ic<`0000000H0f<c=00@000000=O<cP3Gc<h00000
0`3Eb/l00`000000e<[@0=C:d0040=C:d0030000003Ab=80dLSB00@0dLSB00@000000=38d`3@b=<0
00000`3=am@00`000000cLOE0<g7e@020<g7e@0300000039aMH0000000L0bLKG00<000000<K5f@36
aMT01P36aMT00`000000`l?J0<?3fP060<?3fP030000002o`m`0_l?L00D0_l?L0P0000060;g2gP04
0000002j`Ml00000000000@0^/7O00<000000;S0h02h`>000P0000030;S1h0030000002f`>80]/3R
00<0]/3R0`0000000`3_j/L000000>oZa`0O0>oZa`005P3_j/L00`000000kn[70>oZa`0X0>oZa`03
0000002Y_NP0ZKgX00@0ZKgX00<000000:Rlj02X_>P00`0000020:Nlj0030000002T^^T0Y;[Y00@0
Y;[Y00@0000009ngj@2O]nT0WkOY1@00000309>aj`0300000024ZNd0Q:W]008000001@2^AD<01@00
0000f6DV0=QU9P3HIBH000000080eE`600D000000<]=0000000000000<I>0003000001X0kn[71@00
000608k;o0D000000`3Pl]X00`000000i^gB0>K]dP020>K]dP030000003Xj<l0j>S?0080j>S?0P00
00040>gO`P030000003[gL@0jmg40080jmg400<000000>WLaP3Yg<H00`3Yg<H00`000000im_80>OK
b0020>OKb0030000003Ve/D0i]K500<0i]K500<000000>GEa`3UeLL00`3UeLL01`000000hmG90>?E
b@3SeLT000000>;AaP000000103QdLP00`000000gm7:0=oAbP040=oAbP030000003Mc//0gLk;00<0
gLk;00<000000=_>c03Kc/`00`3Kc/`00`000000f<c=0=S<c@040=S<c@030000003Gc<h0elc>0080
elc>00<000000=G:c`0000001P3Db]000`000000dl[A000000040=78dP030000003@b=<0d<SC0080
d<SC00<000000<g7e00000001P3=amD00`000000bLKG0<W6e`050<W6e`0300000039a]L0000000D0
a/GI100000050<?3fP<000001@2o`m`2000000030;o3g0000000_L;N00H0_L;N00<000000;[1g`2j
`Ml01@2j`Ml2000000H0^<7P00<000000;K0hP2f`>800P0000030;K0hP030000003_j/L0000000L0
kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000002`3_j/L001H0kn[700<000000>oZa`3_
j/L0:@3_j/L2000000<0ZKgX100000060:Nlj0030000002T^^T0Y;[Y0080Y;[Y1@00000309ffjP03
0000002C/N/0Tk7[00<0Tk7[00@0000008BYk@00000000001P2^AD<01@000000f6DV0=QU9P3HIBH0
00000080eE`600D000000<]=003;C@0000000<I>0003000001@0kn[71@00000409:omP030000002>
bo`0S/_l0080S/_l0`0000020<GckP050000003Pl]X0h?;J0>3bfP0000001@3VkM800`000000j>S?
0>SXc`020>SXc`040000003WiLl0000000000080kMo200D000000>_Ma03[gL@0jmg4000000050>WL
aP030000003WflP0im_80080im_800<000000>GJbP0000000`3Ve/D00`000000iMG70>GEa`030>GE
a`030000003SeLT0hmG900<0hmG900<000000>7Ab03QdLP00`3QdLP00`000000gm7:0=oAbP030=oA
bP030000003NdL/0000000<0gLk;00<000000=_>c03Kc/`00`3Kc/`00`000000f/k=000000040=S<
c@030000003Gc<h0elc>00@0elc>00<000000=C:d03Db]00103Db]0010000000dl[A0=?:d@000003
0=78dP030000003@b=<0d<SC00@0d<SC00<000000<g7e@3=amD0103=amD00`000000c<OE00000005
0<W6e`0400000039a]L0bLKG000000@0a/GI00D000000<K5f@36aMT0a/GI000000040<?3fP050000
0033a=/0`lCK0<?4f`0000000`2o`m`01@000000_l?L0;o3g02o`m`0000000D0_L;N0P0000000`2m
`]h000000;[1g`030;[1g`80000000<0^/7O0000002h`N001P2h`N02000000D0]/3R00@000000>oZ
a`3_j/L000001P3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7000F0>oZ
a`800000:`3_j/L4000000<0Z;cX00<000000:Nlj02W_>P0102W_>P5000000<0XkWY00<0000009ff
jP2M]^X00`2M]^X2000000@0Tk7[0P0000070:i5@`030000003HIBH0f6DV0080f6DV00@000000=EL
1P3EG0H000000P3;C@05000000l0kn[71000000209:mm0030000002B_oH0T[of00D0T[of1@000003
0<GckP030000003Pl]X0h?;J0080h?;J00<000000>K]dP3VkM800P3VkM800`000000j>S?0>SXc`02
0>SXc`030000003WiLl0inG?0080inG?0P0000030>_Ma0030000003Yg<H0jMc600<0jMc600<00000
0>OKb03WflP00`3WflP00`000000iM[:0>GJbP02000000030>KFa@000000iMG700<0iMG700<00000
0>?Eb@3SeLT00`3SeLT00`000000hMC;000000030>7Ab0030000003OdLX0gm7:00<0gm7:00@00000
0=kAb`3NdL/000000P3Mc//00`000000flk<0=_>c0030=_>c0040000003Jc/d0f/k=000000<0f<c=
00<000000=O<cP3Gc<h0103Gc<h00`000000elc?000000040=C:d0030000003Cb]40dl[A0080dl[A
00<000000=78dP0000001P3@b=<2000000D0cLOE00@000000<c7e@3<amD000000`39a]L2000000@0
bLKG00@000000<K5f@00000000001@36aMT010000000`l?J0000000000040<?4f`040000002o`m`0
0000000000D0_l?L00<000000;g2gP2m`]h00P0000030;g2gP030000002j`Ml0^/7O008000000`2j
`Ml00`000000^<7P0;S1h0030;S1h0<000001`2f`>800`000000kn[7000000060>oZa`030000003_
j/L0000000P0kn[700<000000>oZa`3_j/L02P3_j/L001H0kn[700<000000>oZa`3_j/L0:`3_j/L2
000000D0Z;cX0P0000020:Nlj08000000P2V^nP00`000000XkWY0:>ij@030:>ij@030000002M]^X0
WKKZ00@0WKKZ200000070:i5@`050000003HIBH0f6DV0=QU9P0000000P3EG0H00`000000bdd00<]=
0006000000X0kn[71000000709:mm0030000002B_oH0T[of00<0T[of1@0000030<GckP030000003P
l]X0h?;J0080h?;J00<000000>K]dP3VkM800P3VkM800`000000j>S?0>SXc`020>SXc`030000003W
iLl0inG?00<0inG?00H000000>KSc`00000000000>_Ma00000040>WLaP030000003WflP0im_800<0
im_800<000000>GJbP3Uf/X00`3Uf/X00`000000iMG70>GEa`030>GEa`030000003SeLT0hmG90080
hmG900L000000>7Db`3Qe</0hMC;0000003QdLP0000000H0gm7:00L000000=kAb`3NdL/0g]7;0000
003Mc//0000000@0flk<00<000000=[>c@3Jc/d00P3Jc/d00`000000f<c=000000060=O<cP040000
003Gc<l0elc?000000<0e<[@00<000000=?:d@3Cb]40103Cb]400`000000d<SC0=38d`040=38d`04
0000003@bM<0d<WC00000080cLOE0P0000040<c7e@0300000039a]L0000000L0bLKG00<000000<K5
f@36aMT01P36aMT00`000000`lCK0<?4f`050<?4f`030000002o`m`0_l?L00H0_l?L0P0000060;g2
gP8000001P2j`Ml00`000000^<7P0;S1h002000000<0^<7Q00<000000;K0hP2f`>800P2f`>820000
00040;K0hP000000kn[7000000D0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;
0>oZa`005P3_j/L00`000000kn[70>oZa`0/0>oZa`8000001@2X_>P3000000D0Y[_X00<000000:>i
j@2S^NT00`2S^NT00`000000WKKZ09ffjP0300000080V[G[00<00000092`k02@/>`00P2@/>`00`00
0000[TE30:i5@`050:i5@`030000003HIBH0f6DV0080f6DV00@000000=EL1P3EG0H000000P3;C@00
0`000000_Sd000000003000000@0kn[71@00000309:mm0030000002B_O@0T[gd00H0T[gd00<00000
09:omP000000100000030:7DnP@000000`3Pl]X00`000000i^gB0>K]dP020>K]dP030000003Xj<l0
j>S?0080j>S?00<000000>OUc`3WiLl00`3WiLl00`000000i^??0>KSc`020>KSc`030000003Yg<H0
jMc600<0jMc600<000000>OKb03WflP00P3WflP00`000000iM[:0>GJbP030>GJbP030000003TfL`0
000000<0iMG700<000000>?Eb@3SeLT00`3SeLT00`000000hMC;0>7Db`020>7Db`030000003OdLX0
gm7:00@0gm7:00<000000=kAb`3NdL/00`3NdL/00`000000flk<0=_>c0030=_>c0030000003Jc/d0
f/k=00<0f/k=00<000000=O<cP3Gc<h0103Gc<h00`000000elc?0=O<c`020=O<c`030000003Db]00
000000H0dl[A00<000000=?:dP000000103@b=<01`000000d<WC0=39d`3@bM<000000<g7e@000000
1`3<amD00`000000bLKG0<W6e`050<W6e`0300000039a]P0000000D0a/GI0`0000050<?4f`800000
00<0`lCK0000002o`m`0102o`m`3000000D0_L;N0P0000000`2m`]h000000;[1g`060;[1g`800000
1@2h`N400`000000]/3R0;K0hP02000000<0]/3R100000040>oZa`<000001`3_j/L3000000/0kn[7
000F0>oZa`030000003_j/L0kn[702d0kn[70P0000020:Rlj08000000P2X_>P00`000000Y[_X0:Jk
j0040:Jkj0040000002S^NT0XkWY0:>ij@@000001@2J]N/00`000000T;3/092`k003092`k0030000
002^AD<0[TE300D0[TE300D000000=QU9P3HIBH0f6DV000000030=EL1P030000003;C@0000000080
_Sd01`00000209:mm0030000002B_O@0T[gd00@0T[gd0P00000509:mm0@000001`2Qe?X200000080
`>Ga0`0000050>K]dP030000003Xj<l0j>S?0080j>S?00<000000>OUc`3WiLl00P3WiLl00`000000
i^??0>KSc`020>KSc`040000003UhLl0000000000080jMc600<000000>OKb03WflP00`3WflP00`00
0000iM[:0>GJbP020>GJbP070000003TfL`0i=W<0>CIc0000000iMG7000000050>?Eb@030000003Q
e</0hMC;0080hMC;00<000000>3Dc0000000103OdLX00`000000g]7;0=kAb`030=kAb`030000003M
dLd0000000<0flk<00<000000=[>c@3Jc/d00`3Jc/d00`000000fLk>000000050=O<cP030000003G
c<l0elc?00<0elc?00<000000=?:d@3Cb]40103Cb]4010000000dl[B0=?:dP0000030=38d`030000
003@bM<0d<WC00<0d<WC00<000000<c7e@3<amD01@3<amD00`000000c<OF000000050<W6e`040000
0039a]P0bLKH000000@0a/GI00D000000<G5f@35aMT0aLGI000000030<?4f`0500000033a=/0`lCK
0<?4f`000000102o`m`01@000000_l?L0;o3g02o`m`0000000<0_L;N00D000000;g2gP2m`]h0_L;N
000000050;[1g`<000001`2h`N42000000H0]/3R00<000000>oZa`000000703_j/L001D0kn[700<0
00000>oZa`000000<03_j/L2000000D0Z;cX00<000000:Jkj02V^nP00`2V^nP4000000<0XKWY00<0
000009Zej`2J]N/0102J]N/00`000000T;3/092`k003092`k0030000002^AD<0[TE300@0[TE31`00
0000103EG0H000000<]=003;C@05000000L0T[gd00<0000009:mm02B_O@01@2B_O@00`000000T[gd
0000000300000080U<?g00<000000:7DnP2Qe?X00`2Qe?X2000000D0`>Ga00@000000=3Yi`000000
00000P3VkM800`000000j>S?0>SXc`020>SXc`030000003WiLl0inG?0080inG?00<000000>KSc`3V
hll00P3Vhll00`000000iN7?0>GQc`020>GQc`8000001@3WflP00`000000iM[:0>GJbP020>GJbP03
0000003TfL`0i=W<00<0i=W<00<000000>?Eb@3SeLT00`3SeLT00`000000hMC;0>7Db`020>7Db`05
0000003Pe<`0h=C<0>3Dc00000000P3OdLX00`000000g]7;0=kAb`030=kAb`070000003MdLd0gM7=
0=gAc@000000flk<000000050=[>c@050000003Ic/h0fLk>0=W>cP0000000`3Gc<h00`000000elc?
0=O<c`030=O<c`030000003Fc=00000000@0dl[A00<000000=?:dP3Cb]800P3Cb]800`000000d<SC
000000050=39d`030000003?bM@0000000D0c<OE00@000000<c7eP3<amH000000`39a]L2000000@0
bLKH00@000000<K5f@00000000001035aMT4000000D0`lCK00@000000;o3g00000000000102o`m`0
10000000_L;N0000000000050;g2gP030000002j`Ml0^/7O008000000`2j`Ml00`000000^<7Q0;S1
h@020;S1h@80000000<0^<7Q0000002f`>801P2f`>800`000000kn[70000000K0>oZa`005@3_j/L2
00000380kn[700<000000:Rlj02X_>P0102X_>P00`000000Y[_X0:Jkj00200000080YK_Y00<00000
0:6ij@2Q^NT00`2Q^NT2000000<0V[G[2@0000030:i5@`80000000<0:@000000000000000P2L3`07
000000<0TL;h00<0000009:mm02B_O@01P2B_O@00`000000T[gd09:mm00209:mm0D000001P2D`oL2
000000030:7DnP000000000000H0`>Ga00<000000=3Yi`3@jNL00P3@jNL3000000<0j>S?00<00000
0>OUc`3WiLl00`3WiLl00`000000i^??0>KSc`020>KSc`030000003UhLl0iN7?0080iN7?00<00000
0>?Pd00000000`3WflP00`000000iM[:0>GJbP020>GJbP030000003TfL`0i=W<00<0i=W<00<00000
0>;Ic@0000000`3SeLT00`000000hMC;0>7Db`030>7Db`030000003Pe<`0h=C<0080h=C<00<00000
0=oAbP000000103NdL/00`000000gM7=0=gAc@030=gAc@030000003Jc/d0f/k=00<0f/k=00<00000
0=W>cP3Ic/h00`3Ic/h00`000000elc>000000050=O<c`040000003Fc=00e/c@000000<0dl[A00<0
00000=?:dP3Cb]80103Cb]800`000000d<WC0=39d`030=39d`040000003?bM@0clWD000000<0c<OE
0P0000040<c7eP0300000039a]L0000000L0bLKH00<000000<G5f@35aMT01@35aMT2000000L0`lCK
00<000000;o3g02o`m`01@2o`m`00`000000_L;N0;g2gP060;g2gP8000001@2j`Ml00`000000^<7Q
0;S1h@02000000<0^<7Q00<000000;K0hP2f`>800`2f`>82000000040;K0hP000000kn[7000001X0
kn[7000E0>oZa`030000003_j/L0kn[70340kn[700<000000:Rlj02X_>P0102X_>P3000000D0YK_Y
00<000000:6ij@2Q^NT00`2Q^NT4000000<0V;C[00<0000008f^k02=[^`00P2=[^`01@000000[TE3
000000000000:@0000H00000101oe?l00`000000TL;h0972n0040972n08000001P2B_O@6000000<0
T[of00<0000009C3m`2D`oL01P2D`oL00`000000`>Ga0<3Ul@040<3Ul@8000001@3@jNL00`000000
enWQ0=OYh@03000000D0inG?00<000000>KSc`3Vhll00P3Vhll00`000000iN7?0>GQc`020>GQc`04
0000003Sh=00hn3@0>?Pd080000000<0im_80000003Uf/X00`3Uf/X00`000000i=W<0>CIc0020>CI
c0040000003RfLd0h]W=0>;Ic@80000000<0hmG90000003Qe</00`3Qe</00`000000h=C<0>3Dc004
0>3Dc0030000003NdL/0g]7;00<0g]7;00<000000=gAc@3MdLd00P3MdLd00`000000fm7>00000004
0=[>c@030000003Ic/h0fLk>00@0fLk>00<000000=O<c`3Gc<l00`3Gc<l00`000000e/c@0=K<d002
0=K<d0030000003Cb]40000000H0dl[B0P0000040=39d`030000003?bM@0clWD0080clWD00<00000
0<c7e@0000001`3<amH00`000000bLKH0<W6f0050<W6f08000001@35aMT2000000030<G5fP000000
`lCK00@0`lCK0P0000000`32a=/000000;o3g0030;o3g080000000<0_l?M0000002m`]h0102m`]h3
000000L0^/7O0P0000060;S1h@030000002f`>80]/3R008000000`2f`>800`000000kn[70000000J
0>oZa`001`3_j/L300000080kn[70`0000060>oZa`030000003_j/L0kn[70380kn[700<000000:Rl
j02X_>P00`0000020:Nlj0030000002U^nT0YK_Y00@0YK_Y00<000000:6ij@2Q^NT00P00000209nh
jP030000002H]>/0V;C[00<0V;C[00<0000008f^k02=[^`00P2=[^`400000080O:G]00@0000006FI
k@00000000001@1oe?l00`000000TL;h0972n0050972n0030000002B_O@0T[gd00H000001`2B_oH0
0`000000U<?g09C3m`0309C3m`80000000<0Y=;h00000030iO400`30iO400`000000d>WW0=3Yi`04
0=3Yi`030000003GjN40enWQ0080enWQ00@000000=[XgP00000000000P3WiLl00`000000i^??0>KS
c`020>KSc`030000003UhLl0iN7?00<0iN7?00<000000>?Pd03Sh=000`3Sh=000`000000iM[:0>GJ
bP020>GJbP030000003TfL`0i=W<00<0i=W<00<000000>;Ic@3RfLd00`3RfLd00`000000hMC;0>7D
b`020>7Db`030000003Pe<`0h=C<00@0h=C<00<000000=kDcP0000000`3NdL/00`000000gM7=0=gA
c@020=gAc@040000003KdLh0fm7>000000<0f/k=00<000000=W>cP3Ic/h0103Ic/h00`000000f<k?
000000030=O<c`030000003Fc=00e/c@00@0e/c@00<000000=?:dP3Cb]80103Cb]8010000000d/[B
0=;:dP0000020=39d`030000003?bM@0clWD00@0clWD00<000000<c7eP3<amH01@3<amH00`000000
c<OF000000050<W6f00400000038a]P0b<KH000000<0aLGI00@000000<G5fP35aMX0aLGJ0P000003
0<?4f`0500000032a=/0`/CK0<;4f`0000000P2o`m`2000000<0_l?M00<000000;g2gP2m`]h00P2m
`]h01@000000_L;N0;g2gP2m`]h0000000@0^/7O0P0000000`2k`]l000000;S1h@060;S1h@800000
1P2f`>800`000000kn[70000000I0>oZa`001`3_j/L2000000<0kn[700<000000>oZa`0000001P3_
j/L00`000000kn[70>oZa`0c0>oZa`8000001P2W_>P00`000000YK_Y0:Fkj@020:Fkj@@000001@2O
^>X00`000000V;C[09Rdj`0309Rdj`030000002=[^`0SJk/0080SJk/00<0000007bUk@1lYNd00`1l
YNd00`000000IIW]06FIk@0400000080OmCo00<000000972n02A`_P00P2A`_P50000000308o3n@00
0000000000<0Sl?i00<0000009:omP2B_oH01@2B_oH00`000000U<?g09C3m`02000000@0Y=;h0P00
00000`30iO4000000=3Yi`040=3Yi`800000103GjN400`000000f^SN0=[XgP020=[XgP800000103V
hll00`000000iN7?0>GQc`030>GQc`030000003Sh=00hn3@00<0hn3@00H000000>;NdP0000000000
0>GJbP0000050>CIc0030000003RfLd0h]W=00<0h]W=00<000000>3Hc`0000000P3Qe</00`000000
h=C<0>3Dc0040>3Dc0070000003Ne<h0g]C>0=kDcP000000g]7;000000040=gAc@030000003KdLh0
fm7>0080fm7>00<000000=[>c@0000001P3Ic/h01`000000f<k?0=S>c`3Hc/l000000=O<c`000000
1P3Fc=000`000000eLcA000000030=?:dP8000000`3Bb]800`000000d<WC000000060<o9e0030000
003>bM@0000000D0c<OF00@000000<c7eP3<amH000000`39a]P2000000<0b<KH00@000000<G5f@00
000000001@35aMX4000000D0`/CK0P0000060;o3g@040000002m`]h00000000000@0_L;N00<00000
0;[1g`2j`Ml00P0000030;_2g`030000002h`N40^<7Q00<0^<7Q0P0000000`2h`N4000000;K0hP03
0;K0hP<000000P3_j/L00`000000kn[70>oZa`0F0>oZa`002@3_j/L01P000000kn[70>oZa`000000
kn[7000000D0kn[70`00000e0>oZa`030000002W_>P0YkcX00@0YkcX1@0000030:Bjj@030000002O
^>X0WkSZ00@0WkSZ00@0000009Rdj`2H]>/0V;C[400000000`1UVNd0000000000007000000<0O<[o
0`00000608o3n@030000002B_oH0T[of0080T[of1@0000080:CBn0<000000`3@jNL00`000000enWQ
0=OYh@030=OYh@030000003Jj=h0f^SN00<0f^SN00@000000=_Wg@00000000000P3Vhll00`000000
iN7?0>GQc`020>GQc`030000003Sh=00hn3@00<0hn3@00<000000>;NdP3Rg]800P3Rg]800`000000
i=W<0>CIc0030>CIc0030000003RfLd0h]W=00<0h]W=00L000000>3Hc`3Pf<l0h=S?0000003Qe</0
000000D0h=C<00<000000=kDcP3Ne<h00`3Ne<h00`000000gM7=0=gAc@030=gAc@030000003KdLh0
fm7>00<0fm7>00<000000=W>cP3Ic/h0103Ic/h00`000000f<k?0=S>c`030=S>c`030000003Fc=00
e/c@00@0e/c@00L000000=G<d@3Ec=40eLcA0000003Cb]80000000H0d/[B00<000000<o9e03?bM@0
103?bM@010000000c/WD0<k9e00000030<c7eP800000103<amH00`000000bLKH000000060<S6f003
00000035aMX0aLGJ00H0aLGJ0P0000040<;4f`80000000<0`/CK0000002o`md01P2o`md00`000000
_L;N0;g2gP050;g2gP8000001P2k`]l00`000000^<7Q0;S1h@02000000<0^<7Q00<000000;K0hP2f
`>800P0000030;K0hP<00000603_j/L000T0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZ
a`030000003_j/L0kn[703H0kn[70P0000020:Nlj08000000P2V^nP00`000000Y;[Y0:Bjj@040:Bj
j@030000002O^>X0WkSZ0080WkSZ1@00000309Fck00300000029[Nd0RJg]0080RJg]00<0000007VT
kP1iY>h00`1iY>h00`000000HIO]0000000300000080AXOY0`000000101lb_l00000000000000002
07c:o`800000102?`oT6000000@0TlSj00<000000:CBn02Td_P0102Td_P2000000<0]=ke0`000005
0=OYh@030000003Jj=h0f^SN00<0f^SN00<000000=_Wg@3Kimd00P3Kimd2000000@0iN7?00<00000
0>?Pd03Sh=000`3Sh=000`000000h]kB0>;NdP020>;NdP030000003PgM<0000000<0i=W<00<00000
0>;Ic@3RfLd00`3RfLd00`000000h=S?0>3Hc`030>3Hc`030000003Pe<`0h=C<00<0h=C<00<00000
0=kDcP3Ne<h00`3Ne<h00`000000gMC?000000030=gAc@030000003KdLh0fm7>00<0fm7>00<00000
0=[Ac`000000103Ic/h00`000000f<k?0=S>c`030=S>c`030000003Gc]00000000@0e/c@00<00000
0=G<d@3Ec=400`3Ec=400`000000d/[B0=;:dP040=;:dP030000003Abm<0000000<0clWD0P000004
0<k9e0030000003<amH0000000L0c<OF00<000000<S6f038a]P00`38a]P2000000030<S6f0000000
aLGJ00@0aLGJ0P0000000`35aMX000000<;4f`020<;4f`0500000032a=/0`/CK0<;4f`0000001@2o
`md2000000030;o3g@000000_L;N00<0_L;N0P0000000`2m`]h000000;_2g`060;_2g`8000001P2h
`N42000000D0]/3R00@000000>oZa`3_j/L000005`3_j/L000L0kn[70`0000020>oZa`<000001@3_
j/L00`000000kn[70>oZa`0h0>oZa`8000001@2V^nP00`000000Y;[Y0:Bjj@030:Bjj@D000000`2M
]nX00`000000UK?/09Fck00309Fck00300000029[Nd0RJg]0080RJg]00<0000007VTkP1iY>h00P1i
Y>h00`000000HIO]066Gk@02066GkA8000000`21a_d00`000000TlSj09?8nP0509?8nP8000000P2T
d_P2000000D0]=ke0P0000000`2ni?800000000000020=OYh@030000003Jj=h0f^SN0080f^SN0P00
00050=_Wg@040000003KiM`0000000000080iN7?00<000000>?Pd03Sh=000P3Sh=000`000000h]kB
0>;NdP020>;NdP040000003PgM<0h=gC0>3Md`80000000<0i=W<0000003RfLd00`3RfLd00`000000
h=S?0>3Hc`030>3Hc`030000003Of=00000000<0h=C<00<000000=kDcP3Ne<h00`3Ne<h01`000000
gMC?0=gDc`3Me<l000000=gAc@0000001@3KdLh010000000f]7?0=[Ac`3JdLl2000000030=W>cP00
0000f<k?00@0f<k?00@000000=O>d03Gc]0000000`3Fc=000`000000eLcA0=G<d@030=G<d@800000
1@3Bb]801`000000dL_C0=7;d`3Abm<000000<o9e00000001`3>bM@00`000000c<OF0<c7eP040<c7
eP80000000<0blSG00000038a]P00P38a]P01@000000b<KH0<S6f038a]P0000000@0aLGJ00@00000
0<G5fP35aMX0aLGJ100000050<;4f`030000002o`md0_l?M008000000`2o`md00`000000_L;N0;g2
gP02000000<0_L;N00<000000;_2g`2k`]l00`2k`]l2000000030;_2g`000000^<7Q00<0^<7Q0`00
00070;K0hP040000003_j/L0kn[7000001H0kn[7000D0>oZa`030000003_j/L0kn[703T0kn[700<0
00000:Jkj02V^nP0102V^nP00`000000Y;[Y0:Bjj@0200000080X[WY00<0000009fgjP2M]nX00`2M
]nX00`000000UK?/09Fck00409Fck00300000029[Nd0RJg]0080RJg]00<0000007VTkP1iY>h00P1i
Y>h010000000HIO]066Gk@1QUnd600000003029`h0000000000000800000101<]oT00`000000PLKm
0876o@040876o@030000002Cb?X0TlSj00D0TlSj0`0000050;CNm@8000001@2ni?82000000@0f^SN
00<000000=_Wg@3Kimd0103Kimd00`000000fnGL0=_Ug0020=_Ug0800000103Sh=000`000000h]kB
0>;NdP020>;NdP030000003PgM<0h=gC00@0h=gC00<000000>;Ic@3RfLd00P3RfLd00`000000h=S?
0>3Hc`030>3Hc`070000003Of=00gmS@0=oHd0000000h=C<000000050=kDcP030000003Me<l0gMC?
00<0gMC?00<000000=_AcP3KdLh00`3KdLh00`000000f]7?0=[Ac`040=[Ac`030000003Hc/l0f<k?
00<0f<k?00<000000=O>d03Gc]000P3Gc]000`000000e/c@000000050=G<d@040000003Dc=80e<cB
00000080d/[B0P0000050=7;d`030000003>bM@0c/WD00D0c/WD00<000000<k9e@000000103<amH0
1P000000blSG0<_8e`3;b=L000000<S6f08000001@38a]P010000000aLGJ0000000000050<G5fP80
00001`32a=/2000000H0_l?M0P0000060;g2gP030000002k`]l0^l;O008000000`2k`]l00`000000
^<7Q0;S1h@02000000<0^<7Q00<000000;K0hP2f`>800P2f`>82000000040;O1hP000000kn[70000
01H0kn[7000C0>oZa`<00000>`3_j/L00`000000Y[_X0:Jkj0030:Jkj0<000001@2R^NT00`000000
WKOZ09fgjP0309fgjP030000002E/n`0UK?/0080UK?/4@00000304B6j@@000000P00Em8400000003
04bgn@000000000000D0PLKm00<0000009?8nP2Cb?X01000000209OBo08000000P2dg_D2000000H0
_^Cb0P0000001@34i^l000000000003Jj=h0000000D0fnOM0P0000050=_Ug0060000003Ki=`00000
0000003Sh=0000001@3Rg]800`000000h=gC0>3Md`030>3Md`060000003NgM@000000000003RfLd0
00001@3Pf<l00`000000gmS@0=oHd0030=oHd0030000003Ne<h0g]C>00@0g]C>00<000000=gDc`3M
e<l00P3Me<l00`000000g=?@000000030=_AcP030000003JdLl0f]7?00@0f]7?00<000000=WAd000
0000103Hc/l00`000000elk@0=O>d0030=O>d0030000003Ec=40eLcA00<0eLcA00L000000=C<dP3D
c=80e<cB0000003Bb]80000000H0dL_C00<000000=7;e00000001@3>bM@01P000000c/WE0<k9e@3>
bMD000000<c7eP8000001@3;b=L00`000000b<KH0<S6f0060<S6f00300000035aMX0aLGJ00@0aLGJ
00<000000<G5fP0000001@32a=/3000000D0_l?M0P0000000`2o`md000000;g2gP060;g2gP800000
1P2k`]l2000000D0^<7Q00<000000;K0hP2f`>800P0000030;O1hP040000003_j/L0kn[7000001D0
kn[7000D0>oZa`030000003_j/L0kn[703/0kn[700<000000:Jkj02V^nP00P0000020:Fkj@030000
002R^NT0X[WY00@0X[WY00@0000009fgjP2M]nX0WKOZ1P00000309>bk00300000026Znd0QZ_]0080
QZ_]00<0000007FRkP0000000`0000000`1NU^d000000000000200000080A8KY00@00000025ah000
000000000P00Em820000000302BOk0000000000000T00000202Gd_`2000000H0_^Cb0P0000050<CV
k`030000003Kimd0fnOM00<0fnOM00<000000=_Ug03KiM`0103KiM`00`000000fnCL0=_Tg0020=_T
g0030000003Rg]80h]kB00<0h]kB00<000000>3Md`3PgM<00`3PgM<00`000000g]gD0=kMe0020=kM
e0030000003Pf<l0h=S?00@0h=S?00<000000=oHd03Of=000P3Of=000`000000gMOA000000040=kD
cP030000003Me<l0gMC?0080gMC?00L000000=cCd03Ldm00g=?@0000003KdLh0000000H0f]7?00@0
00000=WAd03IdM0000000`3Hc/l00`000000elk@0=O>d0030=O>d0030000003Fc]40000000<0eLcA
00<000000=C<dP3Dc=800`3Dc=800`000000dL_C0=7;d`040=7;d`040000003Abm@0dL_D000000<0
c/WD0P0000050<k9e@030000003;b=L0blSG00@0blSG00<000000<_8e`0000001@38a]P200000003
0<S6f@000000aLGJ0080aLGJ0P0000020<G5fP8000000`32a=/01@000000`/CL0<;4g032a=`00000
00<0_l?M00D000000;o3g@2o`md0_l?M000000050;g2gP80000000<0_L?N0000002k`]l00`2k`]l3
000000L0^<7Q0P0000060;O1hP030000003_j/L0000001D0kn[7000D0>oZa`030000003_j/L0kn[7
03`0kn[70P0000050:Fkj@030000002R^NT0X[WY00<0X[WY1000000309^fj`030000002C/^`0Tk;/
00<0Tk;/00@0000008J[k@26Znd0QZ_]0`00000407FRkP040000001NU^d0GYK]05jFk@D000000P0Q
LN0200000004001GdP0000000000000000<099o/00<000000774o`1aa?l00`1aa?l2000000<0Um;l
1000000209cIo@8000000P2ni?82000000D0a>K_0P0000000`37ind00000000000020=_Wg@030000
003KiM`0fnGL00<0fnGL0P0000040=_Tg0040000003Ihm`0000000000080h]kB00<000000>3Md`3P
gM<00`3PgM<00`000000g]gD0=kMe0020=kMe0030000003Mg=D0000000@0h=S?00<000000=oHd03O
f=000P3Of=0010000000gMOA0=gGd@3Mem42000000030=kDcP000000gMC?00<0gMC?00<000000=cC
d03Ldm000`3Ldm000`000000f]7?0=[Ac`040=[Ac`030000003IdM00fM7@0080fM7@00<000000=S>
c`0000001@3Gc]001`000000e/kA0=K>d@3Fc]4000000=G<d@0000001@3Dc=800`000000dlcC0000
00040=7;d`030000003Abm@0dL_D0080dL_D00<000000<k9e00000001P3>bMD00`000000cLWF0000
00040<_8e`040000003;b=L0blSG000000@0b<KH00<000000<S6f@38a]T00P38a]T00`000000aLGJ
000000050<G5fP@000001032a=`010000000_l?M0000000000050;o3g@030000002m`]h0_L;N0080
00000`2m`mh00`000000^l;O0;_2g`02000000<0^l;O00<000000;S1h@2h`N400P2h`N4200000003
0;W1h@000000]l7R00D0]l7R0P0000000`3_j/L000000>oZa`0C0>oZa`004`3_j/L00`000000kn[7
0>oZa`0n0>oZa`030000002U^nT0YK_Y00@0YK_Y00<000000::ij@2R^NT00P0000020:6ijP030000
002K]^/0VkK[00<0VkK[00<0000009>bk02C/^`00`2C/^`300000080QZ_]00<0000007FRkP1eX^h0
0`1eX^h01@000000GYK]05jFk@1NU^d000000080@XGY0`0000000`0QLN0000000000000600000003
02BOk0000000000000@0LLCo1000000809cIo@8000001P34i^l00`000000anO]0<OWk@030<OWk@80
00001@3KiM`00`000000fnCL0=_Tg0030=_Tg0030000003Ihm`0fN?L0080fN?L0P0000060>3Md`05
0000003NgM@0g]gD0=kMe00000000`3Mg=D2000000030>3Hc`000000gmS@00<0gmS@00<000000=gG
d@3Mem40103Mem400`000000gMC?0=gDc`030=gDc`030000003Ldm00g=?@0080g=?@00<000000=[C
d@000000103JdLl00`000000fM7@0=WAd0040=WAd0030000003Gc]00elk@00<0elk@00<000000=K>
d@3Fc]400`3Fc]400`000000e<cB0=C<dP030=C<dP040000003Cc=<0dlcC000000<0dL_C00<00000
0=7;e03Abm@0103Abm@00`000000c/WE0<k9e@040<k9e@040000003=bMH0cLWF000000<0blSG00<0
00000<_8e`3;b=L00P3;b=L010000000b<KH0000000000060<S6f@0300000035aMX0aLGJ00D0aLGJ
0P0000060<;4g0030000002o`md0_l?M00H0_l?M0P0000060;g3gP8000001@2k`]l00`000000^<7Q
0;S1h@02000000@0^L7Q00<000000;O1hP2g`N800`0000020;O1hP030000003_j/L0000001<0kn[7
000C0>oZa`800000@03_j/L2000000<0YK_Y100000050:6ijP030000002K]^/0VkK[00<0VkK[00<0
000009>bk02C/^`04@0000000`1NU^d0000004:5j@0204:5j@@0000000<005[D0000000000002P00
000306S3oP030000002LfOd0W=Wm00@0W=Wm0P0000020:7Mo08000000P34i^l2000000D0anO]0P00
00000`39i^`00000000000020=_Ug0030000003Ki=`0fnCL00<0fnCL00<000000=WSg03Ihm`00`3I
hm`00`000000f>7M000000040>3Md`050000003NgM@0g]gD0=kMe00000001P3Mg=D00`000000gmS@
0=oHd0030=oHd0030000003Mem40gMOA00<0gMOA00<000000=cGd`0000000`3Me<l00`000000g=?@
0=cCd0020=cCd0040000003Jdm40f]?A000000<0f]7?00<000000=WAd03IdM00103IdM000`000000
f=3A000000030=O>d0030000003Fc]40e/kA00<0e/kA00<000000=G>dP0000000`3Dc=800`000000
dlcC0=?<d`020=?<d`030000003Abm<0000000H0dL_D00<000000=3;e00000000`3>bMD2000000@0
cLWF00<000000<_8e`0000001P3;b=L00`000000b<KI0<S6f@050<S6f@8000001@35aMX200000003
0<G5fP000000`/CL00@0`/CL00<000000<;4g00000001@2o`md3000000D0_L?N0P0000000`2m`mh0
00000;_2g`050;_2g`8000001`2i`N42000000D0]l7R00<000000>oZa`0000004`3_j/L001<0kn[7
00<000000>oZa`3_j/L0@03_j/L4000000<0YK_Y00<000000:6ijP2Q^NX0102Q^NX010000000VkK[
09^fj`2K]^/5000000<0T;7]00<0000008BZkP24Z^h00P24Z^h00`000000LZ7^07:QkP0307:QkP03
0000001LU>d0000000<0000000@0@XGY0000000RLN408W7Q0P000002001Je0T000001@1X`oh20000
0080W=Wm0P0000060:7Mo08000001P37ind00`000000bNK/0<WVk0030<WVk08000001@3Ki=`00`00
0000fN?L0=WSg0030=WSg0040000003HhMd0f>7M0=SQg@80000000<0h=gC0000003NgM@00`3NgM@0
0`000000gMcE0=gLe@030=gLe@030000003KfmH0000000<0gmS@00<000000=gGd@3Mem400`3Mem40
1`000000g=OC0=cGd`3Lem<000000=gDc`000000103Ldm000`000000f]?A0=[Cd@020=[Cd@030000
003JdLl0000000H0fM7@00L000000=S@d@3Hd=40f=3A0000003Gc]00000000D0e/kA00@000000=G>
dP3Ec]8000000`3Dc=800`000000dlcC0=?<d`030=?<d`030000003Abm@0dL_D00@0dL_D00L00000
0=3;e03@bm@0d<_D0000003>bMD0000000L0cLWF00<000000<_8e`3;b=L0103;b=L00`000000b/SH
000000050<S6f@0400000037amT0alOI000000<0aLGJ00@000000<G5fP35aMX0aLGJ0P0000020<;4
g08000000P32a=`00`000000_l?M0;o3g@020;o3g@050000002oa=d0_lCM0;o4g@0000000`2m`mh0
1@000000_L?N0;g3gP2m`mh0000000@0^l;O0P0000000`2k`]l000000;W1h@040;W1h@<000001`2g
`N800`000000kn[70000000B0>oZa`004`3_j/L00`000000kn[70>oZa`110>oZa`8000001@2U^nT0
0`000000XKWZ0:6ijP020:6ijPH000000P2I]N/00`000000T;7]092ak@03092ak@0300000024Z^h0
Q:[^0080Q:[^00<0000007:QkP1bXNh00P1bXNh00`000000G9C]05bDk@0205bDk@@000000`0RLN4D
000000H0XMgl0P0000020:GOn`8000000P37ind2000000D0bNK/0P0000000`3:iN/0000000000002
0=_Tg0030000003Ihm`0fN?L0080fN?L0P0000060=SQg@030000003NgM@0g]gD0080g]gD00<00000
0=gLe@3Mg=D00`3Mg=D01`000000fm_F0=_KeP3KfmH000000=oHd00000001@3Mem400`000000g=OC
0=cGd`030=cGd`030000003Ldm00g=?@00<0g=?@00<000000=[Cd@3Jdm400`3Jdm400`000000fM7@
0=WAd0040=WAd0030000003Hd=40f=3A00<0f=3A00<000000=K>d@3Fc]400`3Fc]400`000000eLkB
0=G>dP020=G>dP030000003Dc=80000000D0dlcC00<000000=;<e00000000`3Abm@2000000D0d<_D
00<000000<g9eP3=bMH01@3=bMH2000000D0blSG00@000000<[8f03:b=P000000`38a]T2000000<0
alOI00@000000<G5fP00000000001@35aMX3000000D0`/CL00@000000;o3g@0000000000102oa=d0
10000000_L?N0000000000050;g3gP040000002k`]l00000000000@0^l;O00<000000;W1h@2i`N40
0P0000030;W1h@030000002g`N80]l7R0080]l7R0`0000020>oZa`030000003_j/L0kn[700l0kn[7
000C0>oZa`030000003_j/L0kn[70480kn[700<000000:Fkj@2U^nT00`2U^nT9000000D0VKG[00<0
0000092ak@2@/Nd00`2@/Nd00`000000Q:[^08BZkP0208BZkP030000001bXNh0LZ7^0080LZ7^00D0
000005bDk@1LU>d0G9C]000000020425j@<0000000<08W7Q00000002GMH00P0000000`00AlH00000
000000050000000300b<hP000000I/?n00@0I/?n0P0000030:7Mo08000001P2Ugo/2000000H0bNK/
00<000000<[Uj`3:iN/00`3:iN/2000000@0fN?L00<000000=SQg@3HhMd0103HhMd2000000050=OP
gP00000000000=kMe00000001@3Mg=D00`000000fm_F0=_KeP030=_KeP030000003Mem40gMOA00@0
gMOA00<000000=cGd`3Lem<00P3Lem<00`000000f]KD000000030=cCd0030000003Jdm40f]?A00<0
f]?A00<000000=WCdP000000103IdM000`000000f=3A0=S@d@030=S@d@030000003Gd=80000000<0
e/kA00<000000=G>dP3Ec]80103Ec]800`000000dlcC0=?<d`030=?<d`070000003Bc=@0d/cD0=;<
e0000000dL_D000000060=3;e0030000003?bmD0000000D0cLWF00@000000<g9eP3=bMH000000P3;
b=L2000000@0b/SH00<000000<S6f@0000001P37amT00`000000aLGJ0<G5fP060<G5fP8000001P32
a=`00`000000_lCM0;o4g@050;o4g@030000002m`mh0_L?N00H0_L?N00<000000;_2g`2k`]l01@2k
`]l2000000D0^L7Q00<000000;O1hP2g`N800P0000030;O1hP030000003_j/L000000140kn[7000C
0>oZa`030000003_j/L0kn[704<0kn[700<000000:Fkj@2U^nT00P0000020:Bjj@<00000102O^>X0
10000000VKG[09Vej`2I]N/E0000000305bDk@000000@8GY0080@8GY10000002009MeP0400000000
AlH00000000b]@P00000101V`oh4000000H0YMok0P0000020:SPnP8000000P39i^`2000000D0b^G[
0P0000001@3:i>X000000000003Ihm`0000000H0f>7M00<000000=OPgP3Gh=h00`3Gh=h00`000000
gMcE0=gLe@030=gLe@030000003KfmH0fm_F00<0fm_F00<000000=[Je`000000103Mem400`000000
g=OC0=cGd`020=cGd`070000003Je]@0f]KD0=[Fe0000000g=?@000000050=[Cd@040000003Idm80
fM?B0=WCdP80000000<0fM7@0000003Hd=40103Hd=401`000000em3B0=O@dP3Gd=8000000=K>d@00
00001P3Ec]800`000000e<kC000000020=?<d`8000001@3Bc=@00`000000d<_D0=3;e0040=3;e004
0000003?bmD0cl_E000000<0cLWF0P0000030<g9eP030000003;b=L0000000L0b/SH00<000000<O7
f@37amT00`37amT2000000030<O7f@000000aLGJ00@0aLGJ0P0000000`34a]/000000<;4g0030<;4
g080000000<0`/GL0000002oa=d00`2oa=d2000000030;o4g@000000_L?N00@0_L?N0`0000050;_2
g`<000001`2i`N42000000D0]l7R00@000000>oZa`3_j/L00000403_j/L00180kn[70P0000160>oZ
a`80000000H0Y;[Y00000000000000000:Bjj@00000509nhjP@000000`2H]>`00`000000S[3]08j`
k@0308j`k@0300000021ZNh0PJW^0080PJW^00<00000072PkP1`X>h00P1`X>h00`000000FIC]0000
000300000080@8GY00@00000029ch@00000000000P02GMH300000003000b]@000000000000<00000
00<04HkT0000000000000`00000306W5oP8000000`2Ugo/2000000H0Z>3j0P0000050<[Uj`800000
1@3:i>X00`000000f>7M0=SQg@040=SQg@030000003Gh=h0en3N00<0en3N00@000000=KOgP000000
00000P3Mg=D00`000000fm_F0=_KeP030=_KeP040000003Jf]L0f][G0=[Je`80000000<0gMOA0000
003Lem<00`3Lem<00`000000f]KD0=[Fe0030=[Fe0030000003Jdm40f]?A00<0f]?A00<000000=WC
dP3Idm80103Idm800`000000f=3A0=S@d@030=S@d@030000003Gd=80em3B00<0em3B00<000000=G>
dP3Ec]80103Ec]801P000000e<kC0=C>d`000000dlcC000000H0d/cD00<000000=;<e0000000103@
bm@00`000000cl_E0<o;e@020<o;e@030000003=bMH0000000H0cLWF00<000000<[8f03:b=P0103:
b=P2000000030<[8f0000000alOI0080alOI00D000000<O7f@37amT0alOI000000040<G5fP040000
0034a]/0a<KK0<C6f`80000000<0`/CL0000000000000`32aM`00`000000_lCM0;o4g@02000000@0
_lCM00<000000;g3gP2m`mh00P0000030;g3gP050000002k`]l0^l;O0;_2g`0000000`2k`^000`00
0000^L7Q0;W1h@020;W1h@<000001`2g`N8010000000kn[70>oZa`00000?0>oZa`004P3_j/L00`00
0000kn[70>oZa`160>oZa`8000001@2T^^T00`000000WkSZ09nhjP0200000080W[SZ00<0000009Rd
k02H]>`00`2H]>`00`000000S[3]08j`k@0208j`k@0300000021ZNh0PJW^0080PJW^00<00000072P
kP1`X>h00P1`X>h00`000000FIC]05VDk@0205VDk@D000000P0RLn4200000003009MeP0000000000
00/000001@1YaOh4000000H0Z>3j0P0000020:_Pn@80000000<0b^G[0000000000001P3:i>X01000
0000bN?Z0000000000020=SQg@8000001@3Gh=h00`000000e]oN0=KOgP020=KOgP8000001@3KfmH0
0`000000f][G0=[Je`040=[Je`030000003Lem<0g=OC0080g=OC00<000000=[Fe03Je]@00`3Je]@0
0`000000fMKE000000030=[Cd@030000003Idm80fM?B00@0fM?B00<000000=SCd`0000000`3Hd=40
0`000000em3B0=O@dP030=O@dP030000003Fd=<0000000@0eLkB00<000000=C>d`3Dc]<00P3Dc]<0
0`000000d/cD0=;<e0040=;<e0040000003Bc=@0d/cD000000<0d<_D00<000000<o;e@3?bmD0103?
bmD00`000000cLWF0<g9eP040<g9eP030000003<bML0000000@0b/SH00H000000<[8f03:b=P0b/SH
00000037amT2000000D0alOI00@000000<G5fP00000000001@34a]/2000000H0`/GL0P0000070;o4
g@8000001@2m`mh010000000^l;O0000000000040;_2h0030000002i`N40^L7Q008000000`2i`N40
0`000000]l7R0;O1hP020;O1hP80000000@0]l7R00000000000000003`3_j/L00180kn[700<00000
0>oZa`3_j/L0@`3_j/L3000000030>oZa`000000000000<0Y;[Y1000000509jhjP030000002H]>`0
V;C/00<0V;C/00<0000008j`k@2>/>d00P2>/>d00`000000PJW^086YkP02086YkP030000001`X>h0
L:3^0080L:3^00<0000005VDk@1IU>d00P1IU>d00`000000?hGY03n5j@0300000003029ch@000000
000000D0000000<002f^0000000000002P00000306k7o`8000000`2Xh?X2000000H0Zn3i00<00000
0<[TjP3:i>X01@3:i>X00`000000bN?Z0<WSjP020<WSjP8000001P3Gh=h00`000000e]oN0=KOgP03
0=KOgP030000003Dg]l0000000<0fm_F00<000000=[Je`3Jf]L0103Jf]L01P000000f=[H00000000
0000g=OC000000D0f]KD00L000000=WFe@3Ie]D0fMKE0000003Jdm40000000H0fM?B00L000000=SC
d`3Hdm<0f=?C0000003Hd=40000000D0em3B00@000000=K@d`3Fd=<000000`3Ec]800`000000e<kC
0=C>d`020=C>d`030000003Cc]@0000000@0d/cD00<000000=;<e03Bc=@00P3Bc=@00`000000d<_D
000000060<o;e@8000001@3=bMH01P000000c<WG0<c9e`3<bML000000<[8f08000001@3:b=P00`00
0000alOI0<O7f@060<O7f@0300000034a]/0a<KK00<0a<KK0P0000000`34a]/000000<;5g0040<;5
g00300000032aM`0000000D0_lCM0`0000070;g3gP030000002k`^00^l;P00D0^l;P0P0000050;W1
h@030000002g`N80]l7R008000000`2g`N8010000000kn[70>oZa`00000>0>oZa`004P3_j/L00`00
0000kn[70>oZa`100>oZa`<000001P3_j/L3000000<0Xk[Y00<0000009jhjP2N^>X0102N^>X01000
0000V;C/09Rdk02H]>`D00000080FIC]00@0000003n5j@0oQNT0?hGY100000001005HML000000000
0000C<X200000003000][P000000000000P000001@1^aol4000000H0Zn3i0P0000000`2]goT00000
0<[TjP030<[TjP8000001@39hnX00`000000bN;Z000000040=OPgP030000003Fgmh0e]oN00<0e]oN
00L000000=CNg`3Dg]l0e=kO0000003KfmH0000000H0f][G00<000000=SJf03Hf]P00P3Hf]P00`00
0000f]KD0=[Fe0030=[Fe0030000003Ie]D0fMKE00<0fMKE00<000000=WCdP3Idm80103Idm800`00
0000f=?C0=SCd`030=SCd`030000003Gd=80em3B00<0em3B00<000000=K@d`3Fd=<00P3Fd=<00`00
0000eLkB000000040=C>d`040000003Cc]@0dlkD000000<0d/cD00<000000=;<e03Bc=@0103Bc=@0
0`000000cl_E0<o;e@040<o;e@040000003?bmH0cl_F00000080cLWF0P0000050<c9e`030000003:
b=P0b/SH00@0b/SH00<000000<W8f@0000001@37amT2000000030<O7fP000000a<KK0080a<KK00@0
00000<C6f`34a]/0a<KK0P0000020<;5g08000000P32aM`00`000000_lCM0;o4g@020;o4g@050000
002oa=d0_lCM0;o4g@000000102m`mh2000000030;g3g`000000^l;P00<0^l;P0P0000000`2k`^00
00000;W1h@040;W1h@<000001P2g`N8010000000kn[70>oZa`00000=0>oZa`004P3_j/L3000003d0
kn[70`00000:0>oZa`030000002S^^T0Xk[Y00<0Xk[Y00<0000009jhjP2N^>X00P2N^>X5000000<0
U[?/00<0000008b_k@2<[nd00P2<[nd00`000000OZS^07jXkP0207jXkP030000001]Wnh0KIo^0080
KIo^00<0000005RCk@00000010000000100oQNT0000002=dhP0SM>82000000801F7G00<00000001<
bP0000004000000307C:o`8000000`2[h?T2000000@0[Moi0P0000000`3:i>X000000<WSjP050<WS
jP0400000039h^X0bN;Z0<WRjP80000000<0en3N0000003Fgmh00`3Fgmh2000000D0e=kO00<00000
0=[Je`3Jf]L00`3Jf]L2000000@0f=[H00<000000=OIf@0000000`3Je]@00`000000fMKE0=WFe@03
0=WFe@030000003GeMH0000000@0fM?B00<000000=SCd`3Hdm<00`3Hdm<00`000000em;D00000003
0=O@dP030000003Fd=<0e]3C00@0e]3C00<000000=C>d`3Dc]<00P3Dc]<00`000000dlkD0=?>e002
0=?>e0030000003Bc=@0000000H0d/cD00<000000=7<e@0000000`3?bmD2000000<0cl_F00<00000
0<g9eP0000001P3<bML00`000000c<WG000000040<[8f00400000039b=T0bLSI000000@0alOI00H0
00000<O7fP37amX0alOJ00000034a]/2000000D0a<KK0`0000050<;5g0040000002oa=d000000000
00@0_lCM00<000000;g3gP2m`mh00P0000030;g3g`030000002k`^00^l;P008000000`2k`^000`00
0000^L7Q0;W1h@0300000080^L;Q00<000000;O1hP2g`N800P2g`N82000000040;O1hP000000kn[7
000000d0kn[7000A0>oZa`800000?03_j/L3000000h0kn[700@000000:>jj@2S^^T0Xk[Y1P000003
09fgj`030000002F/n`0U[?/0080U[?/00<0000008b_k@2<[nd00`2<[nd00`000000OZS^07jXkP02
07jXkP8000000`1]Wnh00`000000F9?]05RCk@0205RCk@@000000`0SM>8;000000030011]@000000
06K?00H000001@1db_l4000000L0[Moi0P0000050<WSjP8000001P39h^X00`000000e]oN0=KOgP02
0=KOgP030000003Dg]l0e=kO00@0e=kO00<000000=?Mg`0000000`3Jf]L00`000000f=[H0=SJf003
0=SJf0070000003GfMT0emWI0=OIf@000000f]KD000000050=WFe@040000003GeMH0emGF0=OEeP80
000000<0fM?B0000003Hdm<0103Hdm<01`000000em;D0=OBe03Gd]@000000=O@dP0000001P3Fd=<0
0`000000eM3D000000030=C>d`030000003Cc]@0dlkD00<0dlkD00<000000=;<e03Bc=@0103Bc=@0
1`000000dLcE0=7<e@3Ac=D000000<o;e@0000001P3?bmH00`000000c<WG0<c9e`040<c9e`040000
003<bML0c<WG000000<0b/SH00<000000<W8f@39b=T00P39b=T010000000alOI0000000000050<O7
fP0300000034a]/0a<KK00H0a<KK0P0000060<;5g0030000002oa=d0_lCM00D0_lCM0P0000060;g3
g`8000001P2k`^02000000H0^L;Q00@000000;O1hP00000000000`2g`N8010000000kn[700000000
000<0>oZa`004P3_j/L00`000000kn[70>oZa`0g0>oZa`<000004P3_j/L3000000<0X[WZ00<00000
09fgj`2M]n/0102M]n/00`000000U[?/09Jck00209Jck0040000002<[nd0S:o]08b_k@/0000000<0
KIo^0000001HTnd00P1HTnd00`000000?hGY03n5j@030000000302=dhP0000002FCI0080000000<0
05;=00000000@/40200000000`00I/l0000003:QlP07000000<0Nlco0P0000030:gOn@<000000P2_
goP200000080bN?Z00<000000<WRjP39h^X01039h^X2000000050<SPjP00000000000=KOgP000000
1P3Dg]l01`000000dmgO0=?Mg`3CgMl000000=[Je`0000001@3Hf]P00`000000emWI0=OIf@030=OI
f@030000003Ie]D0fMKE00<0fMKE00<000000=OEeP3GeMH0103GeMH00`000000f=?C0=SCd`030=SC
d`030000003Gd]@0em;D00<0em;D00<000000=K@d`3Fd=<0103Fd=<01`000000eM3D0=G@e03Ed=@0
00000=C>d`0000001@3Cc]@00`000000dlkE000000030=;<e08000001@3Ac=D00`000000cl_F0<o;
eP040<o;eP030000003>bmL0000000<0c<WG0P0000040<c9e`030000003:b=P0000000H0bLSI00<0
00000<O7fP37amX01037amX00`000000a/OJ000000050<C6f`80000000<0a<KK00000032aM`00`32
aM`2000000030<;5g0000000_lCM00<0_lCM0P0000000`2oa=h000000;g3g`030;g3g`80000000<0
_L?O0000002k`^00102k`^000`000000^l;P000000070;W2h@030000002g`N80]l7R00@0]l7R00<0
00000>oZa`000000303_j/L000@0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZa`0e
0>oZa`<000005P3_j/L00`000000X[WZ0::ijP030::ijP030000002M]n/0WKO[00<0WKO[2@000003
08Z^kP030000001lYnl0O:O_00<0O:O_00<0000006^Nk`000000100000000`1HTnd0000003n5j@02
03n5j@@000000P09I=T02000000005;=00000000@/400000000g]`00000003>a1P00000403:QlP80
00001@1kc?l4000000L0[moh0P0000050<WRjP8000001@38h>X00`000000e=kO0=CNg`030=CNg`80
00001@3CgMl00`000000f=[H0=SJf0030=SJf0030000003GfMT0emWI00<0emWI00<000000=GHfP00
00000`3Ie]D00`000000emGF0=OEeP040=OEeP030000003FeML0000000<0f=?C00<000000=OBe03G
d]@00`3Gd]@00`000000e];F000000030=K@d`8000001@3Ed=@00`000000dlkD0=?>e0030=?>e007
0000003Cc]D0dlkE0=?>e@000000d/cD000000060=7<e@030000003@c=H0000000<0cl_F0P000003
0<k;e`030000003<bML0000000L0c<WG00<000000<W8f@39b=T00`39b=T2000000030<W8f@000000
alOJ0080alOJ0P0000020<K7fP0300000034a]/0a<KK0080a<KK00@000000<C6f`34a]/0a<KK0P00
00000`32aM`00000000000030<;5g0030000002oa=d0_lCM00800000102oa=h010000000_L?O0000
000000030;g3g`040000002k`^00^l;P0;_2h08000000P2k`^000`000000^L;Q0;W2h@030;W2h@<0
00001`2g`N82000000`0kn[700060>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`00
0000kn[70>oZa`0b0>oZa`<000006P3_j/L00`000000X[WZ0::ijP030::ijP030000002M]n/0WKO[
008000000P2K]^/00`000000U;?/09Bck00209Bck0030000002:[^h0RZk^00<0RZk^00<0000007bW
k`1lYnl00P1lYnl00`000000Jik_06^Nk`0206^Nk`030000001FTnd0000000<0000000@0?hGY0000
000UM^<09GKS0P00000200UTfAP000000`21cOl200000080[moh100000020;3Nm`80000000<0bN;Z
0000000000001@38h>X2000000030<SOjP00000000000080e=kO00<000000=?Mg`3CgMl0103CgMl0
10000000dMcP0000000000020=SJf0030000003GfMT0emWI00<0emWI00L000000=GHfP3Ef=X0eMSJ
0000003Ie]D0000000H0emGF00L000000=KEe`3FeML0e]GG0000003Hdm<0000000D0em;D00L00000
0=KBeP3Fd]H0e];F0000003Fd=<0000000H0eM3D00<000000=C@e@0000000P3Cc]@2000000D0dlkE
00<000000=7<e@3Ac=D0103Ac=D01`000000d<cF0=3<eP3@c=H000000<o;eP0000001P3>bmL00`00
0000c<WG0<c9e`040<c9e`80000000<0blWH00000039b=T00P39b=T00`000000bLSI0<W8f@020<W8
f@0300000037amX0000000D0a/OJ00@000000<C6f`00000000001@34a]/2000000H0`/GL0P000007
0;o4gP030000002m`ml0_L?O00@0_L?O00<000000;_2h00000001@2k`^000`000000^L;Q0;W2h@02
000000<0^L;Q00<000000;O1hP2g`N800P2g`N82000000030;O1hP000000kn[700/0kn[700050>oZ
a`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`800000<@3_j/L2000001h0kn[700@0
00000::ijP2R^NX0X[WZ1000000509^fj`030000002D/n`0U;?/0080U;?/0P00000408Z^kP030000
001lYnl0O:O_0080O:O_00D0000006^Nk`1[W^l0Jik_0000000405JCk@@000000`0UM^<200000003
00UTf@000000000000d000001@0nYoH00`000000PLgo087=o`04087=o`<00000202`g_L00`000000
b>3Z0<SPjP040<SPjP0300000038gnX0b=oZ00<0b=oZ0P0000060=?Mg`030000003Ag>00dMcP0080
dMcP0P0000050=OIf@030000003Ef=X0eMSJ00<0eMSJ00<000000=OEeP3GeMH00`3GeMH2000000D0
e]GG00<000000=OBe03Gd]@00`3Gd]@00`000000e];F0=KBeP030=KBeP030000003Ed=@0eM3D00@0
eM3D00H000000=C@e@3Dd=D000000=?>e00000060=?>e@030000003Bc]H0000000<0dLcE0P000005
0=3<eP030000003>bmL0c/_G00@0c/_G00<000000<g;e`000000103<bML01P000000blWH0<_9f03;
bMP000000<W8f@8000001P39b=T00`000000a/OJ0<K7fP050<K7fP0300000034a]/0a<KK00<0a<KK
0P0000000`34a]`00000000000040<;5g00300000031aMd0000000D0_lCN0`0000070;g3g`030000
002k`^00^l;P00D0^l;P0P0000050;W2h@030000002g`N80]l7R008000000`2g`N82000000/0kn[7
00060>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0]0>oZa`<0
00008@3_j/L3000000<0X;WZ00<0000009^fj`2K]^/0102K]^/010000000U;?/09Bck02D/n`?0000
000306^Nk`000000EY?]0080EY?]00<0000003j5j@0nQNT00`00000202Efh`@0000000D005OA0000
0000BLH000000010_P070000000300Imh00000000000008000000P0nYoH00`000000PLgo087=o`03
00000080Q/oo00<000000;3Nm`2`g_L0102`g_L2000000030;7MmP00000000000080b>3Z0P000005
0<SOjP80000000<0amkZ0000003CgMl00P3CgMl2000000@0dMcP0P0000000`3@fn4000000=OIf@02
0=OIf@030000003Ef=X0eMSJ00<0eMSJ00<000000=CHf`0000000`3GeMH00`000000e]GG0=KEe`04
0=KEe`030000003Ee=P0000000<0em;D00<000000=KBeP3Fd]H00`3Fd]H00`000000e=;F00000003
0=G@e0800000103Dd=D00`000000dlkE0=?>e@040=?>e@070000003Bc]H0d/kF0=;>eP000000dLcE
000000060=3<eP8000001@3>bmL01P000000cL_G0<g;e`3=bmL000000<c9e`8000001@3;bMP00`00
0000bLSI0<W8f@050<W8f@8000001@36amX2000000030<K7fP000000a<KK0080a<KK00@000000<C6
g034a]`0a<KL0P0000020<;5g08000000P31aMd00`000000_lCN0;o4gP020;o4gP050000002oa=h0
_lCN0;o4gP000000102m`ml2000000030;g3g`000000^l;P00<0^l;P0P0000000`2k`^0000000;W2
h@040;W2h@<000001P2g`N800`000000kn[70>oZa`090>oZa`00103_j/L300000080kn[70`000005
0>oZa`030000003_j/L0kn[702X0kn[70`00000U0>oZa`030000002P^NX0X;WZ00<0X;WZ00<00000
09^fj`2K]^/00P2K]^/5000000<0T[;]00<0000008R]kP28[Nh00P28[Nh00`000000NZK_07ZVk`02
07ZVk`030000001YWNl0000000@0000000<0EY?]0000000nQNT00P0nQNT50000000400eWf`000000
0000001Gd@@0000000@0042n00000000000004Nn100000000`06ON00000004V]n@05000000H0Q/oo
0P0000020;3Nm`8000001@2agOH2000000D0b=oZ0P0000040<ONjP030000003CgMl0000000D0dMcP
00<000000=3Kh@3@fn400P3@fn400`000000emWI000000050=GHfP070000003Df=/0e=SK0=CHf`00
0000emGF000000060=KEe`070000003Ee=P0eMCH0=GDf0000000em;D000000050=KBeP070000003D
d]H0e=;F0=CBeP000000eM3D000000050=C@e@030000003Cd=H0000000<0dlkE0P0000050=;>eP03
0000003@c=H0d<cF00@0d<cF00@000000<o<e`3?c=L000000P3>bmL2000000D0cL_G00<000000<_9
f03;bMP0103;bMP00`000000blWH000000050<W8f@0400000038b=T0b<SI000000<0a/OJ00H00000
0<K7fP36amX0a/OJ00000034a]/2000000D0a<KL0`0000050<75g@040000002oa=h00000000000@0
_lCN00<000000;g3g`2m`ml00P0000030;g3g`030000002k`^00^l;P008000000`2k`^000`000000
^L;Q0;W2h@0300000080^L;Q00<000000;O1hP2g`N800P2g`N83000000/0kn[7000A0>oZa`030000
003_j/L0kn[702L0kn[70`00000Y0>oZa`040000002P^NX0X;WZ0:2ijPH000000`2J]^/00`000000
T[;]09:bk@0209:bk@0300000028[Nh0R:g^0080R:g^00<0000007ZVk`1jY^l00P1jY^l00`000000
JIg_06VMk`0206VMk`030000001ET^d0000000<000000P0nQNT00`0000009WOT02Igi00200000080
3FOK4@00000304V]n@8000001@26col4000000H0/Mgf0P000000102bg?D0000000000038gnX20000
00L0amkZ00<000000=7Lh03Ag>000`3Ag>000`000000d=_Q0=3Kh@040=3Kh@030000003Ef=X0eMSJ
0080eMSJ0P0000050=CHf`030000003FeML0e]GG00@0e]GG00<000000=GDf03Ee=P00`3Ee=P00`00
0000e];F0=KBeP030=KBeP030000003Dd]H0e=;F00<0e=;F00<000000=C@e@3Dd=D00`3Dd=D01`00
0000dm3F0=?@eP3Cd=H000000=?>e@0000001P3Bc]H00`000000dLkF000000040=3<eP070000003?
c=L0clcG0<o<e`000000c/_G000000060<g;e`8000001@3;bMP010000000blWH0<_9f00000030<W8
f@8000000`38b=T010000000a/OJ0000000000050<K7fP0300000034a]`0a<KL00H0a<KL0P000006
0<75g@030000002oa=h0_lCN00D0_lCN0P0000060;g3g`8000001P2k`^02000000D0^L;Q00<00000
0;O1hP2g`N800P0000020>oZa`030000003_j/L0kn[700T0kn[7000@0>oZa`8000009P3_j/L30000
02d0kn[70`00000309nhjP030000002J]^/0V[K[00@0V[K[00<0000009:bk@2B/^d00P2B/^d00`00
0000R:g^08R]kP0208R]kP030000001jY^l0NZK_0080NZK_00<0000006VMk`1YWNl00P1YWNl01000
0000EI;]05FBk@1ET^d5000000<09WOT0`0000000`00G=@0000000000004000000030019``000000
000000@0000000<05HOW0000000000002@00000308_?oP8000000`2agOH2000000D0/]ce00<00000
0<ONjP37g^X01@37g^X2000000040<KLjP00000000000=7Lh08000001@3@fn42000000050<oJh@00
000000000=GHfP0000001P3Df=/00`000000dmOL000000040=KEe`030000003Ee=P0eMCH00<0eMCH
00<000000=CDf@0000000`3Fd]H00`000000e=;F0=CBeP030=CBeP030000003CdML0000000<0e=3E
00<000000=?@eP3Cd=H00`3Cd=H00`000000d/kF0=;>eP040=;>eP040000003Ac]H0dLkF000000<0
d<cF00<000000<o<e`3?c=L00`3?c=L00`000000cL_G0<g;e`040<g;e`040000003=bmP0cL_H0000
0080blWH0P0000040<_9f00300000039b=T0000000H0b<SI00<000000<K7fP36amX01036amX00`00
0000a/OK000000050<C6g080000000<0`lKL00000031aMd00`31aMd2000000030<75g@000000_lCN
00<0_lCN0P0000000`2oa=h000000;g3g`030;g3g`80000000<0_L?O0000002k`^000`2k`^030000
00L0^L;Q0P0000040>oZa`030000003_j/L0kn[700T0kn[7000@0>oZa`030000003_j/L0kn[70280
kn[70`00000a0>oZa`030000002O^>X0WkSZ00<0WkSZ0P00000309Zfja@000000P1YWNl01@000000
EI;]05FBk@1ET^d000000080?hKZ0`0000000`0VMn@00000011Zg@020000008005cD00P00000001@
c000000004W500000000BL<00000001Bb0P00000101C/_/2000000D0Rlon100000050;;Lm@800000
00<0/m_d00000037g^X01037g^X00`000000a]cZ0<KLjP030<KLjP030000003@fn40d=_Q00@0d=_Q
00<000000<oJh@3?f^400`3?f^400`000000e=SK0=CHf`040=CHf`040000003Cem`0dmOL0=?Gg080
000000<0e]GG0000003Ee=P0103Ee=P01`000000e=CI0=CDf@3De=T000000=KBeP0000001@3Dd]H0
1`000000dm7G0=?Ae`3CdML000000=C@e@0000001@3Cd=H00`000000d/oG000000030=;>eP800000
103Ac]H00`000000d<cF000000050<o<e`030000003?c=L0000000<0cL_G0P0000030<g;f0030000
003;bMP0000000L0blWH00<000000<S8f@38b=T00`38b=T2000000030<S8fP000000a/OJ0080a/OJ
0P0000020<K7f`0300000034a]`0a<KL0080a<KL00@000000<?6g033a]`0`lKL0P0000000`31aMd0
0000000000030<75g@030000002oa=h0_lCN008000000`2oa=h00`000000_L?O0;g3g`02000000<0
_L?O00<000000;_2h02k`^000P0000030;_2h0030000002i`^40^L;Q0080^L;Q0P0000060>oZa`03
0000003_j/L0kn[700T0kn[7000@0>oZa`030000003_j/L0kn[701l0kn[70`00000e0>oZa`030000
002O^>X0WkSZ00<0WkSZ1000000309Rek0030000002@/Nd0T;7]0080T;7]00<0000008J/kP26[>h0
0P26[>h00`000000N:G_07RUk`0207RUk`030000001XWNl0000000D0000000<0EI;]0000000oQ^X0
0P0oQ^X40000008046[M00<00000001Le000G=@06P00000308o@oP8000000P2bg?D2000000@0/m_d
0P0000000`37g^X00000000000040<KLjP80000000<0aM_Y0000000000000P3@fn42000000D0cm[Q
00<000000<kIhP0000000`3Df=/2000000H0dmOL00<000000=GDf03Ee=P00P3Ee=P2000000D0e=CI
00<000000=CBeP3Dd]H00`3Dd]H00`000000dm7G0=?Ae`030=?Ae`030000003Cd=H0dm3F00<0dm3F
00L000000=;?e`3BcmL0d/oG0000003Bc]H0000000L0dLkF00<000000<o<e`3?c=L00`3?c=L01`00
0000clcG0<o<e`3?c=L000000<g;e`0000001P3=bmP00`000000blWH0<_9f0040<_9f080000000<0
b/WI00000038b=T00P38b=T00`000000b<SJ0<S8fP020<S8fP0300000036amX0000000D0a/OK00@0
00000<C6g000000000001@33a]`2000000H0`LGM0P0000060;o4gP8000001P2m`ml2000000D0^l;P
00<000000;W2h@2i`^400P0000080>oZa`030000003_j/L0kn[700T0kn[7000@0>oZa`030000003_
j/L0kn[701`0kn[70`00000i0>oZa`030000002O^>X0WkSZ008000000P2N^>/00`000000V;G/09Re
k00209Rek0030000002@/Nd0T;7]00<0T;7]00<0000008J/kP26[>h00P26[>h2000000<0N:G_00<0
000006RMk`1XWNl00P1XWNl00`000000E9;]000000030000000403n6jP000000:7WU02Qii@800000
0P0@J]d300000003001Gd0000000000000L0000000@007;L00000000000000000P0ST>d00`000000
GKKl05ffo00305ffo0800000102?d?h4000000L0/m_d0P0000050<KLjP0300000035fnT0aM_Y00<0
aM_Y0P0000060<oJh@070000003>fN80c]WR0<kIhP000000e=SK000000070=?Gg0060000003Ae]`0
00000000003Ee=P000001P3De=T00`000000d]CI000000030=CBeP030000003CdML0dm7G00<0dm7G
00<000000=;Af00000000`3Cd=H00`000000d/oG0=;?e`030=;?e`030000003Ac]H0dLkF00D0dLkF
00<000000=3>e`0000000`3?c=L00`000000clcG0<o<e`030<o<e`030000003=bmP0cL_H00@0cL_H
00<000000<c;f0000000103;bMP01P000000b/WI0<[9f@3:bMT000000<S8f@8000001P38b=X00`00
0000a/OK0<K7f`050<K7f`0300000033a]`0`lKL00<0`lKL0`0000000`31aMd000000<75g@020<75
g@80000000<0`LGM0000002oa=h00`2oa=h2000000030;o4gP000000_L?O00<0_L?O0P0000000`2m
`ml000000;_2h0050;_2h08000002`3_j/L00`000000kn[70>oZa`080>oZa`00403_j/L00`000000
kn[70>oZa`0J0>oZa`800000?@3_j/L2000000@0W[S[00<0000009Rek02H]N`00`2H]N`010000000
T;7]092ak@2@/Nd;0000000307RUk`000000J9g_00<0J9g_00@0000005BBk@1DT^d0E9;]10000003
02Qii@<0000000<0067G0000000000000P00Em001000000005;;00000000Dl/500000003001bg000
0000000000<00000101M]_`6000000<0T]3m0P0000030;?Km0<000000P2cf_@2000000030<KLjP00
0000000000D0aM_Y0P0000000`34f^T000000<oJh@020<oJh@8000001@3>fN800`000000dmOL0=?G
g0050=?Gg0030000003Ae]`0dMKL0080dMKL00<000000=CDf@3De=T0103De=T01`000000d]CI0=;D
f@3Be=T000000=CBeP0000001@3CdML010000000d]7H0=;Af00000030=?@eP030000003BcmL0d/oG
0080d/oG00<000000=7?f00000001@3Ac]H01`000000d<kG0=3>e`3@c]L000000<o<e`0000001@3?
c=L00`000000c/cH000000030<g;f08000000`3<bmP010000000blWH0000000000050<[9f@030000
0038b=X0b<SJ00@0b<SJ0P0000000`38b=X000000<K7f`030<K7f`80000000<0aLOK00000033a]`0
0P33a]`010000000`lKL0<?6g033a]`200000080`LGM00D000000<75g@31aMd0`LGM000000020;o4
gP800000102oa=h010000000_L?O0000000000030;g3g`030000002k`^00^l;P0080^l;P0P00000=
0>oZa`030000003_j/L0kn[700P0kn[7000@0>oZa`800000603_j/L300000400kn[700<0000009jh
j`2N^>/00`2N^>/010000000V;G/09Rek02H]N`5000000<0Sk7]00<0000008B/kP24[>h00`24[>h0
0`000000MjG_000000080000000405BBk@000000?hKZ03n6jP<0000000<0:7WU0000000DK]l00P00
0002001Qe`0300000000Em0005O@00@0000000<005?;0000000000001@0000000`0`Uo4000000000
0003000000<0IKWm00<0000009;@o@2Bd?d01@2Bd?d3000000L0/m[d00<000000<GKj@35fnT01035
fnT00`000000a=[Y0<CJj@020<CJj@030000003?f^40000000D0c]WR0P0000000`3=f>8000000=?G
g0030=?Gg0800000103Ae]`00`000000d=KM000000030=CDf@8000001@3Be=T00`000000dm7G0=?A
e`030=?Ae`030000003BdMP0d]7H0080d]7H00<000000=?@eP000000103BcmL010000000dLoH0=7?
f00000030=7>eP8000001@3@c]L00`000000clcG0<o<e`030<o<e`070000003>c=P0c/cH0<k<f000
0000cL_H000000060<c;f0030000003:bMT0b/WI00@0b/WI00<000000<[9f@0000001038b=X01@00
0000b<SJ0<S8fP38b=X000000080a/OK0P0000030<G7f`0400000033a]`00000000000@0`lKL00@0
00000<75g@00000000001@31aMd2000000L0_lCN00<000000;g3g`2m`ml0102m`ml010000000^l;P
00000000000?0>oZa`030000003_j/L0kn[700P0kn[7000?0>oZa`8000005P3_j/L3000004@0kn[7
00@0000009jhj`2N^>/0W[S[1@00000309Ndk0030000002?/Nd0Sk7]00<0Sk7]00<0000008B/kP24
[>h00P24[>h00`000000MjG_07NUk`0207NUk`030000001VW>l0IYc_0080IYc_1000000303n6jP@0
00000P0DK]l200000004001Qe`0000000000001Gd0P000000P0<Nn<6000000D0IKWm0P00000209;@
o@<000000P2Fd?`00`000000/m[d0;?Jm0030;?Jm080000000<0/mWc0000000000000P35fnT20000
00H0a=[Y00<000000<kIhP3>fN800`3>fN800`000000cMSR0<gHhP020<gHhP80000000<0dmOL0000
003Ae]`0103Ae]`01`000000d=KM0=3Fg@3@e]d000000=CDf@0000001P3Be=T00`000000dM?J0000
00030=?Ae`030000003BdMP0d]7H00@0d]7H00<000000=;?e`3BcmL00P3BcmL00`000000dLoH0=7?
f0020=7?f0030000003Ac]H0000000H0d<kG00<000000<o=f00000000P3?c=L2000000D0c/cH00<0
00000<c;f03<bmP0103<bmP00`000000c<_I000000030<[9f@8000000`3:bMT010000000b<SJ0000
000000050<S8fP8000001P35am/00`000000`lKL0<?6g0050<?6g00300000031aMd0000000@0`LGM
00<000000<75g@0000001@2oa=h3000000L0_L?O00<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`080>oZa`003`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000B03_j/L3000000<0WKO[00<0
000009Ndk02G]>`00`2G]>`2000000@0Sk7]00<0000008B/kP24[>h00P24[>h00`000000MjG_07NU
k`0207NUk`050000001VW>l0IYc_06JLk`0000000P1CT^d40000000303n6jP000000:W_U00<00000
00<056kO0000000000001`0000001000G=40000000000000ImL20000008037_S00<0000003^Nm000
00002P00000609K@o0030000002cf_@0/m[d008000001@2cfO<2000000H0a=[Y0P0000001034fNT0
00000000003>fN82000000L0cMSR00<000000=7Fg03Ae]`00P3Ae]`2000000D0d=KM00<000000=;D
f@3Be=T0103Be=T01`000000dM?J0=7CfP3AdmX000000=?Ae`0000001P3BdMP00`000000dM7I0000
00020=;?e`030000003AcmP0dLoH00@0dLoH00<000000=3>e`3@c]L0103@c]L01P000000clgH0<o=
f0000000clcG000000H0c/cH0P0000050<c;f0070000003<bmT0c<_I0<c;f@000000b/WI00000006
0<[9f@0300000038b=X0b<SJ00@0b<SJ00<000000<O8fP0000001@35am/00`000000aLOK00000004
0<?6g080000000D0`lKL00000031aMd000000<75g@0200000080`LGM00<000000;o4gP2oa=h00P2o
a=h01@000000_/CN0;k4gP2na=h0000000@0_L?O0P00000B0>oZa`030000003_j/L0kn[700P0kn[7
000?0>oZa`030000003_j/L0kn[700l0kn[70`00001<0>oZa`030000002M]n/0WKO[00<0WKO[0P00
000309Ndk1@0000000<0IYc_0000001CT^d00P1CT^d00`000000@8O[000000030000000302Yki@00
0000000000<0000000<01VKJ0000000000000P0000001000F]40000000000000G=47000000@0>ikd
00<0000006blo@1/_?d00`1/_?d2000000@0U]3l100000060;?Il`80000000<0]=Sc00000034f^T0
0`34f^T00`000000a=WY0<CIj@030<CIj@030000003=f>80cMSR00D0cMSR0P0000001@3<f>800000
0000003Ae]`0000000H0d=KM00<000000<oEgP0000000`3Be=T2000000D0dM?J00<000000=;Af03B
dMP0103BdMP01P000000dM7I0=7Af@000000d/oG000000H0dLoH00<000000=3?f00000000`3@c]L2
000000@0clgH00<000000<k<f03>c=P0103>c=P010000000cLcH0<g<f00000020<c;f08000001@3<
bmT00`000000b/WI0<[9f@040<[9f@8000001@38b=X010000000alSJ0<O8fP0000030<G7f`800000
0`35am/010000000`lKL0000000000040<?6g0<000001@31aMd010000000_lCN0000000000040;k4
gP030000002m`ml0_L?O00800000503_j/L00`000000kn[70>oZa`080>oZa`003`3_j/L00`000000
kn[70>oZa`0<0>oZa`<00000D03_j/L00`000000WKO[09fgj`0209fgj`D000000`2F]>`00`000000
SK3^08f`kP0208f`kP0300000023Znl0Pj__0080Pj__00<0000007FTk`1eY>l00P1eY>l00`000000
IIc_000000040000000305>Bk@000000@8O[0080@8O[1@0000000`0ILN4000000000000200IVfP/0
000000<06HCX0000000000000P00000203^Nm0030000001/_?d0K;cm0080K;cm1P00000309S@n`80
00000`2cfO<2000000@0]=Sc00@000000<CJj@00000000001034fNT2000000030<?Hj@000000cMSR
00@0cMSR00<000000<cHhP3<f>800`3<f>800`000000d=KM0=3Fg@040=3Fg@070000003?eMh0cmGN
0<oEgP000000d]CI000000060=7CfP030000003@dm/0000000<0d]7H0P0000040=7Af@030000003A
cmP0dLoH00@0dLoH00L000000=3?f03@cmP0d<oH0000003@c]L0000000D0clgH00<000000<o=f000
00000`3>c=P2000000<0cLcH00<000000<c;f00000001P3<bmT2000000D0b/WI00@000000<W9fP39
bMX000000P38b=X2000000@0alSJ00<000000<G7f`0000001P35am/00`000000`lKL0<?6g0050<?6
g08000001P31aMd00`000000_/CN0;k4gP050;k4gP8000005P3_j/L00`000000kn[70>oZa`080>oZ
a`003P3_j/L3000000X0kn[70`00001D0>oZa`@000000`2L]n/00`000000U[C/09Jdk00209Jdk003
0000002=/>h0SK3^00<0SK3^00<0000008>[k`23Znl00P23Znl01@000000MJC_07FTk`1eY>l00000
00@0IIc_00<0000005>BkP0000000`0000020427j`030000000]ONH0;GgV008000000P0ILN430000
0003001Tf00000000000008000000P00IML?000000<0L[km00<0000009S@n`2Hd?/01@2Hd?/30000
00H0]=Sc0P0000050<CIj@0300000033f>T0`mSY0080`mSY0P0000000`3=f>800000000000050<cH
hP030000003;en<0000000<0d=KM0P0000050<oEgP030000003AdmX0dM?J00@0dM?J00L000000=3C
f`3@dm/0d=?K0000003BdMP0000000D0dM7I00<000000=3Af@0000000`3AcmP2000000D0d<oH00<0
00000<o=f03?cMP00`3?cMP01`000000clgH0<o=f03?cMP000000<k<f00000001P3=c=P00`000000
c<_I0<c;f@040<c;f@040000003;bmT0bl_I00000080b/WI0P0000030<W9fP0300000038b=X00000
00L0alSJ00<000000<G7f`35am/00`35am/3000000D0`lKL0P0000000`33a]d00000000000030<75
g@80000000<0`LGM0000002na=h00`2na=h2000001T0kn[700<000000>oZa`3_j/L01`3_j/L000l0
kn[700<000000>oZa`3_j/L01`3_j/L2000005P0kn[700<0000009bgj`2L]n/0102L]n/00`000000
U[C/09Jdk00209Jdk0040000002=/>h0SK3^08f`kPX0000000<0MJC_0000001UW>l00P1UW>l00`00
0000Di;^05>BkP0205>BkPD000000`0]ONH30000000300a[g@0000000000008006CH00@00000001Q
eP00000000000P00IML30000000302F;k0000000000000H000001@1b__d200000080V=3k0`000002
09_@nP8000000P2df?<300000080]=Ob0P0000000`34fNT00000000000070<?Hj@030000003<f>80
c=SR00@0c=SR00L000000<_Gh`3;en<0bmOS0000003@e]d0000000H0cmGN00<000000<kDgP000000
0`3AdmX2000000D0d=?K00<000000=7Af@3AdMT00`3AdMT01`000000d=7I0=3Af@3@dMT000000=7?
f00000001P3@cmP00`000000cloI000000030<o=f0030000003?cMP0clgH00<0clgH00<000000<g<
f03=c=P0103=c=P00`000000cLcI000000030<c;f@8000000`3;bmT00`000000b/WI000000060<W9
fP0300000037b=X0alSJ00@0alSJ0P0000000`37b=/000000<G7f`020<G7f`0500000035am`0aLOL
0<G7g00000000`33a]`01P000000`lKM0<?6g@33a]d000000<75g@<000000`31aMd00`000000_/CN
0;k4gP02000001/0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[700<000000>oZa`3_j/L01@3_
j/L3000005/0kn[70P00000309bgj`X000000`2</>h00`000000PJ[_086Zk`02086Zk`030000001d
Y>l0000000@0000000<0IIc_0000001CT^h00`1CT^h00`000000@HS[0468j`030000000302emiP00
000077CR008000000P0<Jmd00`00000006CH001Tf009000000@09H_/00<0000004nXn00000002P00
000609_@nP<000001`2deo800`000000`mSY0<?Hj@050<?Hj@80000000<0`]SY0000003<f>800P3<
f>82000000D0bmOS00<000000<oEgP3?eMh0103?eMh01`000000c]CN0<kDgP3>e=h000000=7CfP00
00001@3@dm/2000000030<oBf`000000dM7I0080dM7I00<000000=3Af@3@dMT00`3@dMT00`000000
d<oH0=3?f0040=3?f0070000003?cmT0cloI0<o?f@000000clgH000000050<o=f0030000003>cMT0
000000<0cLcH0P0000030<g<f@030000003<bmT0000000H0bl_I00<000000<W9fP39bMX01039bMX0
0`000000bLWJ000000040<O8fP0600000037b=/0alSK0<O8f`000000aLOK0P0000040<G7g0040000
0033a]`00000000000D0`lKM0P0000060<75g@8000007@3_j/L00`000000kn[70>oZa`070>oZa`00
3P3_j/L00`000000kn[70>oZa`020>oZa`<00000H03_j/L3000000<0VkO[00<0000009Bck@2D/nd0
0P2D/nd00`000000S;3^08b`kP0208b`kP0300000021Z^l0PJ[_0080PJ[_00<0000007BTk`1dY>l0
0P1dY>l00`000000I9c_0000000400000080Di;^00@000000468j`11R>/0@HS[1000000201adhP80
000000D036_M0000000000000000009XfP030000000300A]g@000000000000@000000P0URn`00`00
0000CjSh04nXn00204nXn0030000001h`?d0N<3m00<0N<3m0P00000209_@nP<000000P2Md?X00`00
0000]=Ob0;CGlP030;CGlP80000000<0]=Kb00000033f>T01033f>T00`000000`]SY0<;Hj@020<;H
j@030000003<f>80000000D0bmOS0P0000000`39e^<000000<oEgP020<oEgP8000001@3>e=h00`00
0000d=?K0=3Cf`030=3Cf`030000003?d]/0cm;K0080cm;K00<000000=7Af@000000103@dMT20000
00030<o@fP000000d<oH0080d<oH0P0000050<o?f@030000003?cMP0clgH00<0clgH00L000000<k=
f@3>cMT0c/gI0000003=c=P0000000H0cLcI00<000000<_;f@3;bmT0103;bmT00`000000bl[J0000
00030<W9fP8000000`39bMX010000000alSJ0000000000050<O8f`0300000035am`0aLOL00D0aLOL
00<000000<?6g@33a]d00`33a]d2000000030<;6g@000000000000<0`LGM0P00000O0>oZa`030000
003_j/L0kn[700L0kn[7000>0>oZa`030000003_j/L0000000800000I03_j/L00`000000VkO[09^g
j`0209^gj`030000002D/nd0U;?]00<0U;?]00<0000008b`kP2</>h00P2</>h00`000000PJ[_086Z
k`02086Zk`030000001dY>l0M:C_0080M:C_0P00000206BLk`030000001CTnh0000000@0000000@0
@HS[0000000_O^L0;gkW0`0000000`0LM>80000000000004000000800VSJ0`0000000`04KMd00000
0000000800000080CjSh00<0000007S0o@1h`?d00P1h`?d4000000H0WM3j00<000000;CGlP2deo80
0P0000040;CFlP80000000<0`mSY0000000000001P32f>T00`000000bmOS0<_Gh`030<_Gh`030000
0039e^<0bMKS0080bMKS00<000000<oEgP0000001@3>e=h2000000040<gDg`00000000000=3Cf`80
00001P3?d]/00`000000d=7I0=3Af@020=3Af@030000003?d=X0cm3J0080cm3J00<000000=3?f000
00001P3?cmT00`000000cloI000000020<o=f08000001@3>cMT00`000000cLcI0<g<f@030<g<f@80
000000<0c<cI0000003;bmT00P3;bmT2000000<0bl[J00<000000<W9fP0000001P39bMX00`000000
alSK0<O8f`030<O8f`80000000<0a/SK00000035am`00`35am`2000000030<C7g0000000`lKM0080
`lKM00H000000<;6g@32a]d0`/KM00000031aMd300000240kn[700<000000>oZa`3_j/L01`3_j/L0
00h0kn[70P00001W0>oZa`030000002K]n/0VkO[00<0VkO[00@0000009Bck@2D/nd0U;?]5`000003
05>CkP@000000`0_O^L400000004019_g`000000000000MYg08000000P02J=X4000000806X3W0`00
00000`0`T_00000005N/n@07000000<0OL7m00<0000009g@nP2Md?X0102Md?X3000000L0]=Kb0P00
00060<;Hj@80000000@0`]OY000000000000bmOS0P0000060<WFh`030000003>e=h0c]CN00<0c]CN
00<000000<gDg`3=e=l00`3=e=l00`000000cm;K0<oBf`040<oBf`80000000<0c];L0000003@dMT0
0P0000060<o@fP030000003?cmT0cloI00@0cloI00H000000<o?f@3?cmT000000<o=f00000060<k=
f@030000003=cMT0000000<0cLcI00<000000<c<f@3<c=T00P3<c=T00`000000bl_I000000060<_:
fP0300000039bMX0bLWJ00<0bLWJ0P0000000`38bMX000000<O8f`020<O8f`0500000036b=/0a/SK
0<K8f`0000000P35am`2000000<0a<OL00@000000<?6g@00000000001@32a]d2000002<0kn[700<0
00000>oZa`3_j/L01`3_j/L000l0kn[700<000000>oZa`3_j/L0IP3_j/L010000000VkO[09^gj`2K
]n/5000000<0Tk?]00<0000008Z_kP2:[nh00P2:[nh00`000000Oj[_07nZk`0207nZk`030000001b
Xo00LZ?`00<0LZ?`00<0000006BLk`000000100000000`1CTnh0000004:9j`030000000402mni`00
00008GOT025gi08000000P0BKml70000000400idh@0000000000000000806X3W1000000405N/n@80
00001@1m`Od00`000000WM3j09g@nP0300000080W/oi0P0000030;CFlP<000000P2deO4200000080
`]SY0P0000050<;Gj@0300000039e^<0bMKS00@0bMKS0P0000001038e^<000000000003>e=h20000
00D0cMCO00<000000<cCg`000000103?d]/00`000000c];L0<kBg0020<kBg0030000003?d=X0cm3J
00@0cm3J0P0000000`3>d=/000000<o?f@020<o?f@800000103?cmT00`000000c/gI0<k=f@040<k=
f@050000003=cMT0cLgI0000003=c=T00P0000060<c<f@030000003;b]X0bl[J00<0bl[J0P000000
0`3:b]X000000<W9fP020<W9fP0600000038bMX0b<WJ0<S9fP000000alSK0P0000050<K8f`800000
1P34am`00`000000`/KM0<;6g@040<;6g@040000003_j/L0kn[700000280kn[700<000000>oZa`3_
j/L01`3_j/L000030>oZa`00000000000080kn[70`0000080>oZa`800000I`3_j/L3000000<0V[K/
00<0000009>ck@2C/nd00`2C/nd00`000000RZo^08Z_kP0208Z_kP8000000`1oZ^l2000000<0LZ?`
00<0000006BLk`1TW>l00P1TW>l00`000000Di?^000000030000000304:9j`000000000000800000
0`0QMn@200000003019_g`00000000000080000000D02foN000000000000000000idh@0500000003
03ZGlP000000000000d000001`2NcoT3000000L0]=Ga0P0000050<;Gj@80000000<0`MKY00000039
e^<00`39e^<00`000000b=KS0<SFh`030<SFh`030000003=e=l0cMCO00@0cMCO00H000000<cCg`3<
dml0c=?O0000003?d]/2000000@0c];L00<000000<kBg@000000103?d=X00`000000c]3K0<k@f`02
0<k@f`030000003?cmT0000000D0cloI00<000000<k>fP0000000`3>cMT2000000@0cLgI00<00000
0<c<f@3<c=T0103<c=T2000000030<_<fP000000bl[J0080bl[J00H000000<[:fP3:b]X0b/[J0000
0039bMX2000000D0b<WJ00<000000<K8f`36b=/01036b=/00`000000a/SK000000040<C7g0800000
00<0a<OL00000032a]d00P32a]d2000000@0kn[700<000000>oZa`3_j/L0803_j/L00`000000kn[7
0>oZa`060>oZa`000`0000020>oZa`030000003_j/L0000000X0kn[700<000000>oZa`3_j/L0I@3_
j/L00`000000V[K/09Zfk00309Zfk0040000002C/nd0Tk?]09>ckA00000000<0LZ?`0000001TW>l0
0P1TW>l00`000000Di?^05>CkP0205>CkP@0000000L0<H7X0000000000000000025gi000000067?R
00<0000000D03VoO000000000000000000]_gP050000000302B6j`000000000000@00000101N[oX0
0`000000PL?l0873o0030873o08000000`2NcoT300000080X<oh00<000000;CEl@2deO400`2deO42
000000030;CDl@000000`]OY00<0`]OY00<000000<7Fj@31e^T00P31e^T010000000bMKS00000000
00040<SFh`80000000<0b=GT0000003=e=l00P3=e=l2000000D0c=?O00<000000<kBg03>d]`00`3>
d]`01P000000c];M0<kBg@3>d]d000000<o@fP8000001P3>d=/00`000000cloI0<o?f@020<o?f@80
00000`3>c]X00`000000c/gI000000050<g=f@030000003<cMX0000000@0c<cI00H000000<_<fP3;
c=X0blcJ0000003;b]X2000000D0b/[J00<000000<S9fP38bMX01038bMX00`000000b<WK00000003
0<K8f`8000000`36b=/010000000a<OL0000000000040<C7g00300000032a]d0000000L0kn[700<0
00000>oZa`3_j/L07`3_j/L00`000000kn[70>oZa`060>oZa`0000<000000>oZa`0000000P3_j/L0
0`000000kn[70000000;0>oZa`030000003_j/L0kn[706D0kn[700@0000009Zfk02J]^`0V[K/1@00
000309:bk@0300000029[^h0RJk^00<0RJk^00<0000007jYk`1nZNl00P1nZNl00`000000LJ?`0000
00040000000306BLk`000000Di?^0080Di?^00<0000004>:k013R^`00`0000000`0aPNP000000000
00020000008067?R0`0000000`0>Kml0000000000002000000805g_U0`0000000`0TQ^/0000004:L
m0060000000305j_nP000000000000@0PL?l100000060:3?n0030000002deO40]=Ga00800000102d
e?4010000000`]OY0000000000060<7Fj@0300000038e^<0b=KS00<0b=KS00<000000<SEi038eN@0
0P38eN@00`000000cMCO000000060<cCg`030000003;dn00000000<0c];L00<000000<kBg@3>d]d0
0`3>d]d00`000000c]3K0<k@f`040<k@f`80000000D0c]3K000000000000cloI000000060<k>fP03
0000003=cMT0cLgI00<0cLgI00H000000<c=fP3<cMX0c<gJ0000003<c=T2000000D0blcJ00<00000
0<[:fP3:b]X0103:b]X00`000000bL[J000000030<S9fP8000000`38bM/00`000000a/SK00000006
0<K8f`0300000034am`0a<OL00D0a<OL00<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0O
0>oZa`030000003_j/L0kn[700H0kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L00000
00`0kn[700<000000>oZa`3_j/L0I@3_j/L3000000<0VKK/00<0000009:bk@2B/^d00`2B/^d00`00
0000RJk^08V^kP0208V^kP030000001nZNl0OZW_0080OZW_00<00000076Sl01aXo000P1aXo000`00
0000Hic_000000040000000305>CkP000000@h[/0080@h[/10000000100UN^D00000000000000002
01QchP@0000000@04gGR00000000000000000P0GNnD4000000@0@Ycd00<0000006Bbn`0000001P00
000308G3o0800000102PcoP4000000H0]=Ca0P0000060<7Fj@80000000@0`=GY000000000000b=KS
0P0000060<SEi0030000003<dml0c=?O00@0c=?O00L000000<_Ch03;dn00bm?P0000003>d]`00000
00D0c];M00<000000<gAg@000000103>d=/00`000000c]3K0<k@f`030<k@f`030000003>c]X0c/kJ
00<0c/kJ0P0000000`3=c]X000000<g=f@020<g=f@030000003<cMX0c<gJ00<0c<gJ00<000000<_<
fP3;c=X0103;c=X00`000000blcJ000000030<[:fP8000000`39b]X00`000000b<WJ000000060<S9
f`0300000036b=/0a/SK00<0a/SK0`0000050<C7g08000002P3_j/L00`000000kn[70>oZa`0N0>oZ
a`030000003_j/L0kn[700H0kn[700000`3_j/L000000>oZa`020>oZa`<000003@3_j/L2000006H0
kn[700<0000009Vfk02I]^`00`2I]^`2000000@0T[;]00<0000008V^kP29[^h00P29[^h00`000000
OZW_07jYk`0207jYk`030000001aXo00LJ?`0080LJ?`00H0000006>Lk`1SW>l0Hic_0000001CTnh4
0000000404>:k0000000=8?Y03B3j@<0000000<09G[U0000000000000`0000000`0EM>8000000000
000201=ehPD0000000<0;Hc^0000000000000P00000204:Lm0030000001T/_/0I;;k0080I;;k0P00
000408G3o0H000000`2QcoL200000080]=Ca0`0000020;CDl08000000P31e^T2000000D0`=GY00<0
00000<SEi038eN@01038eN@2000000030<ODi0000000c=?O0080c=?O0P0000050<_Ch0030000003>
d]d0c];M00<0c];M00H000000<gAg@3=dMd0cM7M0000003>d=/2000000D0c]3K00<000000<g@g000
00000`3>c]X00`000000cLkJ0<g>fP020<g>fP030000003=cMT0000000D0c<gJ00<000000<c=fP00
00000`3;c=X2000000<0blcJ00<000000<[:fP0000001P39b]X00`000000b<WK0<S9f`030<S9f`80
000000<0alWK00000036b=/00P36b=/01@000000a/SL0<K8g036b=`0000000<0a<OL00<000000>oZ
a`3_j/L02`3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[700H0kn[7000G0>oZa`03
0000003_j/L0kn[706@0kn[70P00000309Vfk1T0000000<0Hic_0000001CTnh00P1CTnh4000000<0
=8?Y1@0000001@0MMn@000000000000000005GCR0080000000@04gGR0000000PPNP0887X0`000000
0`0]S>h0000004ZQmP0=000000<0R<Ck00<000000:7?m`2QcoL0102QcoL3000000L0]=C`0P000005
0<3Ej@80000000<0`=CY00000038eN@00`38eN@00`000000amCT0<ODi0020<ODi0030000003<dml0
000000D0bm?P0P000000103:dn0000000<kBg@3>d]d2000000D0cM7M00<000000<k@f`3>d=/0103>
d=/01@000000cM3L0<g@g0000000c/kJ008000001P3=c]X00`000000c<gJ0<c=fP030<c=fP070000
003<cMX0c<gJ0<c=fP000000blcJ000000060<_<fP0300000039b]X0bL[J00<0bL[J0P0000000`39
b]/000000<S9f`020<S9f`0600000037bM/0alWK0<O9f`000000a/SK0P0000040<K8g00400000034
am`00000000000l0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`060>oZa`00603_
j/L00`000000kn[70>oZa`1U0>oZa`<000000`2G]N`00`000000T;;]092bk@02092bk@0300000028
[^l0R:k_0080R:k_00<0000007fYk`1mZNl00P1mZNl00`000000LJ?`076Sl002076Sl0030000001S
W?00000000@0000000<0Di?^00000014S>`00`0000000`0dPnT0000002Umi`0202Umi`<0000000<0
7GOT0000000000001@0000030221j0D000000`1:XOH00`000000J[Ck06Zdn`0306Zdn`0300000028
a?/0R<Ck00@0R<Ck00<000000:7?m`2QcoL00`0000020:?>m`030000002de?00]=C`00<0]=C`0P00
00000`2ddo0000000<3Ej@030<3Ej@0300000030e>T0`=CY0080`=CY00@000000<SEi00000000000
1P37e>@00`000000bm?P0<_Ch0030<_Ch0070000003:dn00b]?P0<[Ch0000000c];M000000060<gA
g@030000003<dMh0000000<0c]3K0P0000040<g@g0030000003=c]X0cLkJ00@0cLkJ0P000000103<
c]/000000<c=fP3<cMX2000000D0c<gJ00<000000<_<fP3;c=X00`3;c=X2000000030<[;f`000000
bL[J0080bL[J00H000000<W:f`39b]/0bL[K00000038bM/2000000D0alWK00<000000<K8g036b=`0
1@36b=`00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0
1P3_j/L001T0kn[700<000000>oZa`3_j/L0I@3_j/L00`000000UkG/09Nek00209Nek0030000002@
/^d0T;;]00<0T;;]00<0000008R^k`28[^l00P28[^l00`000000OJW_07fYk`0207fYk`050000001a
Xo00LJ?`076Sl0000000101SW?000`000000E9C^000000030000000304B<k0000000000000800000
100YONL40000000401aii0000000000001]ji@@0000000@0887X0000000fTO00=Y7`100000000`1:
XOH0000006Zdn`0406Zdn`0300000028a?/0R<Ck0080R<Ck100000060:?>m`030000002de?00]=C`
00800000102ddo0010000000`=GY0000000000060<3Dj@0300000037e>@0amCT00@0amCT0P000000
1036dn@000000000003;dn02000000D0b]?P00<000000<gAg@3=dMd0103=dMd01`000000c=7N0<cA
gP3<dMh000000<k@f`0000001@3=d=`00`000000c<oL000000040<g>fP070000003<c]/0c<kK0<c>
f`000000c<gJ000000060<c=fP030000003;cM/0000000<0blcJ00H000000<[;f`3:bm/0b/_K0000
0039b]X2000000D0bL[K00<000000<O9f`37bM/01037bM/00`000000alWL000000040<K8g0800000
4`3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700D0kn[7000J0>oZa`800000IP3_
j/L00`000000UkG/09Nek00209Nek0040000002@/^d0T;;]092bk@l0000000<0LJ?`0000001SW?00
0P1SW?000`000000E9C^05BDkP0205BDkP@0000000@0=hCZ00000000000000000P0YONL00`000000
8W_V029kiP020000008077WT0P0000000`0KN^D0000002V6j`0400000080=Y7`00<00000056Tm`00
00002`00000308_5n`800000102Sc_L4000000H0]=?`0P0000060<3Dj@80000000<0_mCY00000000
00000P37e>@2000000D0a]?T00<000000<[Ch03:dn00103:dn000`000000bM;Q000000030<gAg@80
00001@3<dMh00`000000cM3L0<g@g0030<g@g0060000003<cm`0c<oL0<c?g0000000cLkJ0P000005
0<c>f`030000003<cMX0c<gJ00@0c<gJ00D000000<_=f`3;cM/000000<_<fP02000000D0b/_K00<0
00000<W:f`39b]/01039b]/00`000000b<[K000000030<O9f`8000000`37bM`010000000a/SL0000
0000000F0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L01@3_j/L001`0kn[700<0
00000>oZa`3_j/L0I03_j/L8000000<0Sk;^00<0000008N^k`27[^l00P27[^l00`000000O:S`07bX
l00207bXl0030000001`Xo00000000@0000000<0Hic`0000001DU>h00P1DU>h00`000000AXg]04J=
k@030000000303N4jP000000000000<000000`0RNnH300000004029oj00000000000000000<0:HK[
1@000003056Tm`800000101_]o/2000000@0RlGk1P0000030:C>mP8000000P2ddo0300000080]=;`
0P0000020<3Dj@8000001@2oe>T2000000D0a]?T0P0000000`35dn@000000<[Ch0020<[Ch0800000
0`39d^400`000000cM7M000000050<cAgP80000000<0bm7N0000003=d=`00P3=d=`00`000000c<oL
0<c?g0030<c?g0030000003<c]/0c<kK00@0c<kK00<000000<c>f`0000000`3<cMX2000000@0blgK
00<000000<[;f`3:bm/0103:bm/00`000000bL_K000000030<W:f`8000000`38b]/00`000000alWK
000000060<O9g0030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L06`3_j/L00`000000kn[7
0>oZa`050>oZa`007@3_j/L00`000000kn[70>oZa`1T0>oZa`030000002F]N`0U[G/0080U[G/00<0
000008nbkP2?/^h00`2?/^h00`000000Qjk_08N^k`0208N^k`030000001lZ?00O:S`0080O:S`00H0
0000072Sl01`Xo00L:?`0000001RW?050000000305BDkP000000AXg]0080AXg]1@0000001`0]P>P0
00000000000000008W_V0000000RONL00P000002029oj0@0000000@0:HK[0000000nU_80?YKb4000
000308k5nP030000002Tc_H0Y<kf00@0Y<kf0`0000070;CBl08000001@2oe>T2000000030;kCj@00
0000a]?T00<0a]?T00<000000<GCi035dn@00P35dn@00`000000b]?P000000060<WBh@030000003<
dMh0c=7N00<0c=7N00<000000<_AgP3;dMh00P3;dMh00`000000cM3L000000050<c?g0030000003;
cmd0000000<0c<kK0P0000030<c>f`030000003<cMX0000000D0blgK00<000000<[<f`0000000`3:
bm/2000000<0bL_K00<000000<W:f`0000001P38b]/00`000000alWL0<O9g0030<O9g08000006P3_
j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700D0kn[7000N0>oZa`030000003_j/L0
kn[706@0kn[700<0000009Jek02F]N`00P2F]N`010000000Sk;^08nbkP2?/^h?00000003072Sl000
0000HYc`0080HYc`00<0000005BDk`000000100000001016SNd000000000000iQ^/30000000302f0
j00000000000008000000P0RONL2000000808WoX00<00000032;k@0000000`00000203jFlP030000
001HZ?P0F:Sh00<0F:Sh00<0000007Bhn`1d^?/00P1d^?/00`000000S/Gj08k5nP0408k5nP030000
002Tc_H0Y<kf00<000000P2Uc_D00`000000]=;`0;CBl0030;CBl080000000<0]=;_0000002oe>T0
0`2oe>T00`000000_]?Y0;kCj@020;kCj@0400000036dn@00000000000H0aM?T00<000000<WBh@39
d^401039d^401@000000b=;Q000000000000c=7N008000001P3;dMh00`000000c<oL0<c?g0030<c?
g0070000003;cmd0bloM0<_?g@000000c<kK000000060<c>f`030000003;cM/0blgK00<0blgK00L0
00000<[<f`3:c=/0b/cK0000003:bm/0000000H0bL_K00<000000<S:f`38b]/00`38b]/200000003
0<S:g0000000alWL0080alWL00<000000>oZa`3_j/L06`3_j/L00`000000kn[70>oZa`0I0>oZa`03
0000003_j/L0kn[700D0kn[7000O0>oZa`800000I@3_j/L8000000<0S[7^00<0000008J]k`26[Nl0
0P26[Nl00`000000NjS`07^Xl00207^Xl0030000001_X_00000000@0000000<0HYc`0000001DU>l0
0P1DU>l00`000000Ahk]000000040000000303V6j`00000000000080000000D09gkW000000000000
0000029mi`05000000<0<8_]1@00000505RXn0030000001d^?/0M;Sk0080M;Sk0P00000308k5nP@0
00001P2Uc_D00`000000]=;`0;CBl002000000@0]=;_00@000000;oDj@00000000001P2ndnT00`00
0000aM?T0<GCi0040<GCi080000000<0aM;U00000039d^400P39d^42000000@0b=;Q00<000000<_A
gP3;dMh0103;dMh2000000040<[@gP000000c<oL0<c?g08000001@3;cmd00`000000c<kK0<c>f`03
0<c>f`80000000@0blkL0000003;cM/0blgK0P0000050<[<f`0300000039bm/0bL_K00<0bL_K0P00
00000`39bm/000000<S:f`020<S:f`0600000038b]`0b<[L0<S:g0000000alWL0P00000O0>oZa`03
0000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01@3_j/L00240kn[700<000000>oZa`3_j/L0
H`3_j/L00`000000UKC]09Fdk@0209Fdk@030000002>/Nh0S[7^0080S[7^00<0000008J]k`26[Nl0
0`26[Nl01@000000NjS`07^Xl01kZ?00000000@0Kj;`00<0000006:Ll0000000100000000`1DU>l0
000004N>k@0304N>k@@0000000D0<8?Y000000000000000002Mni`050000000302V4jP0000000000
0080000000@0<8_]000000000000AI[c400000030936nP800000102Uc_D4000000H0]=;_0P000006
0;kCj@80000000<0_];Y00000035dn@00`35dn@00`000000aM;U0<GBi@020<GBi@0300000039d^40
000000@0b=;Q0P0000000`38dN4000000<_AgP030<_AgP070000003:d=h0b]3N0<[@gP000000c<oL
000000050<_?g@80000000<0bloM0000003<c]/00P3<c]/01`000000blkL0<_>g03;c]`000000<_=
f`0000001P3:c=/00`000000b/cL000000030<W;f`0600000039bm/0bL_K0<W;f`000000b<[K0P00
00050<S:g0030000003_j/L0kn[701l0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZ
a`050>oZa`008P3_j/L00`000000kn[70>oZa`1R0>oZa`030000002E]>d0UKC]00<0UKC]00<00000
08jakP2>/Nh00P2>/Nh010000000QZg_08J]k`26[Nl50000000307^Xl0000000Kj;`00<0Kj;`00H0
000006:Ll01RW?00HYc`0000001EUNl400000080Ahk]00<0000003b8k00lR>`00`0000000`0`PnT0
00000000000200000080:87Y0`0000000`0YQ>X0000003R?k`08000000@0GZ_i00<0000007Rjn`1h
^_/00`1h^_/2000000<0T<Kj1P0000030:G=m@8000000P2dd^l300000080]=7_0P0000020;kCj@80
0000102nd^T010000000aM?T0000000000060<GBi@0300000038d^40b=;Q0080b=;Q00<000000<SA
h@38dN400P38dN4010000000bm7N0000000000050<[@gP030000003;cmd0bloM00<0bloM00H00000
0<_?g@3;cmd0bloM0000003<c]/2000000D0blkL00<000000<[<f`3:c=/0103:c=/01@000000b/cL
0<[<g0000000bL_K008000001@39bm/00`000000b<[L0<S:g0040<S:g0030000003_j/L0kn[70240
kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`040>oZa`008`3_j/L00`000000kn[7
0>oZa`1R0>oZa`040000002E]>d0UKC]09Fdk@X000000`25[Nl00`000000NZS`0000000900000003
06:Ll0000000EIG_0080EIG_1@00000303b8k0@0000000@0;H;Y00000000000000000P0XPNT40000
00@0>8o_00<0000004bNm@0000001000000205j[n@030000001h^_/0N;[k0080N;[k1@00000309;6
n@030000002UcOD0YLge00@0YLge0`0000070;CAk`8000001`2nd^T00`000000aM;U0<GBi@040<GB
i@80000000<0a=;U00000038d^400P0000060<SAh@030000003:d=h0b]3N00@0b]3N00D000000<W@
g`00000000000<_?g@02000000D0bloM00<000000<_>g03;c]`0103;c]`00`000000b/gL00000003
0<[<f`800000103:c=`00`000000bL_K0<W;f`040<W;f`0300000038bm`0000000<0b<[L0P00000U
0>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0103_j/L002@0kn[70P00001S0>oZ
a`<000000`2D]>d00`000000SK7^08fakP0208fakP0300000025[Nl0QJg_0080QJg_00<0000007ZX
l01jZ?000P1jZ?000`000000Kj;`06nRl00206nRl0030000001RW?00000000<0000000<0EIG_0000
0019Snh00P19Snh40000000303b8k0000000=8G[00<0000000<0;H;Y0000000000000`0000000`0`
R>`000000000000200000080>8o_00H0000004bNm@1<W_D0C9ke0000001S[OT7000000<0O;_j00<0
000009;6n@2Ba_T00`2Ba_T200000080YLge0P0000020:K=m0030000002ddNl0]=7_00<0]=7_0P00
00000`2ddNl000000;kBj@040;kBj@80000000<0_M;Y0000000000000P35d^D2000000@0a=;U00<0
00000<SAh@38dN401038dN42000000030<OAhP000000b]3N0080b]3N0P0000040<W@g`030000003;
cmd0bloM00@0bloM00<000000<[?g@0000000`3;c]`2000000<0b/gL00<000000<[<f`0000001@3:
c=`00`000000bLcL000000030<W;f`8000000`38bm`00`000000b<[L0000000X0>oZa`030000003_
j/L0kn[701H0kn[700<000000>oZa`3_j/L0103_j/L002H0kn[700<000000>oZa`3_j/L0H@3_j/L0
0`000000U;C]09Bdk@0309Bdk@030000002=/Nh0SK7^0080SK7^00<0000008F]k`25[Nl00P25[Nl0
0`000000NZS`07ZXl00207ZXl0050000001_X_00Kj;`06nRl0000000101RW?04000000@0BHo^00<0
000003j:k00000000`0000000`0dQN/000000000000200000080;XG[0`0000000`0`R>`0000003jC
l@060000000304bNm@000000Hjgi00<0Hjgi0P00000507bknP030000002Ba_T0T/Ki0080T/Ki1000
00050:K=m0030000002ddNl0]=7_00800000102ddNl00`000000_];Y0;kBj@02000000D0_M;Y0P00
00050<CBi@0300000033dND0000000@0b=7Q00<000000<OAhP37dN800P37dN800`000000b]3N0000
00040<W@g`80000000<0b=3O0000003;cmd00P3;cmd2000000<0b/oM00<000000<_>g00000001P3:
cM`00`000000b/cL0<[<g0020<[<g08000000`39c=`00`000000bL_K000000060<S;g0030000003_
j/L0kn[702L0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`009`3_j/L0
0`000000kn[70>oZa`1Q0>oZa`040000002D]>d0U;C]09BdkA@0000000<0Kj;`0000001RW?000P1R
W?000`000000EYK_05JFk`0400000080BHo^00@0000003j:k00nR^`0?X[/10000000100aQN/00000
00000000000202j5j`@00000100nTo400`000000DJ7f0000000A000000<0U<Kh0P0000030:K=m0@0
00001P2ddNl3000000D0_M;Y0P0000000`2mdNT000000<CBi@020<CBi@8000000`33dND010000000
b=7Q0000000000060<OAhP0300000039d=l0bM3O0080bM3O00<000000<S@g`38d=l00P38d=l00`00
0000bloM000000060<[?g@030000003:cM`0b/gL00<0b/gL0P0000001@39cMd000000000003:c=`0
000000H0bLcL00<000000<S;g038bm`00`38bm`2000002/0kn[700<000000>oZa`3_j/L05@3_j/L0
0`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1Q0>oZa`<000000`2C]>d00`00
0000S;3^08b`kP0208b`kP0300000024[Nl0Q:g_0080Q:g_00<0000007ZXl01jZ?000P1jZ?000`00
0000KZ;`000000040000000306:Ll0000000EYK_0080EYK_00<0000004Z@kP00000010000000100n
R^`0000003R8k00hR>`3000000030365j`000000000000<0000000<0=Xc^0000000000000P000002
03jCl@050000001AXOH0DJ7f056QmP0000001@1X[oT00`000000Okcj07nlnP0307nlnP030000002D
a_P0U<Kh00@0U<Kh100000030:O=m08000000P2ddNl300000080]=3^0P0000020;gBj@800000102m
dNT00`000000a=;U000000060<?Ai@0300000037dN80am7R00@0am7R0P0000000`36d>8000000<W@
g`02000000H0b=3O00<000000<[?g@3:cmd00`3:cmd2000000030<W>gP000000b/gL0080b/gL00<0
00000<W=g@39cMd00`39cMd00`000000bLcL0<W<g0030<W<g080000000<0b<cL00000038bm`00P38
bm`00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0103_
j/L002T0kn[700<000000>oZa`3_j/L0H@3_j/L00`000000TkC]09>dk@0309>dk@030000002</>h0
S;3^0080S;3^00<0000008B]k`24[Nl00P24[Nl00`000000NZS`07ZXl00207ZXl0060000001^X_00
KZ;`06jRl0000000HYc`1@0000000`1FU^l000000000000304Z@kP@000000`0hR>`50000000303B9
k0000000000000X0000000<0DJ7f0000001X[oT0101X[oT00`000000Okcj07nlnP0307nlnP030000
002Da_P0U<Kh00<000000P2Fa_P00`000000Ylgd0:O=m0030:O=m0<000001`2dd>h2000000L0_M7Y
00<000000<?Ai@33dND00`33dND2000000030<?Ai@00000000000080am7R0P0000040<K@hP030000
0038d=l0b=3O00@0b=3O0P0000000`38cn0000000<[?g@020<[?g@0600000039c]h0bLkN0<W>gP00
0000b/gL0P0000040<W=g@80000000<0bLgM00000039c=`00P39c=`01P000000b<cL0<S<g038c=`0
00000<S;g0800000<03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[7000Z
0>oZa`800000HP3_j/L010000000TkC]09>dk@2C]>dD0000000306jRl0000000HYc`0080HYc`00<0
000005NGk`0000001@0000000`1:T>h00000046<k@040000000403R8k0000000=XS/03J8k0<00000
00<0=8W/0000000lT>l01000000204BGlP030000001GY?L0000000l000001P2Fa_P00`000000Ylgd
0:O=m00200000080Ylgc00<000000;C@kP2dd>h00`2dd>h2000000030;C@kP000000_M7Y00@0_M7Y
0P000000102mdNT000000<?Ai@33dND2000000D0`m7U0P0000050<K@hP0300000036d>80000000@0
b=3O00H000000<S?h038cn00b<oP0000003:cmd2000000D0bLkN00<000000<W=g@39cMd00`39cMd0
1P000000bLgM0<W=g@39cMd000000<W<g08000001@38c=`00`000000kn[70>oZa`0`0>oZa`030000
003_j/L0kn[701@0kn[700<000000>oZa`3_j/L00`3_j/L002`0kn[700<000000>oZa`3_j/L0H03_
j/L3000000<0T[?]00<0000008^`kP2;/>h00P2;/>h00`000000Pjc_08>/k`0208>/k`030000001i
Yo00NJO`0080NJO`00<0000006jRl0000000100000000`1RW?00000005NGk`0305NGk`030000001<
TNl0000000<0000000<0@Hc]0000000kR^d01000000203J8k0@000000`0lT>l5000000<0EjCg0P00
000406fan@0300000022_OX0P[gj00<0P[gj0P00000409K6n0@000001@2WcO<00`000000]=3^0;C@
kP02000000@0]=3^00<000000;gAj@2mdNT00P0000040;gAj@8000001@33dND2000000030<;Ai@00
0000a]3R0080a]3R0P0000030<K@hP0400000038d=l00000000000D0b<oP00<000000<W>gP39c]h0
1039c]h01@000000b<kN000000000000bLgM008000001@39cMd00`000000b<cL0<S<g0040<S<g003
0000003_j/L0kn[70380kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`030>oZa`00
;@3_j/L00`000000kn[70>oZa`1P0>oZa`030000002B/nd0T[?]00<0T[?]00<0000008^`kP2;/>h0
0P2;/>h00`000000Pjc_08>/k`0208>/k`030000001iYo00NJO`0080NJO`00H0000006jRl01^X_00
KZ;`0000001SWO0500000080EiO_00@0000004bAk`1<TNl0C97_1000000303^:k@D0000000<0>Hc^
0000000000000P000000100lT>l0000004ZJl`1:V_<:0000000306fan@000000P[gj00<0P[gj1P00
000309S6m`8000000`2WcO<4000000H0]=3^0`0000040;gAj@80000000<0_=3Y00000033dND00`33
dND00`000000`]7U0<;Ai@020<;Ai@0300000036d>80000000H0a]3R00<000000<S?h038cn001038
cn000`000000aloP000000030<W>gP8000001038c]h00`000000bLgM0<W=g@040<W=g@0300000038
cMd0000000<0b<cL0P00000f0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_
j/L002h0kn[700<000000>oZa`3_j/L0H03_j/L010000000T[?]09:ck@2B/ndD0000000306jRl000
0000Hig`0080Hig`00<0000005RGl00000001@0000000`1<TNl0000004B>kP030000000303^:k@00
0000>X_]0080>X_]0`0000000`0iS>h0000004:Cl@050000000304ZJl`000000000000@0G:Kg00<0
0000072cn@0000001@00000308Fnn@030000002Ha_L0V<Kg00@0V<Kg100000030:S<l`8000000P2d
d>h300000080]<o^0P0000000`2mdNT00000000000040;c@j@0400000033dND00000000000H0`]7U
00<000000<K@hP36d>800`36d>82000000030<G@hP000000b<oP0080b<oP0P0000030<O?h0030000
0039c]h0000000@0b<kN0P0000000`38c]l000000<W=g@020<W=g@8000000`38cMd00`000000b<cL
0000000h0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L002l0kn[70P00
001Q0>oZa`<000000`2B/nh00`000000Rk3_08^`k`0208^`k`0300000022[?00PZc`0080PZc`00<0
000007RWl01hYo000P1hYo000`000000KZ;a000000040000000306>Ml0000000F9O`00<0F9O`00<0
000004jCk`0000000`0000000`14S^h0000000000002000000@0>X_]1000000304:Cl@030000001?
WO@0000000D000000P1LY_L010000000L;?i072cn@1`/oT2000000D0QKki00<0000009S6m`2Ha_L0
0`00000209W7m`030000002Xc?<0Z<cc00<0Z<cc0`0000070;C?kP030000002ld>T0_=3Y00D0_=3Y
00<000000<;Ai@32dND01032dND2000000030<7@i@000000a]3R0080a]3R00<000000<G@hP35d>80
0P35d>800`000000b<oP000000060<O?h00300000038c]h0b<kN0080b<kN00<000000<S>g`38c]l0
0P38c]l00`000000bLgM000000060<S=g@030000003_j/L0kn[703P0kn[700<000000>oZa`3_j/L0
4@3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZa`1O0>oZa`030000002B
/nh0T[?^00<0T[?^00<0000008^`k`2;/>l00P2;/>l00`000000PZc`08:/l00208:/l0050000001h
Yo00N:O`07RWl0000000101^X_400`000000Hig`0000000400000080F9O`00@0000004jCk`1>Tnl0
CY?_100000000`0oSNd000000000000200000080>X_]00<0000003j?k`0000000`0000000`12To40
000004nMm00304nMm0030000001QZOP0000000l000001@2IaoL00`000000Z<cc0:S<l`0300000080
Z<cb00<000000;C?kP2dcnh00`2dcnh2000000030;C?kP000000_=3Y00<0_=3Y0P0000000`2ld>T0
0000000000020<;Ai@8000000`31d>D010000000a]3R0000000000060<G@hP0300000037cn00aloP
00<0aloP0P0000000`36cn0000000<S>gP02000000H0b<kO00<000000<S=g@38cMd00`38cMd20000
03`0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`000000
kn[70>oZa`1O0>oZa`040000002B/nh0T[?^09:ckPl0000000<0N:O`0000001^X_400`1^X_401P00
0000Hig`06>Ml01SWO00000005RHl0D0000000@0CY?_00000016T>h0AY3^0`0000000`0oSNd00000
03j>kP050000000303j?k`000000AiOb00D000000P1?WO@00`000000HJWh066Yn002066Yn0030000
001d]?T0M;Ci0080M;Ci00<0000008Nnn@27__T00`27__T2000000<0VLOg100000060:S<lP030000
002dcnh0]<o^00800000102dcnh010000000_=3Y0000000000050;c@j@8000001P31d>D00`000000
aM3R0<G@hP040<G@hP80000000@0a<oS00000037cn00aloP0P0000040<K?h00300000038c]l0b<kO
00@0b<kO0P0000000`37c]l000000<S=g@020<S=g@030000003_j/L0kn[703d0kn[700<000000>oZ
a`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00<`3_j/L00`000000kn[70>oZa`1O0>oZa`<0
00000`2A/nh00`000000R[3_08Z`k`0208Z`k`0300000021[?00PJc`0080PJc`00<0000007RWl000
00002@0000000`1SWO00000005RHl00305RHl0@000000`16T>h4000000@0?Xk^1000000304NGlP03
0000001DX?D0000000D000000P1QZOP00`000000M;Ci07Bdn@0207Bdn@0300000027__T0Qkki0080
Qkki1@00000309[7mP800000102Xc?84000000H0]<o^0P0000050;c@j@80000000<0^loY00000031
d>D00`31d>D2000000030<7@iP00000000000080aM3R0P0000040<C?h`8000001@36cn000`000000
a/kQ000000040<S>g`0600000037c]l0alkO0<O>g`000000b<gM0P0000100>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L00P3_j/L003@0kn[70P00001P0>oZa`030000002A/nh0TK?^
00<0TK?^00<0000008Z`k`2:/>l00P2:/>l00`000000PJc`086/l002086/l0050000001hYo00N:O`
07RWl0000000101^X_400`000000Higa0000000400000080F9S`00<0000004nDk`0000000`000000
0`16T>h0000004:?kP0400000080?Xk^00<0000004>Bl00000000`0000000`17Uo80000005BPm@03
05BPm@030000001UZoP0000000/000000`2:_oT00`000000V/Of09[7mP0309[7mPD000000`2Yc?82
00000080]<o^0`0000020;C>kP030000002ld>T0_=3Y00800000102kcnT010000000`M3U00000000
00050<7@iP8000001@34cn<00`000000a<oS000000030<K?h08000000`36c^4010000000b<kO0000
000000050<O>g`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[7
0>oZa`020>oZa`00=P3_j/L00`000000kn[70>oZa`1N0>oZa`8000000`2A/nh>0000000307RWl000
0000KZ;a00<0KZ;a00H0000006>Ml@1SWO40Higa0000001IVO050000000304nDk`000000BI7_00@0
000000<0@Xo^00000013T>l01@0000000`13T_00000004bIl`0500000080E:3e00<0000006F[n01U
ZoP00P1UZoP2000000<0N;Ki0P00000508Zon@030000002JaoH0V/Of008000000P2KaoH00`000000
ZLcb0:W<lP040:W<lP<000001P2dc^h2000000L0^loY00<000000<7@iP31d>H00`31d>H200000003
0<3?iP000000a<oS0080a<oS0P0000030<C?h`0300000036cn00000000H0a/kQ00<000000<O>g`37
c]l01037c]l00`000000kn[70>oZa`130>oZa`030000003_j/L0kn[700h0kn[700<000000>oZa`3_
j/L00P3_j/L003L0kn[700<000000>oZa`3_j/L0G`3_j/L300000080T;;^00<0000008V_k`29[nl0
0P29[nl00`000000PJc`086/l002086/l0030000001gYo40000000T0000000<0Higa0000001IVO00
0`1IVO04000000<0BI7_1000000404>@k`@000000`1<VO<00`000000FJ?f0000000E000000D0VlOf
00<000000:W<lP2Yc?800`0000020:W;lP030000002dc^h0]<k^0080]<k^0P0000000`2dc^d00000
0;_?j@040;_?j@80000000@0^loY00000031d>H0`M3V0P0000040<3?iP0300000034cn<0000000H0
a<oS00<000000<K>h@36c^400`36c^42000000030<G>h@000000alkO0080alkO0P0000170>oZa`03
0000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003P0kn[700<000000>oZa`3_j/L0
G`3_j/L00`000000T;;^092bkP02092bkP0300000029[nl0RJo_0080RJo_00<00000086/l021[?00
0P21[?001@000000MjOa07NWl@1gYo40000000@0KZ?a00<0000006BNl@00000010000000101IVO00
0000056El01AUO040000000304VAk`000000AY7_00@000000P13T>l00`000000AiGa000000030000
000304bIl`000000FJ?f00<0FJ?f00<0000006V]n01Y[OP00`1Y[OP00`000000NkOi07^gn@0207^g
n@030000002<`?P0S<3h00<0S<3h0P00000309_7mP@000001P2Ybo8010000000]<k^000000000004
0;C>k@030000002kcnT0^loY00800000102kcnT2000000L0`<oV00<000000<C?h`34cn<00`34cn<2
000000040<??h`000000a/kQ0<K>h@8000001035c^400`000000alkO000000190>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[70P00001O0>oZa`040000002@/^h0
T;;^092bkPl0000000<0MjOa0000001^Xo400`1^Xo401P000000I9ka06BNl@1TW_40000005^Jl0@0
00000P1AUO000`000000C9?_000000030000000304JAk`000000AY?`00d000000P1IXoH00`000000
JJgh06V]n00206V]n0030000001k]oT0NkOi00<0NkOi00<0000008c0n02<`?P00P2<`?P5000000<0
WLOe0P0000040:W;lP<000001P2dc^d3000000@0^loY0P0000000`2kcnT000000<3?iP040<3?iP80
000000@0`<oV00000034cn<0a<oS0P0000040<??h`8000001`35c^400`000000kn[70>oZa`190>oZ
a`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_
j/L0G@3_j/L3000000<0Sk;^00<0000008R_k`28[nl00P28[nl00`000000P:_`082[l002082[l003
0000001gYo40000000T0000000<0I9ka0000001KV_000P1KV_05000000<0C9?_1000000404JCl003
0000001<Uo80000000<0000000<0D9cc0000001MYOH04P00000308k0n0030000002MaoD0WLOe00<0
WLOe1@0000030:[;l@8000000P2dc^d200000080/lk]0P0000000`2kcnT00000000000040;_?j@03
00000030cnH0`<oV008000001030cnH2000000D0`loS00<000000<?>h`0000001@35c^42000004d0
kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`020>oZa`00?03_j/L00`000000kn[7
0>oZa`1M0>oZa`030000002?/^h0Sk;^00<0Sk;^00<0000008R_k`28[nl00P28[nl00`000000P:_`
082[l002082[l0050000001gYo40MjOa07NWl@000000101^Xo400`000000I9ka0000000400000004
05^Jl0000000DiK`05>Fl0@0000000<0C9?_00000019To00100000000`16To00000004bGlP0304bG
lP@00000101MYOH2000000<0KJkh00<0000007fhn@1m^?T00`1m^?T2000000@0S/3h00<0000009g7
m@2MaoD00`00000209k7m@030000002Zbo40Z/_a00@0Z/_a0`0000050;?>k@8000001`2kcnT20000
00@0`<oV0P0000000`2ocnH000000<??h`020<??h`8000000`33c^<00`000000aLkQ0<G>h@020000
04l0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`010>oZa`00?@3_j/L00`000000
kn[70>oZa`1M0>oZa`040000002?/^h0Sk;^08nbkPl0000000<0MjOa0000001^Xo400P1^Xo400`00
0000I9ka06BNl@0206BNl@030000001LV_40000000<000000P1CU_000`000000CYG`000000030000
000304VCl0000000BYGa00D000000P1<Uo800`000000E9kd000000090000000306f^n0000000OKSi
00<0OKSi2@00000609k7m@030000002Zbo40Z/_a00<000000P2Zbo400`000000/lk]0;?>k@030000
0080/lg]00<000000;_?j@2kcnT00P2kcnT2000000040;[>j@00000000000<3?iP800000102ocnH0
0`000000`loS000000060<?>h`800000DP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[70040kn[7000n0>oZa`800000GP3_j/L3000000<0Sk;^00<0000008N_k`27[nl00P27[nl00`00
0000Oj_`07n[l00207n[l0030000001gYo40000000@0000000<0KZ?a0000001TW_400`1TW_401000
0000G9[a05bJl@1LV_45000000<0CYG`1000000304ZEl@030000001?V_80000000L00000101QYoH0
0`000000L;3h00000005000000<0P;Wh00<0000008o1m`2?`OL00P2?`OL2000000@0W/Oe10000005
0:[;l@<000001P2ccNd010000000^loY0000000000050;[>j@030000002ocnH0_loV00D0_loV00<0
00000<?>h`33c^<00`33c^<2000005D0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZ
a`010>oZa`00@03_j/L00`000000kn[70>oZa`1L0>oZa`030000002?/^h0Sk;^00<0Sk;^00<00000
08N_k`27[nl00P27[nl00`000000Oj_`07n[l00207n[l0060000001gYo40MjOa07NWl@000000KZ?a
2P000000101LV_40000005FHl01EV?040000000304jEl0000000C9G`00@0000000<0BYGa0000001?
V_800`1?V_800`000000FJ7e0000000400000080HJOf00@00000072`n01`/?P0L;3h0P000005082i
n0040000002?`OL0Sl7g08o1m`H000000`2Nao@200000080Z/_a0P0000020:[;l@030000002ccNd0
/lg]00@0/lg]0P0000050;[>j@80000000<0^/kY0000002ocnH00`2ocnH2000000040;o>iP000000
00000<?>h`800000F03_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[70011
0>oZa`030000003_j/L0kn[705`0kn[700@0000008nbkP2?/^h0Sk;^3`0000000`1gYo40000006jS
l@0206jSl@030000001UWo40IIoa0080IIoa00<0000005fKl@0000000`00000205FHl0030000001@
U_00000000/000000P1?V_801P000000FJ7e05VQm@1IXOD0000006FYma4000000`2A`OL00`000000
W/Od09k7m00409k7m0<000001@2Zbo400`000000/lg]0;?=k@0300000080/lg]00<000000;[>j@2j
c^T00P0000030;[>j@030000002ocnH0_loV008000001@2oc^H00`000000kn[70>oZa`1H0>oZa`03
0000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L00480kn[700<000000>oZa`3_j/L0
G03_j/L3000000<0S[;^00<0000008N_k`27[nl00P27[nl00`000000Oj_`07n[l00207n[l0030000
001gYo40000000@0000000<0KZ?a0000001UWo400`1UWo4010000000GI_a05fKl@1MVo44000000@0
D9K`00<0000004nGl@0000000`0000000`1>Uo40000005>Ll`060000000305VQm@000000IJWg00<0
IJWg00<0000007>an01c/OP00P1c/OP00`000000P[[h08:jn00308:jn0800000102A`OL00`000000
W/Od09k7m00300000080WlOd00<000000:[;l@2Zbo400`2Zbo43000000D0/lg]0`0000050;[>j@<0
00001@2oc^H2000005`0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`010>oZa`00
@`3_j/L2000005d0kn[70P00000408jbkP0300000027[nl0Qjo_0080Qjo_00<0000007n[l01oZo00
0P1oZo001P000000MjOa07NWl@1gYo40000006jSl@X0000000<0GI_a0000001GVO4010000002052F
l0040000001?Uo40CiOa04nGl@@00000101CW?<00`000000G:?e0000000400000080IJWg00<00000
07>an01c/OP00P1c/OP00`000000P[[h08:jn00208:jn0T000001@2Oao@00`000000Z/_a0:[;l@03
00000080Zl[`0P0000020;?=k@8000000P2ccNd200000080^/kY0P0000020;[>j@8000000P2oc^H2
000005l0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`00
0000kn[70>oZa`1L0>oZaa80000000<0MjOa0000001^Xo400P1^Xo42000000<0IIoa00<0000005jL
l@0000000`0000000`1GVO40000005>Hl@060000000304nGl@000000DIWb00@000000P1CW?<01P00
0000G:?e05bSm@1LXoD0000006RZm``000000`24^_P00`000000T/7f09;1mP0209;1mP8000000`2O
ao@4000000H0Zl[`0`0000060;?=k@8000001P2jc^T200000680kn[700<000000>oZa`3_j/L01`3_
j/L100000040kn[70@3_j/L004H0kn[700<000000>oZa`3_j/L0F`3_j/L00`000000kn[70>oZa`0?
0>oZa`X0000000<0IIoa0000001NW?400P1NW?44000000@0DiSa00<0000005:Hl@00000030000000
0`1LXoD0000006RZm`0306RZm`030000001f/_P0M[;h0080M[;h0P00000408Bjn0030000002B`OH0
T/7f0080T/7f1@0000030:37l`8000000P2[b_0300000080Zl[`00<000000;?=k@2ccNd00P2ccNd2
000000030;?<k@000000^/kY00<0^/kY0P00001T0>oZa`030000003_j/L0kn[700L0kn[70@000001
0>oZa`40kn[700170>oZa`030000003_j/L0kn[705X0kn[700<000000>oZa`3_j/L06@3_j/L50000
000305jLl@000000F9[a00@0000000<0DiSa0000001BV?400`1BV?400`000000E9_b000000040000
000305NNm0000000H:Cf01H000000`2D`_H2000000<0X<Oc100000050:_:l0030000002ccNd0/lg]
00800000102cc>d010000000^/kY00000000001W0>oZa`030000003_j/L0kn[700H0kn[70@000001
0>oZa`40kn[700180>oZa`800000FP3_j/L00`000000kn[70>oZa`0N0>oZa`@0000000<0F9[a0000
001EVO401@00000205:Hl@060000001DVo80E9_b05BKlP000000FZ3d1@0000000`1PY?H000000000
000306^/m`030000001i]?P0NKCh00<0NKCh00<0000008Jkm`26^oL00P26^oL2000000@0U<;f1@00
00030:77l`030000002[b_00Zl[`00<0Zl[`0`0000060;?<k@800000JP3_j/L00`000000kn[70>oZ
a`050>oZa`4000000@3_j/L10>oZa`00BP3_j/L00`000000kn[70>oZa`1G0>oZa`030000003_j/L0
kn[70280kn[70`00000305FIl@030000001EV_80000000D0000000<0E9_b0000001JX?@00P1JX?@0
0`000000HjKf000000050000000306^/m`000000NKCh00@0NKCh00@0000008Jkm`26^oL0Q[_g1P00
000309G2mP030000002Qao<0XLOc00<0XLOc00<000000:_:l02[b_000P0000020:_:l08000000P2c
c>d3000006d0kn[700<000000>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004/0kn[700<00000
0>oZa`3_j/L0EP3_j/L00`000000kn[70>oZa`0T0>oZa`@0000000<0EIWa0000001EV_800`1EV_80
0`000000Eigc000000040000000305ZPm0000000HjKf00<0HjKf00<0000006j]m`0000002P000003
08Rlm`030000002E`_H0UL;f00<0UL;f00<000000:77l`2Qao<00P2Qao<4000000D0Zl[`0`00001`
0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7001<0>oZa`030000003_j/L0kn[7
05D0kn[700<000000>oZa`3_j/L0:03_j/L50000000305FJlP000000Eigc00<0Eigc00<0000005fR
m00000001000000206>VmP040000001^[OL0KZgg06j]m`800000101k]OP00`000000R;cg08Rlm`03
08Rlm`040000002E`_H0UL;f09G2mPH000000`2Rao<200000080Zl[`0P00001d0>oZa`030000003_
j/L0kn[700<0kn[70@0000010>oZa`40kn[7001=0>oZa`800000E@3_j/L00`000000kn[70>oZa`0]
0>oZa`D000000P1GWO<01P000000GJ;d05fRm01MX_@0000006JXmQH000000`2F`_D2000000@0X/Oc
1000001g0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00C`3_j/L00`000000kn[70>oZ
a`1B0>oZa`030000003_j/L0kn[70380kn[71P0000000`1MX_@0000006JXmP0306JXmP030000001a
[oL0LJog0080LJog00<0000007ffm`1m]_L00P1m]_L00`000000R[cg08Zlm`0308Zlm`8000000`2F
`_D6000007/0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001@0>oZa`030000003_j/L0
kn[70540kn[700<000000>oZa`3_j/L0>03_j/L:00000080LJog00<0000007ffm`1m]_L00P1m]_L0
0`000000R[cg08Zlm`0208Zlm`D00000PP3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L0
0540kn[700<000000>oZa`3_j/L0D03_j/L00`000000kn[70>oZa`120>oZa``00000R03_j/L01@00
0000kn[70>oZa`3_j/L000000040kn[7001B0>oZa`800000D03_j/L00`000000kn[70>oZa`3G0>oZ
a`040000003_j/L0kn[700000040kn[7001D0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZ
a`3_j/L0e`3_j/L010000000kn[70>oZa`0000010>oZa`00E@3_j/L00`000000kn[70>oZa`1<0>oZ
a`030000003_j/L0kn[70=P0kn[700<000000>oZa`0000000@3_j/L005H0kn[700<000000>oZa`3_
j/L0B`3_j/L00`000000kn[70>oZa`3I0>oZa`4000000@3_j/L100000000E`3_j/L00`000000kn[7
0>oZa`1:0>oZa`030000003_j/L0kn[70=X0kn[70P00000005P0kn[70P00001:0>oZa`030000003_
j/L0kn[70=X0kn[70P00000005X0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3K
0>oZa`800000001K0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0e`3_j/L40000
0080kn[7001L0>oZa`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0d`3_j/L4000000H0
kn[7001M0>oZa`800000A03_j/L00`000000kn[70>oZa`3?0>oZa`@000002P3_j/L005l0kn[700<0
00000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`3;0>oZa`@000003P3_j/L00600kn[700<00000
0>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`370>oZa`@000004P3_j/L00640kn[700<000000>oZ
a`3_j/L0?`3_j/L00`000000kn[70>oZa`330>oZa`@000005P3_j/L00680kn[70P00000o0>oZa`03
0000003_j/L0kn[70<00kn[70`00000J0>oZa`00I03_j/L00`000000kn[70>oZa`0l0>oZa`030000
003_j/L0kn[70;`0kn[71000000M0>oZa`00I@3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_
j/L0kn[70;P0kn[71000000Q0>oZa`00IP3_j/L00`000000kn[70>oZa`0j0>oZa`030000003_j/L0
kn[70;@0kn[71000000U0>oZa`00I`3_j/L2000003X0kn[700<000000>oZa`3_j/L0/03_j/L40000
02T0kn[7001Y0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0[03_j/L4000002d0
kn[7001Z0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0Z03_j/L400000340kn[7
001[0>oZa`030000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0Y@3_j/L3000003D0kn[7001/
0>oZa`800000=@3_j/L00`000000kn[70>oZa`2Q0>oZa`@00000>03_j/L006h0kn[700<000000>oZ
a`3_j/L0<P3_j/L00`000000kn[70>oZa`2M0>oZa`@00000?03_j/L006l0kn[700<000000>oZa`3_
j/L0<@3_j/L00`000000kn[70>oZa`2I0>oZa`@00000@03_j/L00700kn[700<000000>oZa`3_j/L0
<03_j/L00`000000kn[70>oZa`2E0>oZa`@00000A03_j/L00740kn[70P00000`0>oZa`030000003_
j/L0kn[70940kn[7100000180>oZa`00L`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0
kn[708d0kn[71000001<0>oZa`00M03_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[7
08T0kn[71000001@0>oZa`00M@3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708H0
kn[70`00001D0>oZa`00MP3_j/L2000002/0kn[700<000000>oZa`3_j/L0PP3_j/L4000005L0kn[7
001h0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0OP3_j/L4000005/0kn[7001i
0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0NP3_j/L4000005l0kn[7001j0>oZ
a`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0MP3_j/L4000006<0kn[7001k0>oZa`80
00009P3_j/L00`000000kn[70>oZa`1b0>oZa`@00000I`3_j/L007d0kn[700<000000>oZa`3_j/L0
8`3_j/L00`000000kn[70>oZa`1^0>oZa`@00000J`3_j/L007h0kn[700<000000>oZa`3_j/L08P3_
j/L00`000000kn[70>oZa`1[0>oZa`<00000K`3_j/L007l0kn[700<000000>oZa`3_j/L08@3_j/L0
0`000000kn[70>oZa`1W0>oZa`@00000LP3_j/L00800kn[70P00000Q0>oZa`030000003_j/L0kn[7
06<0kn[71000001f0>oZa`00PP3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705l0
kn[71000001j0>oZa`00P`3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705/0kn[7
1000001n0>oZa`00Q03_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705L0kn[71000
00220>oZa`00Q@3_j/L2000001`0kn[700<000000>oZa`3_j/L0D`3_j/L4000008H0kn[700270>oZ
a`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0D03_j/L3000008X0kn[700280>oZa`03
0000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0C03_j/L4000008d0kn[700290>oZa`030000
003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0B03_j/L400000940kn[7002:0>oZa`030000003_
j/L0kn[701D0kn[700<000000>oZa`3_j/L0A@3_j/L4000009D0kn[7002;0>oZa`8000005@3_j/L0
0`000000kn[70>oZa`110>oZa`@00000V@3_j/L008d0kn[700<000000>oZa`3_j/L04P3_j/L00`00
0000kn[70>oZa`0m0>oZa`@00000W@3_j/L008h0kn[700<000000>oZa`3_j/L04@3_j/L00`000000
kn[70>oZa`0i0>oZa`@00000X@3_j/L008l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[7
0>oZa`0f0>oZa`<00000Y@3_j/L00900kn[70P00000@0>oZa`030000003_j/L0kn[70380kn[71000
002X0>oZa`00TP3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702h0kn[71000002/
0>oZa`00T`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702X0kn[71000002`0>oZ
a`00U03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[71000002d0>oZa`00
U@3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L400000;P0kn[7002G0>oZa`030000003_
j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000;`0kn[7002H0>oZa`030000003_j/L0
kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000<00kn[7002I0>oZa`030000003_j/L0kn[7
00H0kn[700<000000>oZa`3_j/L05`3_j/L300000<@0kn[7002J0>oZa`8000001P3_j/L00`000000
kn[70>oZa`0C0>oZa`@00000a`3_j/L009`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`0?0>oZa`@00000b`3_j/L009d0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZ
a`0;0>oZa`@00000c`3_j/L009h0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000d`3_
j/L009l0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000e`3_j/L00:40kn[70P0000000`3_
j/L000000000000200000=/0kn[7002R0>oZa`800000g`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 386.125}, {313, 0}} -> {-0.0364059, 0.0357771, \
0.00204908, 0.00204908}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.59324e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.44535 .08183 -10.7564 -9 ]
[.44535 .08183 1.24358 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -12 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -12 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -12 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(10)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(20)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(30)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(40)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.546 .692 .935 r
.39698 .6047 .40482 .61247 .41788 .61198 .41008 .60415 Metetra
.523 .682 .938 r
.41008 .60415 .41788 .61198 .43102 .612 .42325 .60412 Metetra
.499 .672 .941 r
.42325 .60412 .43102 .612 .44425 .61251 .43651 .60461 Metetra
.475 .662 .943 r
.43651 .60461 .44425 .61251 .45757 .61348 .44985 .60558 Metetra
.452 .652 .945 r
.44985 .60558 .45757 .61348 .47099 .61486 .4633 .60699 Metetra
.431 .644 .947 r
.4633 .60699 .47099 .61486 .48451 .61657 .47685 .60875 Metetra
.415 .639 .948 r
.47685 .60875 .48451 .61657 .49814 .6185 .49051 .61076 Metetra
.405 .637 .95 r
.49051 .61076 .49814 .6185 .51189 .62055 .50429 .61291 Metetra
.402 .639 .952 r
.50429 .61291 .51189 .62055 .52576 .62257 .51818 .61506 Metetra
.406 .646 .955 r
.51818 .61506 .52576 .62257 .53974 .62442 .5322 .61705 Metetra
.419 .657 .958 r
.5322 .61705 .53974 .62442 .55385 .62596 .54634 .61874 Metetra
.44 .672 .961 r
.54634 .61874 .55385 .62596 .56806 .62705 .5606 .61997 Metetra
.467 .69 .964 r
.5606 .61997 .56806 .62705 .58238 .62756 .57496 .62061 Metetra
.499 .709 .965 r
.57496 .62061 .58238 .62756 .5968 .62736 .58943 .62054 Metetra
.534 .729 .964 r
.58943 .62054 .5968 .62736 .61131 .62636 .60399 .61965 Metetra
.569 .747 .961 r
.60399 .61965 .61131 .62636 .62589 .62449 .61862 .61786 Metetra
.604 .762 .955 r
.61862 .61786 .62589 .62449 .64054 .62171 .63333 .61512 Metetra
.636 .776 .947 r
.63333 .61512 .64054 .62171 .65524 .61799 .64809 .61142 Metetra
.665 .786 .938 r
.64809 .61142 .65524 .61799 .66999 .61336 .66289 .60676 Metetra
.69 .793 .929 r
.66289 .60676 .66999 .61336 .68477 .60784 .67773 .60118 Metetra
.711 .798 .919 r
.67773 .60118 .68477 .60784 .69957 .60149 .6926 .59475 Metetra
.728 .801 .909 r
.6926 .59475 .69957 .60149 .71439 .59439 .70748 .58753 Metetra
.741 .802 .901 r
.70748 .58753 .71439 .59439 .72923 .58663 .72238 .57964 Metetra
.752 .802 .893 r
.72238 .57964 .72923 .58663 .74409 .57832 .7373 .57116 Metetra
.759 .8 .886 r
.7373 .57116 .74409 .57832 .75896 .56956 .75223 .56223 Metetra
.764 .798 .881 r
.75223 .56223 .75896 .56956 .77384 .56045 .76717 .55294 Metetra
.767 .796 .876 r
.76717 .55294 .77384 .56045 .78875 .55111 .78214 .54341 Metetra
.768 .793 .873 r
.78214 .54341 .78875 .55111 .80368 .54162 .79713 .53374 Metetra
.768 .789 .871 r
.79713 .53374 .80368 .54162 .81864 .53209 .81215 .52403 Metetra
.766 .786 .87 r
.81215 .52403 .81864 .53209 .83365 .52259 .82721 .51435 Metetra
.763 .783 .869 r
.82721 .51435 .83365 .52259 .8487 .51319 .84232 .50479 Metetra
.759 .779 .87 r
.84232 .50479 .8487 .51319 .8638 .50394 .85748 .4954 Metetra
.754 .776 .87 r
.85748 .4954 .8638 .50394 .87897 .4949 .87271 .48622 Metetra
.749 .772 .872 r
.87271 .48622 .87897 .4949 .89421 .48609 .888 .47729 Metetra
.744 .769 .874 r
.888 .47729 .89421 .48609 .90952 .47754 .90338 .46864 Metetra
.738 .766 .876 r
.90338 .46864 .90952 .47754 .92492 .46927 .91883 .46027 Metetra
.732 .763 .878 r
.91883 .46027 .92492 .46927 .9404 .46127 .93438 .45219 Metetra
.726 .76 .88 r
.93438 .45219 .9404 .46127 .95598 .45355 .95002 .4444 Metetra
.72 .758 .882 r
.95002 .4444 .95598 .45355 .97165 .4461 .96576 .43689 Metetra
.548 .692 .934 r
.38908 .59686 .39698 .6047 .41008 .60415 .40221 .59624 Metetra
.524 .682 .938 r
.40221 .59624 .41008 .60415 .42325 .60412 .41541 .59616 Metetra
.5 .672 .941 r
.41541 .59616 .42325 .60412 .43651 .60461 .42869 .59661 Metetra
.474 .661 .943 r
.42869 .59661 .43651 .60461 .44985 .60558 .44207 .59758 Metetra
.45 .65 .945 r
.44207 .59758 .44985 .60558 .4633 .60699 .45554 .59901 Metetra
.428 .642 .946 r
.45554 .59901 .4633 .60699 .47685 .60875 .46911 .60083 Metetra
.41 .635 .948 r
.46911 .60083 .47685 .60875 .49051 .61076 .4828 .60293 Metetra
.398 .633 .949 r
.4828 .60293 .49051 .61076 .50429 .61291 .49661 .60518 Metetra
.393 .634 .951 r
.49661 .60518 .50429 .61291 .51818 .61506 .51054 .60745 Metetra
.397 .641 .954 r
.51054 .60745 .51818 .61506 .5322 .61705 .52459 .60959 Metetra
.409 .652 .958 r
.52459 .60959 .5322 .61705 .54634 .61874 .53877 .61143 Metetra
.43 .667 .961 r
.53877 .61143 .54634 .61874 .5606 .61997 .55306 .61282 Metetra
.458 .686 .964 r
.55306 .61282 .5606 .61997 .57496 .62061 .56747 .61361 Metetra
.491 .706 .966 r
.56747 .61361 .57496 .62061 .58943 .62054 .58198 .61367 Metetra
.527 .726 .965 r
.58198 .61367 .58943 .62054 .60399 .61965 .59659 .61289 Metetra
.564 .745 .962 r
.59659 .61289 .60399 .61965 .61862 .61786 .61128 .61118 Metetra
.6 .762 .956 r
.61128 .61118 .61862 .61786 .63333 .61512 .62604 .6085 Metetra
.634 .776 .949 r
.62604 .6085 .63333 .61512 .64809 .61142 .64086 .60481 Metetra
.664 .787 .939 r
.64086 .60481 .64809 .61142 .66289 .60676 .65573 .60013 Metetra
.69 .794 .929 r
.65573 .60013 .66289 .60676 .67773 .60118 .67063 .5945 Metetra
.712 .799 .919 r
.67063 .5945 .67773 .60118 .6926 .59475 .68555 .58797 Metetra
.729 .802 .909 r
.68555 .58797 .6926 .59475 .70748 .58753 .7005 .58064 Metetra
.743 .803 .9 r
.7005 .58064 .70748 .58753 .72238 .57964 .71546 .57259 Metetra
.754 .803 .892 r
.71546 .57259 .72238 .57964 .7373 .57116 .73044 .56395 Metetra
.761 .801 .885 r
.73044 .56395 .7373 .57116 .75223 .56223 .74543 .55484 Metetra
.767 .799 .879 r
.74543 .55484 .75223 .56223 .76717 .55294 .76043 .54536 Metetra
.769 .796 .875 r
.76043 .54536 .76717 .55294 .78214 .54341 .77546 .53564 Metetra
.77 .793 .872 r
.77546 .53564 .78214 .54341 .79713 .53374 .7905 .52578 Metetra
.77 .79 .87 r
.7905 .52578 .79713 .53374 .81215 .52403 .80558 .51588 Metetra
.768 .786 .868 r
.80558 .51588 .81215 .52403 .82721 .51435 .8207 .50603 Metetra
.765 .783 .868 r
.8207 .50603 .82721 .51435 .84232 .50479 .83587 .4963 Metetra
.761 .779 .868 r
.83587 .4963 .84232 .50479 .85748 .4954 .85109 .48676 Metetra
.756 .776 .869 r
.85109 .48676 .85748 .4954 .87271 .48622 .86638 .47744 Metetra
.75 .772 .871 r
.86638 .47744 .87271 .48622 .888 .47729 .88173 .46839 Metetra
.745 .769 .873 r
.88173 .46839 .888 .47729 .90338 .46864 .89717 .45962 Metetra
.738 .766 .875 r
.89717 .45962 .90338 .46864 .91883 .46027 .91269 .45116 Metetra
.732 .763 .877 r
.91269 .45116 .91883 .46027 .93438 .45219 .92829 .443 Metetra
.726 .76 .88 r
.92829 .443 .93438 .45219 .95002 .4444 .944 .43514 Metetra
.72 .757 .882 r
.944 .43514 .95002 .4444 .96576 .43689 .9598 .42757 Metetra
.55 .693 .934 r
.3811 .58893 .38908 .59686 .40221 .59624 .39426 .58824 Metetra
.526 .683 .937 r
.39426 .58824 .40221 .59624 .41541 .59616 .4075 .58811 Metetra
.5 .671 .94 r
.4075 .58811 .41541 .59616 .42869 .59661 .42081 .58853 Metetra
.474 .66 .943 r
.42081 .58853 .42869 .59661 .44207 .59758 .43421 .58949 Metetra
.448 .649 .945 r
.43421 .58949 .44207 .59758 .45554 .59901 .44771 .59094 Metetra
.424 .639 .946 r
.44771 .59094 .45554 .59901 .46911 .60083 .46131 .59281 Metetra
.405 .632 .947 r
.46131 .59281 .46911 .60083 .4828 .60293 .47503 .59499 Metetra
.391 .628 .948 r
.47503 .59499 .4828 .60293 .49661 .60518 .48886 .59735 Metetra
.385 .629 .951 r
.48886 .59735 .49661 .60518 .51054 .60745 .50282 .59976 Metetra
.388 .635 .953 r
.50282 .59976 .51054 .60745 .52459 .60959 .51691 .60204 Metetra
.399 .647 .957 r
.51691 .60204 .52459 .60959 .53877 .61143 .53112 .60404 Metetra
.42 .662 .961 r
.53112 .60404 .53877 .61143 .55306 .61282 .54545 .6056 Metetra
.448 .681 .964 r
.54545 .6056 .55306 .61282 .56747 .61361 .5599 .60655 Metetra
.482 .702 .966 r
.5599 .60655 .56747 .61361 .58198 .61367 .57446 .60675 Metetra
.52 .724 .966 r
.57446 .60675 .58198 .61367 .59659 .61289 .58912 .60608 Metetra
.559 .744 .963 r
.58912 .60608 .59659 .61289 .61128 .61118 .60386 .60447 Metetra
.597 .762 .958 r
.60386 .60447 .61128 .61118 .62604 .6085 .61868 .60184 Metetra
.632 .776 .95 r
.61868 .60184 .62604 .6085 .64086 .60481 .63356 .59817 Metetra
.663 .788 .941 r
.63356 .59817 .64086 .60481 .65573 .60013 .64848 .59347 Metetra
.69 .796 .93 r
.64848 .59347 .65573 .60013 .67063 .5945 .66345 .58778 Metetra
.713 .801 .919 r
.66345 .58778 .67063 .5945 .68555 .58797 .67844 .58116 Metetra
.731 .804 .909 r
.67844 .58116 .68555 .58797 .7005 .58064 .69345 .5737 Metetra
.745 .805 .9 r
.69345 .5737 .7005 .58064 .71546 .57259 .70847 .56551 Metetra
.756 .804 .891 r
.70847 .56551 .71546 .57259 .73044 .56395 .72351 .5567 Metetra
.764 .802 .884 r
.72351 .5567 .73044 .56395 .74543 .55484 .73856 .54739 Metetra
.769 .8 .878 r
.73856 .54739 .74543 .55484 .76043 .54536 .75363 .53771 Metetra
.772 .797 .874 r
.75363 .53771 .76043 .54536 .77546 .53564 .76871 .52779 Metetra
.773 .794 .87 r
.76871 .52779 .77546 .53564 .7905 .52578 .78382 .51773 Metetra
.772 .79 .868 r
.78382 .51773 .7905 .52578 .80558 .51588 .79895 .50764 Metetra
.77 .787 .867 r
.79895 .50764 .80558 .51588 .8207 .50603 .81413 .49761 Metetra
.766 .783 .867 r
.81413 .49761 .8207 .50603 .83587 .4963 .82936 .48771 Metetra
.762 .779 .867 r
.82936 .48771 .83587 .4963 .85109 .48676 .84464 .47801 Metetra
.757 .776 .868 r
.84464 .47801 .85109 .48676 .86638 .47744 .85998 .46855 Metetra
.751 .772 .87 r
.85998 .46855 .86638 .47744 .88173 .46839 .8754 .45938 Metetra
.745 .769 .872 r
.8754 .45938 .88173 .46839 .89717 .45962 .89089 .4505 Metetra
.739 .765 .874 r
.89089 .4505 .89717 .45962 .91269 .45116 .90647 .44195 Metetra
.733 .762 .877 r
.90647 .44195 .91269 .45116 .92829 .443 .92215 .43371 Metetra
.726 .76 .879 r
.92215 .43371 .92829 .443 .944 .43514 .93792 .42578 Metetra
.72 .757 .882 r
.93792 .42578 .944 .43514 .9598 .42757 .95379 .41815 Metetra
.552 .694 .933 r
.37306 .58093 .3811 .58893 .39426 .58824 .38625 .58016 Metetra
.527 .683 .937 r
.38625 .58016 .39426 .58824 .4075 .58811 .39952 .57997 Metetra
.501 .671 .94 r
.39952 .57997 .4075 .58811 .42081 .58853 .41286 .58035 Metetra
.473 .659 .942 r
.41286 .58035 .42081 .58853 .43421 .58949 .42629 .5813 Metetra
.446 .647 .944 r
.42629 .5813 .43421 .58949 .44771 .59094 .43981 .58277 Metetra
.421 .637 .945 r
.43981 .58277 .44771 .59094 .46131 .59281 .45344 .58469 Metetra
.399 .629 .946 r
.45344 .58469 .46131 .59281 .47503 .59499 .46718 .58694 Metetra
.384 .624 .948 r
.46718 .58694 .47503 .59499 .48886 .59735 .48105 .58942 Metetra
.376 .624 .95 r
.48105 .58942 .48886 .59735 .50282 .59976 .49503 .59196 Metetra
.377 .63 .952 r
.49503 .59196 .50282 .59976 .51691 .60204 .50915 .5944 Metetra
.388 .641 .956 r
.50915 .5944 .51691 .60204 .53112 .60404 .5234 .59658 Metetra
.409 .657 .96 r
.5234 .59658 .53112 .60404 .54545 .6056 .53777 .5983 Metetra
.438 .676 .964 r
.53777 .5983 .54545 .6056 .5599 .60655 .55226 .59941 Metetra
.473 .698 .967 r
.55226 .59941 .5599 .60655 .57446 .60675 .56686 .59977 Metetra
.512 .721 .967 r
.56686 .59977 .57446 .60675 .58912 .60608 .58157 .59924 Metetra
.553 .742 .965 r
.58157 .59924 .58912 .60608 .60386 .60447 .59637 .59772 Metetra
.593 .761 .959 r
.59637 .59772 .60386 .60447 .61868 .60184 .61124 .59515 Metetra
.63 .777 .951 r
.61124 .59515 .61868 .60184 .63356 .59817 .62618 .59151 Metetra
.662 .788 .942 r
.62618 .59151 .63356 .59817 .64848 .59347 .64117 .58679 Metetra
.691 .797 .931 r
.64117 .58679 .64848 .59347 .66345 .58778 .65619 .58104 Metetra
.714 .802 .92 r
.65619 .58104 .66345 .58778 .67844 .58116 .67125 .57432 Metetra
.733 .805 .909 r
.67125 .57432 .67844 .58116 .69345 .5737 .68632 .56673 Metetra
.748 .806 .899 r
.68632 .56673 .69345 .5737 .70847 .56551 .70141 .55838 Metetra
.759 .805 .89 r
.70141 .55838 .70847 .56551 .72351 .5567 .71651 .54939 Metetra
.766 .804 .883 r
.71651 .54939 .72351 .5567 .73856 .54739 .73162 .53988 Metetra
.772 .801 .877 r
.73162 .53988 .73856 .54739 .75363 .53771 .74675 .53 Metetra
.774 .798 .872 r
.74675 .53 .75363 .53771 .76871 .52779 .76189 .51987 Metetra
.775 .794 .869 r
.76189 .51987 .76871 .52779 .78382 .51773 .77706 .5096 Metetra
.774 .791 .867 r
.77706 .5096 .78382 .51773 .79895 .50764 .79226 .49931 Metetra
.772 .787 .866 r
.79226 .49931 .79895 .50764 .81413 .49761 .80749 .48909 Metetra
.768 .783 .865 r
.80749 .48909 .81413 .49761 .82936 .48771 .82278 .47902 Metetra
.764 .779 .866 r
.82278 .47902 .82936 .48771 .84464 .47801 .83812 .46916 Metetra
.758 .776 .867 r
.83812 .46916 .84464 .47801 .85998 .46855 .85352 .45956 Metetra
.752 .772 .869 r
.85352 .45956 .85998 .46855 .8754 .45938 .869 .45026 Metetra
.746 .768 .871 r
.869 .45026 .8754 .45938 .89089 .4505 .88456 .44127 Metetra
.74 .765 .874 r
.88456 .44127 .89089 .4505 .90647 .44195 .9002 .43262 Metetra
.733 .762 .876 r
.9002 .43262 .90647 .44195 .92215 .43371 .91594 .4243 Metetra
.726 .759 .879 r
.91594 .4243 .92215 .43371 .93792 .42578 .93177 .4163 Metetra
.72 .757 .881 r
.93177 .4163 .93792 .42578 .95379 .41815 .94771 .40861 Metetra
.554 .694 .933 r
.36494 .57286 .37306 .58093 .38625 .58016 .37817 .572 Metetra
.529 .683 .936 r
.37817 .572 .38625 .58016 .39952 .57997 .39147 .57174 Metetra
.502 .671 .94 r
.39147 .57174 .39952 .57997 .41286 .58035 .40484 .57208 Metetra
.473 .658 .942 r
.40484 .57208 .41286 .58035 .42629 .5813 .41829 .57301 Metetra
.444 .646 .944 r
.41829 .57301 .42629 .5813 .43981 .58277 .43184 .57449 Metetra
.417 .634 .945 r
.43184 .57449 .43981 .58277 .45344 .58469 .4455 .57645 Metetra
.394 .625 .946 r
.4455 .57645 .45344 .58469 .46718 .58694 .45927 .57879 Metetra
.377 .619 .947 r
.45927 .57879 .46718 .58694 .48105 .58942 .47316 .58138 Metetra
.367 .619 .948 r
.47316 .58138 .48105 .58942 .49503 .59196 .48717 .58407 Metetra
.367 .624 .951 r
.48717 .58407 .49503 .59196 .50915 .5944 .50132 .58667 Metetra
.377 .634 .955 r
.50132 .58667 .50915 .5944 .5234 .59658 .5156 .58902 Metetra
.397 .65 .96 r
.5156 .58902 .5234 .59658 .53777 .5983 .53 .59093 Metetra
.426 .671 .964 r
.53 .59093 .53777 .5983 .55226 .59941 .54454 .59222 Metetra
.463 .694 .967 r
.54454 .59222 .55226 .59941 .56686 .59977 .55919 .59273 Metetra
.504 .718 .968 r
.55919 .59273 .56686 .59977 .58157 .59924 .57395 .59234 Metetra
.546 .741 .966 r
.57395 .59234 .58157 .59924 .59637 .59772 .5888 .59093 Metetra
.588 .761 .961 r
.5888 .59093 .59637 .59772 .61124 .59515 .60373 .58843 Metetra
.627 .777 .953 r
.60373 .58843 .61124 .59515 .62618 .59151 .61872 .58482 Metetra
.661 .789 .943 r
.61872 .58482 .62618 .59151 .64117 .58679 .63377 .58008 Metetra
.691 .798 .931 r
.63377 .58008 .64117 .58679 .65619 .58104 .64886 .57427 Metetra
.715 .804 .92 r
.64886 .57427 .65619 .58104 .67125 .57432 .66398 .56746 Metetra
.735 .807 .909 r
.66398 .56746 .67125 .57432 .68632 .56673 .67912 .55973 Metetra
.75 .807 .898 r
.67912 .55973 .68632 .56673 .70141 .55838 .69427 .55121 Metetra
.761 .807 .889 r
.69427 .55121 .70141 .55838 .71651 .54939 .70944 .54203 Metetra
.769 .805 .882 r
.70944 .54203 .71651 .54939 .73162 .53988 .72461 .53232 Metetra
.774 .802 .875 r
.72461 .53232 .73162 .53988 .74675 .53 .7398 .52222 Metetra
.777 .799 .871 r
.7398 .52222 .74675 .53 .76189 .51987 .755 .51187 Metetra
.777 .795 .867 r
.755 .51187 .76189 .51987 .77706 .5096 .77023 .50139 Metetra
.776 .791 .865 r
.77023 .50139 .77706 .5096 .79226 .49931 .78549 .49089 Metetra
.774 .787 .864 r
.78549 .49089 .79226 .49931 .80749 .48909 .80079 .48047 Metetra
.77 .783 .864 r
.80079 .48047 .80749 .48909 .82278 .47902 .81613 .47022 Metetra
.765 .779 .865 r
.81613 .47022 .82278 .47902 .83812 .46916 .83153 .4602 Metetra
.759 .775 .866 r
.83153 .4602 .83812 .46916 .85352 .45956 .84699 .45045 Metetra
.753 .772 .868 r
.84699 .45045 .85352 .45956 .869 .45026 .86253 .44102 Metetra
.747 .768 .87 r
.86253 .44102 .869 .45026 .88456 .44127 .87815 .43193 Metetra
.74 .765 .873 r
.87815 .43193 .88456 .44127 .9002 .43262 .89386 .42318 Metetra
.733 .762 .876 r
.89386 .42318 .9002 .43262 .91594 .4243 .90966 .41478 Metetra
.726 .759 .878 r
.90966 .41478 .91594 .4243 .93177 .4163 .92556 .40671 Metetra
.72 .756 .881 r
.92556 .40671 .93177 .4163 .94771 .40861 .94157 .39897 Metetra
.557 .695 .932 r
.35676 .5647 .36494 .57286 .37817 .572 .37002 .56376 Metetra
.531 .684 .936 r
.37002 .56376 .37817 .572 .39147 .57174 .38334 .56342 Metetra
.503 .671 .939 r
.38334 .56342 .39147 .57174 .40484 .57208 .39674 .56371 Metetra
.473 .658 .942 r
.39674 .56371 .40484 .57208 .41829 .57301 .41023 .56462 Metetra
.443 .644 .943 r
.41023 .56462 .41829 .57301 .43184 .57449 .4238 .56611 Metetra
.414 .632 .944 r
.4238 .56611 .43184 .57449 .4455 .57645 .43748 .56811 Metetra
.389 .621 .945 r
.43748 .56811 .4455 .57645 .45927 .57879 .45128 .57054 Metetra
.369 .615 .946 r
.45128 .57054 .45927 .57879 .47316 .58138 .46519 .57324 Metetra
.358 .613 .947 r
.46519 .57324 .47316 .58138 .48717 .58407 .47923 .57607 Metetra
.356 .617 .95 r
.47923 .57607 .48717 .58407 .50132 .58667 .49341 .57884 Metetra
.365 .627 .954 r
.49341 .57884 .50132 .58667 .5156 .58902 .50772 .58138 Metetra
.385 .644 .959 r
.50772 .58138 .5156 .58902 .53 .59093 .52216 .58348 Metetra
.414 .665 .964 r
.52216 .58348 .53 .59093 .54454 .59222 .53674 .58496 Metetra
.452 .689 .968 r
.53674 .58496 .54454 .59222 .55919 .59273 .55143 .58565 Metetra
.495 .715 .969 r
.55143 .58565 .55919 .59273 .57395 .59234 .56624 .5854 Metetra
.539 .739 .967 r
.56624 .5854 .57395 .59234 .5888 .59093 .58114 .5841 Metetra
.583 .76 .962 r
.58114 .5841 .5888 .59093 .60373 .58843 .59613 .58168 Metetra
.624 .777 .954 r
.59613 .58168 .60373 .58843 .61872 .58482 .61119 .5781 Metetra
.66 .791 .944 r
.61119 .5781 .61872 .58482 .63377 .58008 .6263 .57335 Metetra
.691 .8 .932 r
.6263 .57335 .63377 .58008 .64886 .57427 .64145 .56748 Metetra
.717 .805 .92 r
.64145 .56748 .64886 .57427 .66398 .56746 .65664 .56056 Metetra
.737 .808 .908 r
.65664 .56056 .66398 .56746 .67912 .55973 .67184 .55269 Metetra
.752 .809 .898 r
.67184 .55269 .67912 .55973 .69427 .55121 .68706 .544 Metetra
.764 .808 .888 r
.68706 .544 .69427 .55121 .70944 .54203 .70229 .53462 Metetra
.772 .806 .88 r
.70229 .53462 .70944 .54203 .72461 .53232 .71753 .5247 Metetra
.777 .803 .874 r
.71753 .5247 .72461 .53232 .7398 .52222 .73278 .51437 Metetra
.779 .799 .869 r
.73278 .51437 .7398 .52222 .755 .51187 .74805 .50379 Metetra
.78 .796 .866 r
.74805 .50379 .755 .51187 .77023 .50139 .76333 .49309 Metetra
.779 .792 .864 r
.76333 .49309 .77023 .50139 .78549 .49089 .77865 .48237 Metetra
.776 .788 .863 r
.77865 .48237 .78549 .49089 .80079 .48047 .79401 .47175 Metetra
.772 .783 .863 r
.79401 .47175 .80079 .48047 .81613 .47022 .80941 .46131 Metetra
.767 .779 .863 r
.80941 .46131 .81613 .47022 .83153 .4602 .82487 .45112 Metetra
.761 .775 .865 r
.82487 .45112 .83153 .4602 .84699 .45045 .8404 .44123 Metetra
.754 .772 .867 r
.8404 .44123 .84699 .45045 .86253 .44102 .856 .43167 Metetra
.748 .768 .869 r
.856 .43167 .86253 .44102 .87815 .43193 .87168 .42246 Metetra
.741 .764 .872 r
.87168 .42246 .87815 .43193 .89386 .42318 .88746 .41362 Metetra
.734 .761 .875 r
.88746 .41362 .89386 .42318 .90966 .41478 .90332 .40514 Metetra
.727 .758 .878 r
.90332 .40514 .90966 .41478 .92556 .40671 .91929 .39701 Metetra
.72 .756 .881 r
.91929 .39701 .92556 .40671 .94157 .39897 .93536 .38921 Metetra
.559 .696 .931 r
.34849 .55647 .35676 .5647 .37002 .56376 .36179 .55542 Metetra
.534 .684 .935 r
.36179 .55542 .37002 .56376 .38334 .56342 .37515 .55501 Metetra
.505 .671 .939 r
.37515 .55501 .38334 .56342 .39674 .56371 .38858 .55524 Metetra
.474 .657 .941 r
.38858 .55524 .39674 .56371 .41023 .56462 .40209 .55612 Metetra
.442 .643 .943 r
.40209 .55612 .41023 .56462 .4238 .56611 .41569 .55761 Metetra
.411 .629 .944 r
.41569 .55761 .4238 .56611 .43748 .56811 .4294 .55966 Metetra
.384 .618 .944 r
.4294 .55966 .43748 .56811 .45128 .57054 .44321 .56216 Metetra
.362 .61 .944 r
.44321 .56216 .45128 .57054 .46519 .57324 .45715 .56498 Metetra
.348 .607 .946 r
.45715 .56498 .46519 .57324 .47923 .57607 .47122 .56796 Metetra
.344 .61 .948 r
.47122 .56796 .47923 .57607 .49341 .57884 .48542 .57091 Metetra
.352 .62 .952 r
.48542 .57091 .49341 .57884 .50772 .58138 .49976 .57364 Metetra
.372 .637 .958 r
.49976 .57364 .50772 .58138 .52216 .58348 .51424 .57594 Metetra
.402 .659 .963 r
.51424 .57594 .52216 .58348 .53674 .58496 .52886 .57762 Metetra
.44 .684 .968 r
.52886 .57762 .53674 .58496 .55143 .58565 .5436 .5785 Metetra
.485 .711 .97 r
.5436 .5785 .55143 .58565 .56624 .5854 .55845 .57841 Metetra
.532 .736 .969 r
.55845 .57841 .56624 .5854 .58114 .5841 .57341 .57724 Metetra
.578 .759 .964 r
.57341 .57724 .58114 .5841 .59613 .58168 .58845 .57491 Metetra
.621 .778 .956 r
.58845 .57491 .59613 .58168 .61119 .5781 .60357 .57136 Metetra
.659 .792 .945 r
.60357 .57136 .61119 .5781 .6263 .57335 .61875 .5666 Metetra
.691 .801 .933 r
.61875 .5666 .6263 .57335 .64145 .56748 .63397 .56067 Metetra
.718 .807 .92 r
.63397 .56067 .64145 .56748 .65664 .56056 .64922 .55364 Metetra
.739 .81 .908 r
.64922 .55364 .65664 .56056 .67184 .55269 .66449 .54563 Metetra
.755 .811 .897 r
.66449 .54563 .67184 .55269 .68706 .544 .67977 .53675 Metetra
.767 .809 .887 r
.67977 .53675 .68706 .544 .70229 .53462 .69507 .52716 Metetra
.775 .807 .879 r
.69507 .52716 .70229 .53462 .71753 .5247 .71037 .51701 Metetra
.78 .804 .872 r
.71037 .51701 .71753 .5247 .73278 .51437 .72568 .50645 Metetra
.782 .8 .867 r
.72568 .50645 .73278 .51437 .74805 .50379 .74101 .49564 Metetra
.782 .796 .864 r
.74101 .49564 .74805 .50379 .76333 .49309 .75636 .4847 Metetra
.781 .792 .862 r
.75636 .4847 .76333 .49309 .77865 .48237 .77174 .47376 Metetra
.778 .788 .861 r
.77174 .47376 .77865 .48237 .79401 .47175 .78716 .46293 Metetra
.773 .783 .861 r
.78716 .46293 .79401 .47175 .80941 .46131 .80263 .4523 Metetra
.768 .779 .862 r
.80263 .4523 .80941 .46131 .82487 .45112 .81815 .44193 Metetra
.762 .775 .864 r
.81815 .44193 .82487 .45112 .8404 .44123 .83374 .43189 Metetra
.755 .771 .866 r
.83374 .43189 .8404 .44123 .856 .43167 .8494 .4222 Metetra
.748 .768 .869 r
.8494 .4222 .856 .43167 .87168 .42246 .86515 .41288 Metetra
.741 .764 .871 r
.86515 .41288 .87168 .42246 .88746 .41362 .88098 .40394 Metetra
.734 .761 .874 r
.88098 .40394 .88746 .41362 .90332 .40514 .89692 .39538 Metetra
.727 .758 .877 r
.89692 .39538 .90332 .40514 .91929 .39701 .91295 .38719 Metetra
.72 .755 .88 r
.91295 .38719 .91929 .39701 .93536 .38921 .92909 .37934 Metetra
.562 .697 .931 r
.34016 .54815 .34849 .55647 .36179 .55542 .35349 .54701 Metetra
.536 .685 .935 r
.35349 .54701 .36179 .55542 .37515 .55501 .36688 .5465 Metetra
.507 .672 .938 r
.36688 .5465 .37515 .55501 .38858 .55524 .38034 .54667 Metetra
.475 .657 .941 r
.38034 .54667 .38858 .55524 .40209 .55612 .39388 .54751 Metetra
.441 .642 .942 r
.39388 .54751 .40209 .55612 .41569 .55761 .40751 .54901 Metetra
.408 .627 .943 r
.40751 .54901 .41569 .55761 .4294 .55966 .42124 .55109 Metetra
.378 .614 .943 r
.42124 .55109 .4294 .55966 .44321 .56216 .43508 .55367 Metetra
.354 .605 .943 r
.43508 .55367 .44321 .56216 .45715 .56498 .44904 .55661 Metetra
.338 .601 .944 r
.44904 .55661 .45715 .56498 .47122 .56796 .46313 .55974 Metetra
.332 .603 .946 r
.46313 .55974 .47122 .56796 .48542 .57091 .47736 .56288 Metetra
.339 .612 .95 r
.47736 .56288 .48542 .57091 .49976 .57364 .49173 .56581 Metetra
.357 .629 .956 r
.49173 .56581 .49976 .57364 .51424 .57594 .50624 .56833 Metetra
.388 .652 .962 r
.50624 .56833 .51424 .57594 .52886 .57762 .5209 .57022 Metetra
.428 .678 .968 r
.5209 .57022 .52886 .57762 .5436 .5785 .53568 .5713 Metetra
.474 .707 .971 r
.53568 .5713 .5436 .5785 .55845 .57841 .55058 .57138 Metetra
.524 .734 .97 r
.55058 .57138 .55845 .57841 .57341 .57724 .56559 .57035 Metetra
.572 .758 .966 r
.56559 .57035 .57341 .57724 .58845 .57491 .58069 .5681 Metetra
.618 .778 .958 r
.58069 .5681 .58845 .57491 .60357 .57136 .59587 .5646 Metetra
.658 .793 .947 r
.59587 .5646 .60357 .57136 .61875 .5666 .61111 .55983 Metetra
.692 .803 .934 r
.61111 .55983 .61875 .5666 .63397 .56067 .6264 .55383 Metetra
.719 .809 .921 r
.6264 .55383 .63397 .56067 .64922 .55364 .64171 .5467 Metetra
.741 .812 .908 r
.64171 .5467 .64922 .55364 .66449 .54563 .65705 .53853 Metetra
.757 .812 .896 r
.65705 .53853 .66449 .54563 .67977 .53675 .67241 .52946 Metetra
.769 .811 .886 r
.67241 .52946 .67977 .53675 .69507 .52716 .68777 .51966 Metetra
.778 .808 .877 r
.68777 .51966 .69507 .52716 .71037 .51701 .70314 .50927 Metetra
.783 .805 .871 r
.70314 .50927 .71037 .51701 .72568 .50645 .71852 .49846 Metetra
.785 .801 .866 r
.71852 .49846 .72568 .50645 .74101 .49564 .73391 .4874 Metetra
.785 .797 .862 r
.73391 .4874 .74101 .49564 .75636 .4847 .74932 .47621 Metetra
.783 .792 .86 r
.74932 .47621 .75636 .4847 .77174 .47376 .76476 .46504 Metetra
.78 .788 .859 r
.76476 .46504 .77174 .47376 .78716 .46293 .78024 .45399 Metetra
.775 .784 .86 r
.78024 .45399 .78716 .46293 .80263 .4523 .79577 .44317 Metetra
.77 .779 .861 r
.79577 .44317 .80263 .4523 .81815 .44193 .81135 .43262 Metetra
.763 .775 .863 r
.81135 .43262 .81815 .44193 .83374 .43189 .827 .42242 Metetra
.756 .771 .865 r
.827 .42242 .83374 .43189 .8494 .4222 .84273 .4126 Metetra
.749 .767 .868 r
.84273 .4126 .8494 .4222 .86515 .41288 .85854 .40317 Metetra
.741 .764 .871 r
.85854 .40317 .86515 .41288 .88098 .40394 .87444 .39414 Metetra
.734 .76 .874 r
.87444 .39414 .88098 .40394 .89692 .39538 .89044 .38551 Metetra
.726 .757 .877 r
.89044 .38551 .89692 .39538 .91295 .38719 .90655 .37725 Metetra
.719 .755 .88 r
.90655 .37725 .91295 .38719 .92909 .37934 .92276 .36935 Metetra
.565 .698 .93 r
.33175 .53976 .34016 .54815 .35349 .54701 .34511 .53851 Metetra
.539 .686 .934 r
.34511 .53851 .35349 .54701 .36688 .5465 .35854 .5379 Metetra
.509 .672 .937 r
.35854 .5379 .36688 .5465 .38034 .54667 .37203 .538 Metetra
.476 .657 .94 r
.37203 .538 .38034 .54667 .39388 .54751 .3856 .5388 Metetra
.441 .641 .942 r
.3856 .5388 .39388 .54751 .40751 .54901 .39925 .54028 Metetra
.406 .625 .942 r
.39925 .54028 .40751 .54901 .42124 .55109 .413 .5424 Metetra
.373 .611 .942 r
.413 .5424 .42124 .55109 .43508 .55367 .42686 .54506 Metetra
.347 .6 .942 r
.42686 .54506 .43508 .55367 .44904 .55661 .44085 .54812 Metetra
.328 .594 .942 r
.44085 .54812 .44904 .55661 .46313 .55974 .45496 .55141 Metetra
.32 .595 .944 r
.45496 .55141 .46313 .55974 .47736 .56288 .46922 .55474 Metetra
.325 .604 .948 r
.46922 .55474 .47736 .56288 .49173 .56581 .48362 .55788 Metetra
.342 .62 .954 r
.48362 .55788 .49173 .56581 .50624 .56833 .49816 .56063 Metetra
.373 .644 .961 r
.49816 .56063 .50624 .56833 .5209 .57022 .51285 .56275 Metetra
.414 .672 .967 r
.51285 .56275 .5209 .57022 .53568 .5713 .52768 .56403 Metetra
.463 .702 .971 r
.52768 .56403 .53568 .5713 .55058 .57138 .54263 .56431 Metetra
.515 .731 .972 r
.54263 .56431 .55058 .57138 .56559 .57035 .55769 .56342 Metetra
.566 .757 .968 r
.55769 .56342 .56559 .57035 .58069 .5681 .57285 .56128 Metetra
.614 .778 .959 r
.57285 .56128 .58069 .5681 .59587 .5646 .58809 .55782 Metetra
.656 .794 .948 r
.58809 .55782 .59587 .5646 .61111 .55983 .60339 .55304 Metetra
.692 .805 .935 r
.60339 .55304 .61111 .55983 .6264 .55383 .61875 .54699 Metetra
.721 .811 .921 r
.61875 .54699 .6264 .55383 .64171 .5467 .63413 .53973 Metetra
.743 .814 .907 r
.63413 .53973 .64171 .5467 .65705 .53853 .64954 .5314 Metetra
.76 .814 .895 r
.64954 .5314 .65705 .53853 .67241 .52946 .66496 .52214 Metetra
.773 .812 .885 r
.66496 .52214 .67241 .52946 .68777 .51966 .68039 .5121 Metetra
.781 .81 .876 r
.68039 .5121 .68777 .51966 .70314 .50927 .69583 .50147 Metetra
.786 .806 .869 r
.69583 .50147 .70314 .50927 .71852 .49846 .71127 .4904 Metetra
.788 .802 .864 r
.71127 .4904 .71852 .49846 .73391 .4874 .72673 .47907 Metetra
.788 .797 .86 r
.72673 .47907 .73391 .4874 .74932 .47621 .7422 .46763 Metetra
.786 .793 .858 r
.7422 .46763 .74932 .47621 .76476 .46504 .75771 .45622 Metetra
.782 .788 .858 r
.75771 .45622 .76476 .46504 .78024 .45399 .77325 .44495 Metetra
.777 .784 .858 r
.77325 .44495 .78024 .45399 .79577 .44317 .78884 .43391 Metetra
.771 .779 .859 r
.78884 .43391 .79577 .44317 .81135 .43262 .80448 .42319 Metetra
.765 .775 .861 r
.80448 .42319 .81135 .43262 .827 .42242 .8202 .41284 Metetra
.757 .771 .864 r
.8202 .41284 .827 .42242 .84273 .4126 .83599 .40288 Metetra
.75 .767 .867 r
.83599 .40288 .84273 .4126 .85854 .40317 .85186 .39334 Metetra
.742 .763 .87 r
.85186 .39334 .85854 .40317 .87444 .39414 .86783 .38422 Metetra
.734 .76 .873 r
.86783 .38422 .87444 .39414 .89044 .38551 .8839 .37551 Metetra
.726 .757 .877 r
.8839 .37551 .89044 .38551 .90655 .37725 .90008 .36719 Metetra
.719 .754 .88 r
.90008 .36719 .90655 .37725 .92276 .36935 .91636 .35925 Metetra
.569 .699 .929 r
.32326 .53129 .33175 .53976 .34511 .53851 .33666 .52992 Metetra
.542 .687 .933 r
.33666 .52992 .34511 .53851 .35854 .5379 .35012 .52921 Metetra
.511 .673 .937 r
.35012 .52921 .35854 .5379 .37203 .538 .36364 .52922 Metetra
.477 .657 .939 r
.36364 .52922 .37203 .538 .3856 .5388 .37724 .52997 Metetra
.441 .64 .941 r
.37724 .52997 .3856 .5388 .39925 .54028 .39092 .53144 Metetra
.404 .623 .941 r
.39092 .53144 .39925 .54028 .413 .5424 .40469 .53359 Metetra
.369 .607 .941 r
.40469 .53359 .413 .5424 .42686 .54506 .41858 .53632 Metetra
.339 .594 .94 r
.41858 .53632 .42686 .54506 .44085 .54812 .43258 .5395 Metetra
.317 .587 .94 r
.43258 .5395 .44085 .54812 .45496 .55141 .44672 .54295 Metetra
.307 .587 .942 r
.44672 .54295 .45496 .55141 .46922 .55474 .461 .54648 Metetra
.31 .595 .946 r
.461 .54648 .46922 .55474 .48362 .55788 .47542 .54985 Metetra
.326 .611 .952 r
.47542 .54985 .48362 .55788 .49816 .56063 .49 .55284 Metetra
.357 .635 .959 r
.49 .55284 .49816 .56063 .51285 .56275 .50472 .5552 Metetra
.399 .665 .967 r
.50472 .5552 .51285 .56275 .52768 .56403 .51959 .55671 Metetra
.45 .697 .972 r
.51959 .55671 .52768 .56403 .54263 .56431 .53459 .55719 Metetra
.505 .728 .973 r
.53459 .55719 .54263 .56431 .55769 .56342 .5497 .55646 Metetra
.559 .756 .97 r
.5497 .55646 .55769 .56342 .57285 .56128 .56492 .55443 Metetra
.61 .778 .961 r
.56492 .55443 .57285 .56128 .58809 .55782 .58022 .55103 Metetra
.655 .795 .95 r
.58022 .55103 .58809 .55782 .60339 .55304 .59559 .54624 Metetra
.692 .806 .936 r
.59559 .54624 .60339 .55304 .61875 .54699 .61101 .54013 Metetra
.722 .813 .921 r
.61101 .54013 .61875 .54699 .63413 .53973 .62647 .53275 Metetra
.746 .816 .907 r
.62647 .53275 .63413 .53973 .64954 .5314 .64194 .52425 Metetra
.763 .816 .894 r
.64194 .52425 .64954 .5314 .66496 .52214 .65743 .51478 Metetra
.776 .814 .883 r
.65743 .51478 .66496 .52214 .68039 .5121 .67293 .5045 Metetra
.784 .811 .874 r
.67293 .5045 .68039 .5121 .69583 .50147 .68844 .4936 Metetra
.789 .807 .867 r
.68844 .4936 .69583 .50147 .71127 .4904 .70395 .48226 Metetra
.791 .803 .862 r
.70395 .48226 .71127 .4904 .72673 .47907 .71947 .47066 Metetra
.791 .798 .858 r
.71947 .47066 .72673 .47907 .7422 .46763 .73501 .45895 Metetra
.788 .793 .856 r
.73501 .45895 .7422 .46763 .75771 .45622 .75058 .44729 Metetra
.784 .788 .856 r
.75058 .44729 .75771 .45622 .77325 .44495 .76618 .43578 Metetra
.779 .783 .856 r
.76618 .43578 .77325 .44495 .78884 .43391 .78183 .42454 Metetra
.773 .779 .858 r
.78183 .42454 .78884 .43391 .80448 .42319 .79754 .41363 Metetra
.766 .774 .86 r
.79754 .41363 .80448 .42319 .8202 .41284 .81332 .40312 Metetra
.758 .77 .863 r
.81332 .40312 .8202 .41284 .83599 .40288 .82917 .39303 Metetra
.75 .766 .866 r
.82917 .39303 .83599 .40288 .85186 .39334 .84512 .38337 Metetra
.742 .763 .869 r
.84512 .38337 .85186 .39334 .86783 .38422 .86115 .37416 Metetra
.734 .759 .873 r
.86115 .37416 .86783 .38422 .8839 .37551 .87729 .36538 Metetra
.726 .756 .876 r
.87729 .36538 .8839 .37551 .90008 .36719 .89354 .35701 Metetra
.719 .753 .88 r
.89354 .35701 .90008 .36719 .91636 .35925 .90989 .34902 Metetra
.572 .7 .928 r
.3147 .52274 .32326 .53129 .33666 .52992 .32813 .52125 Metetra
.545 .688 .932 r
.32813 .52125 .33666 .52992 .35012 .52921 .34163 .52043 Metetra
.514 .674 .936 r
.34163 .52043 .35012 .52921 .36364 .52922 .35518 .52034 Metetra
.479 .657 .939 r
.35518 .52034 .36364 .52922 .37724 .52997 .3688 .52103 Metetra
.441 .639 .94 r
.3688 .52103 .37724 .52997 .39092 .53144 .38251 .52248 Metetra
.402 .621 .941 r
.38251 .52248 .39092 .53144 .40469 .53359 .39631 .52465 Metetra
.364 .603 .94 r
.39631 .52465 .40469 .53359 .41858 .53632 .41021 .52745 Metetra
.331 .589 .938 r
.41021 .52745 .41858 .53632 .43258 .5395 .42424 .53075 Metetra
.307 .58 .938 r
.42424 .53075 .43258 .5395 .44672 .54295 .43839 .53437 Metetra
.293 .578 .939 r
.43839 .53437 .44672 .54295 .461 .54648 .4527 .5381 Metetra
.294 .585 .943 r
.4527 .5381 .461 .54648 .47542 .54985 .46715 .54172 Metetra
.309 .601 .949 r
.46715 .54172 .47542 .54985 .49 .55284 .48175 .54496 Metetra
.34 .626 .957 r
.48175 .54496 .49 .55284 .50472 .5552 .49651 .54757 Metetra
.383 .657 .966 r
.49651 .54757 .50472 .5552 .51959 .55671 .51142 .54933 Metetra
.436 .691 .972 r
.51142 .54933 .51959 .55671 .53459 .55719 .52646 .55002 Metetra
.494 .724 .974 r
.52646 .55002 .53459 .55719 .5497 .55646 .54163 .54947 Metetra
.552 .754 .971 r
.54163 .54947 .5497 .55646 .56492 .55443 .5569 .54756 Metetra
.606 .779 .963 r
.5569 .54756 .56492 .55443 .58022 .55103 .57227 .54422 Metetra
.653 .796 .951 r
.57227 .54422 .58022 .55103 .59559 .54624 .5877 .53944 Metetra
.692 .808 .937 r
.5877 .53944 .59559 .54624 .61101 .54013 .60319 .53326 Metetra
.724 .815 .922 r
.60319 .53326 .61101 .54013 .62647 .53275 .61872 .52576 Metetra
.748 .818 .907 r
.61872 .52576 .62647 .53275 .64194 .52425 .63426 .51708 Metetra
.766 .818 .893 r
.63426 .51708 .64194 .52425 .65743 .51478 .64983 .50739 Metetra
.779 .816 .882 r
.64983 .50739 .65743 .51478 .67293 .5045 .66539 .49685 Metetra
.787 .812 .872 r
.66539 .49685 .67293 .5045 .68844 .4936 .68097 .48568 Metetra
.792 .808 .865 r
.68097 .48568 .68844 .4936 .70395 .48226 .69655 .47405 Metetra
.794 .803 .86 r
.69655 .47405 .70395 .48226 .71947 .47066 .71214 .46216 Metetra
.793 .798 .856 r
.71214 .46216 .71947 .47066 .73501 .45895 .72774 .45018 Metetra
.791 .793 .854 r
.72774 .45018 .73501 .45895 .75058 .44729 .74337 .43825 Metetra
.787 .788 .854 r
.74337 .43825 .75058 .44729 .76618 .43578 .75904 .4265 Metetra
.781 .783 .855 r
.75904 .4265 .76618 .43578 .78183 .42454 .77475 .41504 Metetra
.774 .779 .856 r
.77475 .41504 .78183 .42454 .79754 .41363 .79053 .40394 Metetra
.767 .774 .859 r
.79053 .40394 .79754 .41363 .81332 .40312 .80637 .39327 Metetra
.759 .77 .862 r
.80637 .39327 .81332 .40312 .82917 .39303 .82229 .38304 Metetra
.751 .766 .865 r
.82229 .38304 .82917 .39303 .84512 .38337 .8383 .37328 Metetra
.742 .762 .869 r
.8383 .37328 .84512 .38337 .86115 .37416 .8544 .36398 Metetra
.734 .759 .872 r
.8544 .36398 .86115 .37416 .87729 .36538 .87061 .35513 Metetra
.726 .756 .876 r
.87061 .35513 .87729 .36538 .89354 .35701 .88693 .3467 Metetra
.718 .753 .88 r
.88693 .3467 .89354 .35701 .90989 .34902 .90335 .33867 Metetra
.576 .701 .927 r
.30605 .51412 .3147 .52274 .32813 .52125 .31953 .51249 Metetra
.549 .689 .932 r
.31953 .51249 .32813 .52125 .34163 .52043 .33306 .51155 Metetra
.517 .675 .935 r
.33306 .51155 .34163 .52043 .35518 .52034 .34664 .51136 Metetra
.481 .658 .938 r
.34664 .51136 .35518 .52034 .3688 .52103 .3603 .51198 Metetra
.442 .639 .94 r
.3603 .51198 .3688 .52103 .38251 .52248 .37403 .5134 Metetra
.4 .619 .94 r
.37403 .5134 .38251 .52248 .39631 .52465 .38785 .51558 Metetra
.36 .6 .939 r
.38785 .51558 .39631 .52465 .41021 .52745 .40177 .51845 Metetra
.324 .584 .937 r
.40177 .51845 .41021 .52745 .42424 .53075 .41581 .52187 Metetra
.296 .572 .935 r
.41581 .52187 .42424 .53075 .43839 .53437 .42999 .52566 Metetra
.279 .569 .936 r
.42999 .52566 .43839 .53437 .4527 .5381 .44431 .52961 Metetra
.277 .575 .939 r
.44431 .52961 .4527 .5381 .46715 .54172 .45879 .53347 Metetra
.291 .59 .946 r
.45879 .53347 .46715 .54172 .48175 .54496 .47342 .53698 Metetra
.321 .615 .955 r
.47342 .53698 .48175 .54496 .49651 .54757 .48821 .53987 Metetra
.366 .648 .964 r
.48821 .53987 .49651 .54757 .51142 .54933 .50316 .54189 Metetra
.421 .684 .972 r
.50316 .54189 .51142 .54933 .52646 .55002 .51824 .54281 Metetra
.482 .72 .975 r
.51824 .54281 .52646 .55002 .54163 .54947 .53346 .54245 Metetra
.544 .752 .973 r
.53346 .54245 .54163 .54947 .5569 .54756 .54879 .54068 Metetra
.601 .779 .965 r
.54879 .54068 .5569 .54756 .57227 .54422 .56422 .53741 Metetra
.651 .798 .953 r
.56422 .53741 .57227 .54422 .5877 .53944 .57972 .53263 Metetra
.693 .81 .938 r
.57972 .53263 .5877 .53944 .60319 .53326 .59528 .52638 Metetra
.726 .817 .922 r
.59528 .52638 .60319 .53326 .61872 .52576 .61088 .51876 Metetra
.751 .82 .906 r
.61088 .51876 .61872 .52576 .63426 .51708 .6265 .50989 Metetra
.77 .82 .892 r
.6265 .50989 .63426 .51708 .64983 .50739 .64213 .49996 Metetra
.783 .817 .88 r
.64213 .49996 .64983 .50739 .66539 .49685 .65777 .48916 Metetra
.791 .814 .87 r
.65777 .48916 .66539 .49685 .68097 .48568 .67342 .47769 Metetra
.796 .809 .863 r
.67342 .47769 .68097 .48568 .69655 .47405 .68906 .46576 Metetra
.797 .804 .857 r
.68906 .46576 .69655 .47405 .71214 .46216 .70472 .45357 Metetra
.796 .799 .854 r
.70472 .45357 .71214 .46216 .72774 .45018 .72039 .44129 Metetra
.794 .794 .852 r
.72039 .44129 .72774 .45018 .74337 .43825 .73609 .42909 Metetra
.789 .788 .852 r
.73609 .42909 .74337 .43825 .75904 .4265 .75182 .41709 Metetra
.783 .783 .853 r
.75182 .41709 .75904 .4265 .77475 .41504 .7676 .40541 Metetra
.776 .778 .855 r
.7676 .40541 .77475 .41504 .79053 .40394 .78344 .39412 Metetra
.768 .774 .857 r
.78344 .39412 .79053 .40394 .80637 .39327 .79934 .38328 Metetra
.76 .769 .861 r
.79934 .38328 .80637 .39327 .82229 .38304 .81533 .37291 Metetra
.751 .765 .864 r
.81533 .37291 .82229 .38304 .8383 .37328 .83141 .36304 Metetra
.743 .761 .868 r
.83141 .36304 .8383 .37328 .8544 .36398 .84758 .35366 Metetra
.734 .758 .872 r
.84758 .35366 .8544 .36398 .87061 .35513 .86386 .34474 Metetra
.726 .755 .876 r
.86386 .34474 .87061 .35513 .88693 .3467 .88025 .33627 Metetra
.718 .752 .879 r
.88025 .33627 .88693 .3467 .90335 .33867 .89675 .32819 Metetra
.58 .703 .927 r
.29733 .50541 .30605 .51412 .31953 .51249 .31085 .50364 Metetra
.553 .691 .931 r
.31085 .50364 .31953 .51249 .33306 .51155 .32441 .50257 Metetra
.521 .676 .935 r
.32441 .50257 .33306 .51155 .34664 .51136 .33803 .50228 Metetra
.484 .658 .938 r
.33803 .50228 .34664 .51136 .3603 .51198 .35171 .50281 Metetra
.443 .638 .939 r
.35171 .50281 .3603 .51198 .37403 .5134 .36547 .50419 Metetra
.399 .617 .939 r
.36547 .50419 .37403 .5134 .38785 .51558 .37931 .50638 Metetra
.356 .596 .937 r
.37931 .50638 .38785 .51558 .40177 .51845 .39325 .50931 Metetra
.316 .578 .935 r
.39325 .50931 .40177 .51845 .41581 .52187 .40731 .51285 Metetra
.284 .565 .933 r
.40731 .51285 .41581 .52187 .42999 .52566 .42151 .51681 Metetra
.264 .559 .932 r
.42151 .51681 .42999 .52566 .44431 .52961 .43585 .52098 Metetra
.259 .563 .935 r
.43585 .52098 .44431 .52961 .45879 .53347 .45034 .5251 Metetra
.272 .578 .942 r
.45034 .5251 .45879 .53347 .47342 .53698 .465 .5289 Metetra
.301 .604 .951 r
.465 .5289 .47342 .53698 .48821 .53987 .47982 .53208 Metetra
.347 .638 .962 r
.47982 .53208 .48821 .53987 .50316 .54189 .4948 .53438 Metetra
.404 .676 .971 r
.4948 .53438 .50316 .54189 .51824 .54281 .50994 .53556 Metetra
.469 .715 .976 r
.50994 .53556 .51824 .54281 .53346 .54245 .52521 .53541 Metetra
.534 .75 .975 r
.52521 .53541 .53346 .54245 .54879 .54068 .5406 .53378 Metetra
.596 .779 .968 r
.5406 .53378 .54879 .54068 .56422 .53741 .55609 .53059 Metetra
.649 .799 .955 r
.55609 .53059 .56422 .53741 .57972 .53263 .57165 .52582 Metetra
.693 .813 .939 r
.57165 .52582 .57972 .53263 .59528 .52638 .58728 .51951 Metetra
.728 .82 .922 r
.58728 .51951 .59528 .52638 .61088 .51876 .60295 .51175 Metetra
.754 .823 .906 r
.60295 .51175 .61088 .51876 .6265 .50989 .61865 .50269 Metetra
.773 .822 .891 r
.61865 .50269 .6265 .50989 .64213 .49996 .63436 .49251 Metetra
.786 .819 .878 r
.63436 .49251 .64213 .49996 .65777 .48916 .65007 .48142 Metetra
.795 .815 .868 r
.65007 .48142 .65777 .48916 .67342 .47769 .66578 .46965 Metetra
.799 .81 .86 r
.66578 .46965 .67342 .47769 .68906 .46576 .6815 .4574 Metetra
.801 .805 .855 r
.6815 .4574 .68906 .46576 .70472 .45357 .69723 .44489 Metetra
.8 .799 .851 r
.69723 .44489 .70472 .45357 .72039 .44129 .71296 .4323 Metetra
.796 .794 .85 r
.71296 .4323 .72039 .44129 .73609 .42909 .72873 .41981 Metetra
.791 .788 .85 r
.72873 .41981 .73609 .42909 .75182 .41709 .74452 .40755 Metetra
.785 .783 .851 r
.74452 .40755 .75182 .41709 .7676 .40541 .76037 .39564 Metetra
.778 .778 .853 r
.76037 .39564 .7676 .40541 .78344 .39412 .77627 .38415 Metetra
.769 .773 .856 r
.77627 .38415 .78344 .39412 .79934 .38328 .79224 .37314 Metetra
.761 .769 .859 r
.79224 .37314 .79934 .38328 .81533 .37291 .8083 .36265 Metetra
.752 .764 .863 r
.8083 .36265 .81533 .37291 .83141 .36304 .82444 .35267 Metetra
.743 .761 .867 r
.82444 .35267 .83141 .36304 .84758 .35366 .84069 .3432 Metetra
.734 .757 .871 r
.84069 .3432 .84758 .35366 .86386 .34474 .85704 .33422 Metetra
.725 .754 .875 r
.85704 .33422 .86386 .34474 .88025 .33627 .8735 .3257 Metetra
.717 .751 .879 r
.8735 .3257 .88025 .33627 .89675 .32819 .89007 .31759 Metetra
.584 .704 .926 r
.28853 .49663 .29733 .50541 .31085 .50364 .30208 .49471 Metetra
.557 .692 .93 r
.30208 .49471 .31085 .50364 .32441 .50257 .31568 .4935 Metetra
.525 .677 .934 r
.31568 .4935 .32441 .50257 .33803 .50228 .32934 .49308 Metetra
.487 .659 .937 r
.32934 .49308 .33803 .50228 .35171 .50281 .34305 .49352 Metetra
.444 .638 .939 r
.34305 .49352 .35171 .50281 .36547 .50419 .35683 .49485 Metetra
.398 .616 .938 r
.35683 .49485 .36547 .50419 .37931 .50638 .37069 .49704 Metetra
.352 .593 .936 r
.37069 .49704 .37931 .50638 .39325 .50931 .38466 .50002 Metetra
.309 .572 .933 r
.38466 .50002 .39325 .50931 .40731 .51285 .39874 .50368 Metetra
.273 .557 .93 r
.39874 .50368 .40731 .51285 .42151 .51681 .41295 .50782 Metetra
.249 .549 .928 r
.41295 .50782 .42151 .51681 .43585 .52098 .4273 .51222 Metetra
.241 .551 .931 r
.4273 .51222 .43585 .52098 .45034 .5251 .44182 .51662 Metetra
.251 .566 .937 r
.44182 .51662 .45034 .5251 .465 .5289 .4565 .52071 Metetra
.279 .591 .947 r
.4565 .52071 .465 .5289 .47982 .53208 .47135 .52421 Metetra
.326 .627 .959 r
.47135 .52421 .47982 .53208 .4948 .53438 .48636 .52681 Metetra
.386 .668 .971 r
.48636 .52681 .4948 .53438 .50994 .53556 .50154 .52826 Metetra
.454 .71 .977 r
.50154 .52826 .50994 .53556 .52521 .53541 .51686 .52834 Metetra
.524 .748 .977 r
.51686 .52834 .52521 .53541 .5406 .53378 .5323 .52687 Metetra
.59 .778 .97 r
.5323 .52687 .5406 .53378 .55609 .53059 .54786 .52378 Metetra
.646 .801 .957 r
.54786 .52378 .55609 .53059 .57165 .52582 .56349 .51902 Metetra
.693 .815 .94 r
.56349 .51902 .57165 .52582 .58728 .51951 .57919 .51264 Metetra
.729 .822 .923 r
.57919 .51264 .58728 .51951 .60295 .51175 .59494 .50474 Metetra
.757 .825 .905 r
.59494 .50474 .60295 .51175 .61865 .50269 .61071 .49547 Metetra
.777 .824 .89 r
.61071 .49547 .61865 .50269 .63436 .49251 .62649 .48503 Metetra
.79 .821 .877 r
.62649 .48503 .63436 .49251 .65007 .48142 .64228 .47364 Metetra
.799 .817 .866 r
.64228 .47364 .65007 .48142 .66578 .46965 .65807 .46154 Metetra
.803 .811 .858 r
.65807 .46154 .66578 .46965 .6815 .4574 .67386 .44895 Metetra
.804 .806 .852 r
.67386 .44895 .6815 .4574 .69723 .44489 .68965 .4361 Metetra
.803 .8 .849 r
.68965 .4361 .69723 .44489 .71296 .4323 .70546 .4232 Metetra
.799 .794 .847 r
.70546 .4232 .71296 .4323 .72873 .41981 .72128 .41041 Metetra
.794 .788 .847 r
.72128 .41041 .72873 .41981 .74452 .40755 .73715 .39788 Metetra
.787 .783 .849 r
.73715 .39788 .74452 .40755 .76037 .39564 .75306 .38573 Metetra
.779 .778 .851 r
.75306 .38573 .76037 .39564 .77627 .38415 .76903 .37404 Metetra
.771 .773 .854 r
.76903 .37404 .77627 .38415 .79224 .37314 .78507 .36286 Metetra
.761 .768 .858 r
.78507 .36286 .79224 .37314 .8083 .36265 .80119 .35223 Metetra
.752 .764 .862 r
.80119 .35223 .8083 .36265 .82444 .35267 .8174 .34215 Metetra
.743 .76 .867 r
.8174 .34215 .82444 .35267 .84069 .3432 .83372 .3326 Metetra
.733 .756 .871 r
.83372 .3326 .84069 .3432 .85704 .33422 .85014 .32356 Metetra
.725 .753 .875 r
.85014 .32356 .85704 .33422 .8735 .3257 .86667 .315 Metetra
.716 .751 .879 r
.86667 .315 .8735 .3257 .89007 .31759 .88333 .30687 Metetra
.588 .706 .925 r
.27964 .48778 .28853 .49663 .30208 .49471 .29324 .4857 Metetra
.562 .694 .929 r
.29324 .4857 .30208 .49471 .31568 .4935 .30688 .48433 Metetra
.529 .678 .933 r
.30688 .48433 .31568 .4935 .32934 .49308 .32056 .48378 Metetra
.491 .66 .936 r
.32056 .48378 .32934 .49308 .34305 .49352 .33431 .48411 Metetra
.447 .638 .938 r
.33431 .48411 .34305 .49352 .35683 .49485 .34812 .48537 Metetra
.398 .615 .938 r
.34812 .48537 .35683 .49485 .37069 .49704 .362 .48755 Metetra
.349 .59 .935 r
.362 .48755 .37069 .49704 .38466 .50002 .37598 .49059 Metetra
.302 .567 .931 r
.37598 .49059 .38466 .50002 .39874 .50368 .39008 .49436 Metetra
.262 .549 .927 r
.39008 .49436 .39874 .50368 .41295 .50782 .4043 .49868 Metetra
.233 .538 .924 r
.4043 .49868 .41295 .50782 .4273 .51222 .41867 .50332 Metetra
.221 .538 .925 r
.41867 .50332 .4273 .51222 .44182 .51662 .4332 .508 Metetra
.229 .551 .931 r
.4332 .508 .44182 .51662 .4565 .52071 .4479 .51242 Metetra
.256 .577 .942 r
.4479 .51242 .4565 .52071 .47135 .52421 .46278 .51625 Metetra
.303 .614 .956 r
.46278 .51625 .47135 .52421 .48636 .52681 .47783 .51918 Metetra
.366 .658 .969 r
.47783 .51918 .48636 .52681 .50154 .52826 .49304 .52092 Metetra
.438 .703 .978 r
.49304 .52092 .50154 .52826 .51686 .52834 .50841 .52124 Metetra
.513 .745 .979 r
.50841 .52124 .51686 .52834 .5323 .52687 .52391 .51996 Metetra
.583 .778 .972 r
.52391 .51996 .5323 .52687 .54786 .52378 .53953 .51697 Metetra
.644 .802 .959 r
.53953 .51697 .54786 .52378 .56349 .51902 .55524 .51223 Metetra
.693 .817 .942 r
.55524 .51223 .56349 .51902 .57919 .51264 .57101 .50578 Metetra
.732 .825 .923 r
.57101 .50578 .57919 .51264 .59494 .50474 .58683 .49773 Metetra
.76 .828 .905 r
.58683 .49773 .59494 .50474 .61071 .49547 .60268 .48824 Metetra
.78 .826 .888 r
.60268 .48824 .61071 .49547 .62649 .48503 .61854 .47753 Metetra
.794 .823 .874 r
.61854 .47753 .62649 .48503 .64228 .47364 .6344 .46582 Metetra
.803 .818 .863 r
.6344 .46582 .64228 .47364 .65807 .46154 .65026 .45337 Metetra
.807 .812 .855 r
.65026 .45337 .65807 .46154 .67386 .44895 .66612 .44043 Metetra
.808 .806 .85 r
.66612 .44043 .67386 .44895 .68965 .4361 .68199 .42722 Metetra
.806 .8 .846 r
.68199 .42722 .68965 .4361 .70546 .4232 .69786 .41398 Metetra
.802 .794 .845 r
.69786 .41398 .70546 .4232 .72128 .41041 .71376 .40087 Metetra
.796 .788 .845 r
.71376 .40087 .72128 .41041 .73715 .39788 .72969 .38807 Metetra
.789 .782 .847 r
.72969 .38807 .73715 .39788 .75306 .38573 .74567 .37567 Metetra
.781 .777 .849 r
.74567 .37567 .75306 .38573 .76903 .37404 .7617 .36377 Metetra
.772 .772 .853 r
.7617 .36377 .76903 .37404 .78507 .36286 .77781 .35243 Metetra
.762 .767 .857 r
.77781 .35243 .78507 .36286 .80119 .35223 .794 .34166 Metetra
.752 .763 .861 r
.794 .34166 .80119 .35223 .8174 .34215 .81029 .33148 Metetra
.743 .759 .866 r
.81029 .33148 .8174 .34215 .83372 .3326 .82667 .32186 Metetra
.733 .755 .871 r
.82667 .32186 .83372 .3326 .85014 .32356 .84317 .31277 Metetra
.724 .752 .875 r
.84317 .31277 .85014 .32356 .86667 .315 .85978 .30417 Metetra
.715 .75 .879 r
.85978 .30417 .86667 .315 .88333 .30687 .87651 .29601 Metetra
.592 .708 .923 r
.27067 .47885 .27964 .48778 .29324 .4857 .28431 .4766 Metetra
.566 .695 .928 r
.28431 .4766 .29324 .4857 .30688 .48433 .29799 .47508 Metetra
.534 .68 .932 r
.29799 .47508 .30688 .48433 .32056 .48378 .31171 .47437 Metetra
.495 .661 .935 r
.31171 .47437 .32056 .48378 .33431 .48411 .32549 .47459 Metetra
.45 .639 .937 r
.32549 .47459 .33431 .48411 .34812 .48537 .33932 .47577 Metetra
.399 .614 .937 r
.33932 .47577 .34812 .48537 .362 .48755 .35323 .47792 Metetra
.346 .587 .934 r
.35323 .47792 .362 .48755 .37598 .49059 .36723 .481 Metetra
.295 .561 .929 r
.36723 .481 .37598 .49059 .39008 .49436 .38134 .48488 Metetra
.25 .54 .923 r
.38134 .48488 .39008 .49436 .4043 .49868 .39557 .48938 Metetra
.217 .527 .919 r
.39557 .48938 .4043 .49868 .41867 .50332 .40996 .49427 Metetra
.201 .525 .919 r
.40996 .49427 .41867 .50332 .4332 .508 .4245 .49925 Metetra
.205 .536 .925 r
.4245 .49925 .4332 .508 .4479 .51242 .43922 .50401 Metetra
.231 .562 .936 r
.43922 .50401 .4479 .51242 .46278 .51625 .45412 .50819 Metetra
.278 .6 .951 r
.45412 .50819 .46278 .51625 .47783 .51918 .4692 .51147 Metetra
.344 .647 .967 r
.4692 .51147 .47783 .51918 .49304 .52092 .48445 .51354 Metetra
.42 .696 .978 r
.48445 .51354 .49304 .52092 .50841 .52124 .49987 .51413 Metetra
.5 .741 .981 r
.49987 .51413 .50841 .52124 .52391 .51996 .51543 .51305 Metetra
.576 .778 .975 r
.51543 .51305 .52391 .51996 .53953 .51697 .53111 .51017 Metetra
.641 .804 .961 r
.53111 .51017 .53953 .51697 .55524 .51223 .54688 .50546 Metetra
.693 .82 .943 r
.54688 .50546 .55524 .51223 .57101 .50578 .56273 .49894 Metetra
.734 .828 .923 r
.56273 .49894 .57101 .50578 .58683 .49773 .57863 .49074 Metetra
.763 .83 .904 r
.57863 .49074 .58683 .49773 .60268 .48824 .59455 .48102 Metetra
.784 .829 .887 r
.59455 .48102 .60268 .48824 .61854 .47753 .61049 .47001 Metetra
.798 .825 .872 r
.61049 .47001 .61854 .47753 .6344 .46582 .62643 .45796 Metetra
.807 .82 .861 r
.62643 .45796 .6344 .46582 .65026 .45337 .64237 .44514 Metetra
.811 .813 .852 r
.64237 .44514 .65026 .45337 .66612 .44043 .65831 .43182 Metetra
.811 .807 .847 r
.65831 .43182 .66612 .44043 .68199 .42722 .67424 .41824 Metetra
.809 .8 .843 r
.67424 .41824 .68199 .42722 .69786 .41398 .69019 .40464 Metetra
.805 .794 .842 r
.69019 .40464 .69786 .41398 .71376 .40087 .70616 .3912 Metetra
.799 .788 .843 r
.70616 .3912 .71376 .40087 .72969 .38807 .72215 .3781 Metetra
.791 .782 .844 r
.72215 .3781 .72969 .38807 .74567 .37567 .7382 .36546 Metetra
.782 .776 .847 r
.7382 .36546 .74567 .37567 .7617 .36377 .7543 .35335 Metetra
.773 .771 .851 r
.7543 .35335 .7617 .36377 .77781 .35243 .77048 .34184 Metetra
.763 .766 .856 r
.77048 .34184 .77781 .35243 .794 .34166 .78674 .33094 Metetra
.753 .762 .86 r
.78674 .33094 .794 .34166 .81029 .33148 .80309 .32066 Metetra
.742 .758 .865 r
.80309 .32066 .81029 .33148 .82667 .32186 .81955 .31096 Metetra
.732 .755 .87 r
.81955 .31096 .82667 .32186 .84317 .31277 .83612 .30183 Metetra
.723 .752 .875 r
.83612 .30183 .84317 .31277 .85978 .30417 .85281 .2932 Metetra
.714 .749 .879 r
.85281 .2932 .85978 .30417 .87651 .29601 .86961 .28503 Metetra
.597 .709 .922 r
.26161 .46985 .27067 .47885 .28431 .4766 .2753 .46743 Metetra
.572 .697 .927 r
.2753 .46743 .28431 .4766 .29799 .47508 .28902 .46573 Metetra
.539 .682 .931 r
.28902 .46573 .29799 .47508 .31171 .47437 .30278 .46486 Metetra
.5 .663 .935 r
.30278 .46486 .31171 .47437 .32549 .47459 .31659 .46494 Metetra
.453 .64 .936 r
.31659 .46494 .32549 .47459 .33932 .47577 .33045 .46603 Metetra
.4 .613 .936 r
.33045 .46603 .33932 .47577 .35323 .47792 .34438 .46814 Metetra
.344 .584 .933 r
.34438 .46814 .35323 .47792 .36723 .481 .3584 .47125 Metetra
.288 .556 .927 r
.3584 .47125 .36723 .481 .38134 .48488 .37252 .47523 Metetra
.239 .531 .92 r
.37252 .47523 .38134 .48488 .39557 .48938 .38677 .47992 Metetra
.201 .515 .914 r
.38677 .47992 .39557 .48938 .40996 .49427 .40116 .48506 Metetra
.179 .51 .913 r
.40116 .48506 .40996 .49427 .4245 .49925 .41571 .49036 Metetra
.18 .519 .917 r
.41571 .49036 .4245 .49925 .43922 .50401 .43045 .49548 Metetra
.204 .545 .929 r
.43045 .49548 .43922 .50401 .45412 .50819 .44537 .50004 Metetra
.251 .584 .945 r
.44537 .50004 .45412 .50819 .4692 .51147 .46048 .5037 Metetra
.319 .634 .963 r
.46048 .5037 .4692 .51147 .48445 .51354 .47577 .50612 Metetra
.4 .687 .977 r
.47577 .50612 .48445 .51354 .49987 .51413 .49123 .507 Metetra
.486 .737 .982 r
.49123 .507 .49987 .51413 .51543 .51305 .50684 .50614 Metetra
.567 .777 .977 r
.50684 .50614 .51543 .51305 .53111 .51017 .52258 .50339 Metetra
.637 .806 .964 r
.52258 .50339 .53111 .51017 .54688 .50546 .53843 .49871 Metetra
.693 .823 .945 r
.53843 .49871 .54688 .50546 .56273 .49894 .55435 .49213 Metetra
.736 .831 .924 r
.55435 .49213 .56273 .49894 .57863 .49074 .57033 .48376 Metetra
.767 .833 .903 r
.57033 .48376 .57863 .49074 .59455 .48102 .58633 .4738 Metetra
.789 .831 .885 r
.58633 .4738 .59455 .48102 .61049 .47001 .60235 .46247 Metetra
.803 .827 .87 r
.60235 .46247 .61049 .47001 .62643 .45796 .61837 .45006 Metetra
.811 .821 .858 r
.61837 .45006 .62643 .45796 .64237 .44514 .63439 .43685 Metetra
.815 .814 .849 r
.63439 .43685 .64237 .44514 .65831 .43182 .6504 .42312 Metetra
.815 .808 .844 r
.6504 .42312 .65831 .43182 .67424 .41824 .66641 .40914 Metetra
.813 .801 .84 r
.66641 .40914 .67424 .41824 .69019 .40464 .68243 .39517 Metetra
.808 .794 .839 r
.68243 .39517 .69019 .40464 .70616 .3912 .69847 .38139 Metetra
.801 .788 .84 r
.69847 .38139 .70616 .3912 .72215 .3781 .71453 .36799 Metetra
.793 .781 .842 r
.71453 .36799 .72215 .3781 .7382 .36546 .73064 .35508 Metetra
.784 .776 .846 r
.73064 .35508 .7382 .36546 .7543 .35335 .74682 .34276 Metetra
.774 .77 .85 r
.74682 .34276 .7543 .35335 .77048 .34184 .76306 .33108 Metetra
.763 .765 .854 r
.76306 .33108 .77048 .34184 .78674 .33094 .77939 .32005 Metetra
.753 .761 .86 r
.77939 .32005 .78674 .33094 .80309 .32066 .79582 .30968 Metetra
.742 .757 .865 r
.79582 .30968 .80309 .32066 .81955 .31096 .81235 .29992 Metetra
.732 .754 .87 r
.81235 .29992 .81955 .31096 .83612 .30183 .829 .29074 Metetra
.722 .751 .875 r
.829 .29074 .83612 .30183 .85281 .2932 .84576 .28209 Metetra
.713 .748 .879 r
.84576 .28209 .85281 .2932 .86961 .28503 .86265 .27391 Metetra
.602 .711 .921 r
.25247 .46077 .26161 .46985 .2753 .46743 .2662 .45817 Metetra
.577 .699 .925 r
.2662 .45817 .2753 .46743 .28902 .46573 .27996 .45628 Metetra
.545 .684 .93 r
.27996 .45628 .28902 .46573 .30278 .46486 .29377 .45524 Metetra
.505 .665 .934 r
.29377 .45524 .30278 .46486 .31659 .46494 .30761 .45517 Metetra
.457 .641 .936 r
.30761 .45517 .31659 .46494 .33045 .46603 .3215 .45614 Metetra
.402 .613 .935 r
.3215 .45614 .33045 .46603 .34438 .46814 .33545 .45821 Metetra
.343 .582 .932 r
.33545 .45821 .34438 .46814 .3584 .47125 .34949 .46133 Metetra
.283 .551 .925 r
.34949 .46133 .3584 .47125 .37252 .47523 .36362 .46541 Metetra
.227 .523 .916 r
.36362 .46541 .37252 .47523 .38677 .47992 .37787 .47028 Metetra
.183 .502 .909 r
.37787 .47028 .38677 .47992 .40116 .48506 .39227 .47569 Metetra
.157 .494 .905 r
.39227 .47569 .40116 .48506 .41571 .49036 .40684 .48132 Metetra
.153 .501 .909 r
.40684 .48132 .41571 .49036 .43045 .49548 .42158 .48682 Metetra
.174 .526 .92 r
.42158 .48682 .43045 .49548 .44537 .50004 .43652 .49179 Metetra
.221 .566 .938 r
.43652 .49179 .44537 .50004 .46048 .5037 .45165 .49586 Metetra
.292 .619 .959 r
.45165 .49586 .46048 .5037 .47577 .50612 .46698 .49865 Metetra
.378 .677 .976 r
.46698 .49865 .47577 .50612 .49123 .507 .48248 .49986 Metetra
.47 .732 .984 r
.48248 .49986 .49123 .507 .50684 .50614 .49815 .49924 Metetra
.558 .776 .98 r
.49815 .49924 .50684 .50614 .52258 .50339 .51395 .49664 Metetra
.633 .807 .966 r
.51395 .49664 .52258 .50339 .53843 .49871 .52987 .492 Metetra
.693 .826 .946 r
.52987 .492 .53843 .49871 .55435 .49213 .54587 .48535 Metetra
.739 .835 .924 r
.54587 .48535 .55435 .49213 .57033 .48376 .56193 .47681 Metetra
.771 .837 .902 r
.56193 .47681 .57033 .48376 .58633 .4738 .57802 .46659 Metetra
.793 .834 .883 r
.57802 .46659 .58633 .4738 .60235 .46247 .59412 .45493 Metetra
.808 .829 .867 r
.59412 .45493 .60235 .46247 .61837 .45006 .61022 .44213 Metetra
.816 .823 .855 r
.61022 .44213 .61837 .45006 .63439 .43685 .62632 .4285 Metetra
.819 .815 .846 r
.62632 .4285 .63439 .43685 .6504 .42312 .64241 .41434 Metetra
.819 .808 .84 r
.64241 .41434 .6504 .42312 .66641 .40914 .6585 .39994 Metetra
.816 .801 .837 r
.6585 .39994 .66641 .40914 .68243 .39517 .67459 .38556 Metetra
.811 .794 .836 r
.67459 .38556 .68243 .39517 .69847 .38139 .69069 .37143 Metetra
.804 .787 .837 r
.69069 .37143 .69847 .38139 .71453 .36799 .70683 .35771 Metetra
.795 .781 .84 r
.70683 .35771 .71453 .36799 .73064 .35508 .72301 .34454 Metetra
.785 .775 .844 r
.72301 .34454 .73064 .35508 .74682 .34276 .73925 .332 Metetra
.775 .769 .848 r
.73925 .332 .74682 .34276 .76306 .33108 .75557 .32015 Metetra
.764 .764 .853 r
.75557 .32015 .76306 .33108 .77939 .32005 .77197 .309 Metetra
.753 .76 .859 r
.77197 .309 .77939 .32005 .79582 .30968 .78847 .29853 Metetra
.742 .756 .864 r
.78847 .29853 .79582 .30968 .81235 .29992 .80508 .28872 Metetra
.731 .752 .87 r
.80508 .28872 .81235 .29992 .829 .29074 .8218 .27951 Metetra
.721 .749 .875 r
.8218 .27951 .829 .29074 .84576 .28209 .83864 .27085 Metetra
.712 .747 .879 r
.83864 .27085 .84576 .28209 .86265 .27391 .85561 .26266 Metetra
.607 .713 .92 r
.24324 .45163 .25247 .46077 .2662 .45817 .25701 .44884 Metetra
.582 .702 .924 r
.25701 .44884 .2662 .45817 .27996 .45628 .27083 .44675 Metetra
.551 .686 .929 r
.27083 .44675 .27996 .45628 .29377 .45524 .28467 .44552 Metetra
.511 .667 .933 r
.28467 .44552 .29377 .45524 .30761 .45517 .29855 .44527 Metetra
.462 .642 .935 r
.29855 .44527 .30761 .45517 .3215 .45614 .31247 .44612 Metetra
.405 .613 .934 r
.31247 .44612 .3215 .45614 .33545 .45821 .32645 .44811 Metetra
.342 .58 .93 r
.32645 .44811 .33545 .45821 .34949 .46133 .3405 .45124 Metetra
.277 .546 .923 r
.3405 .45124 .34949 .46133 .36362 .46541 .35464 .45542 Metetra
.216 .514 .912 r
.35464 .45542 .36362 .46541 .37787 .47028 .3689 .46047 Metetra
.166 .489 .903 r
.3689 .46047 .37787 .47028 .39227 .47569 .3833 .46614 Metetra
.134 .477 .897 r
.3833 .46614 .39227 .47569 .40684 .48132 .39787 .47212 Metetra
.124 .482 .899 r
.39787 .47212 .40684 .48132 .42158 .48682 .41263 .47802 Metetra
.143 .505 .91 r
.41263 .47802 .42158 .48682 .43652 .49179 .42758 .48343 Metetra
.189 .546 .929 r
.42758 .48343 .43652 .49179 .45165 .49586 .44273 .48794 Metetra
.261 .602 .953 r
.44273 .48794 .45165 .49586 .46698 .49865 .45809 .49114 Metetra
.353 .665 .973 r
.45809 .49114 .46698 .49865 .48248 .49986 .47363 .4927 Metetra
.452 .726 .984 r
.47363 .4927 .48248 .49986 .49815 .49924 .48935 .49235 Metetra
.547 .775 .983 r
.48935 .49235 .49815 .49924 .51395 .49664 .50522 .48992 Metetra
.629 .809 .969 r
.50522 .48992 .51395 .49664 .52987 .492 .52121 .48533 Metetra
.693 .829 .948 r
.52121 .48533 .52987 .492 .54587 .48535 .53729 .47861 Metetra
.741 .838 .924 r
.53729 .47861 .54587 .48535 .56193 .47681 .55343 .4699 Metetra
.775 .84 .901 r
.55343 .4699 .56193 .47681 .57802 .46659 .5696 .45939 Metetra
.798 .837 .881 r
.5696 .45939 .57802 .46659 .59412 .45493 .58579 .44738 Metetra
.812 .831 .864 r
.58579 .44738 .59412 .45493 .61022 .44213 .60198 .43416 Metetra
.821 .824 .852 r
.60198 .43416 .61022 .44213 .62632 .4285 .61816 .42008 Metetra
.824 .816 .843 r
.61816 .42008 .62632 .4285 .64241 .41434 .63433 .40546 Metetra
.823 .809 .837 r
.63433 .40546 .64241 .41434 .6585 .39994 .65049 .39062 Metetra
.82 .801 .834 r
.65049 .39062 .6585 .39994 .67459 .38556 .66665 .37582 Metetra
.814 .794 .833 r
.66665 .37582 .67459 .38556 .69069 .37143 .68283 .36131 Metetra
.806 .787 .834 r
.68283 .36131 .69069 .37143 .70683 .35771 .69904 .34726 Metetra
.797 .78 .837 r
.69904 .34726 .70683 .35771 .72301 .34454 .71529 .33382 Metetra
.787 .774 .841 r
.71529 .33382 .72301 .34454 .73925 .332 .7316 .32106 Metetra
.776 .768 .846 r
.7316 .32106 .73925 .332 .75557 .32015 .74799 .30904 Metetra
.764 .763 .852 r
.74799 .30904 .75557 .32015 .77197 .309 .76446 .29777 Metetra
.752 .759 .858 r
.76446 .29777 .77197 .309 .78847 .29853 .78104 .28722 Metetra
.741 .755 .864 r
.78104 .28722 .78847 .29853 .80508 .28872 .79772 .27736 Metetra
.73 .751 .869 r
.79772 .27736 .80508 .28872 .8218 .27951 .81452 .26813 Metetra
.72 .748 .875 r
.81452 .26813 .8218 .27951 .83864 .27085 .83144 .25946 Metetra
.71 .746 .88 r
.83144 .25946 .83864 .27085 .85561 .26266 .84849 .25127 Metetra
.612 .715 .919 r
.23392 .44241 .24324 .45163 .25701 .44884 .24774 .43943 Metetra
.588 .704 .923 r
.24774 .43943 .25701 .44884 .27083 .44675 .2616 .43713 Metetra
.557 .689 .927 r
.2616 .43713 .27083 .44675 .28467 .44552 .27549 .43569 Metetra
.518 .669 .931 r
.27549 .43569 .28467 .44552 .29855 .44527 .2894 .43526 Metetra
.468 .644 .934 r
.2894 .43526 .29855 .44527 .31247 .44612 .30336 .43595 Metetra
.409 .614 .934 r
.30336 .43595 .31247 .44612 .32645 .44811 .31736 .43786 Metetra
.343 .579 .929 r
.31736 .43786 .32645 .44811 .3405 .45124 .33143 .44097 Metetra
.273 .541 .92 r
.33143 .44097 .3405 .45124 .35464 .45542 .34558 .44523 Metetra
.206 .505 .908 r
.34558 .44523 .35464 .45542 .3689 .46047 .35985 .45046 Metetra
.148 .476 .896 r
.35985 .45046 .3689 .46047 .3833 .46614 .37425 .45641 Metetra
.109 .459 .888 r
.37425 .45641 .3833 .46614 .39787 .47212 .38882 .46275 Metetra
.094 .46 .888 r
.38882 .46275 .39787 .47212 .41263 .47802 .40358 .46908 Metetra
.108 .482 .898 r
.40358 .46908 .41263 .47802 .42758 .48343 .41854 .47496 Metetra
.153 .524 .918 r
.41854 .47496 .42758 .48343 .44273 .48794 .43371 .47994 Metetra
.228 .583 .945 r
.43371 .47994 .44273 .48794 .45809 .49114 .44909 .48359 Metetra
.325 .652 .97 r
.44909 .48359 .45809 .49114 .47363 .4927 .46468 .48554 Metetra
.432 .718 .985 r
.46468 .48554 .47363 .4927 .48935 .49235 .48045 .48549 Metetra
.535 .773 .985 r
.48045 .48549 .48935 .49235 .50522 .48992 .49638 .48324 Metetra
.624 .811 .972 r
.49638 .48324 .50522 .48992 .52121 .48533 .51244 .47871 Metetra
.693 .833 .95 r
.51244 .47871 .52121 .48533 .53729 .47861 .5286 .47193 Metetra
.744 .842 .925 r
.5286 .47193 .53729 .47861 .55343 .4699 .54482 .46303 Metetra
.779 .844 .9 r
.54482 .46303 .55343 .4699 .5696 .45939 .56108 .45223 Metetra
.803 .84 .879 r
.56108 .45223 .5696 .45939 .58579 .44738 .57736 .43983 Metetra
.818 .833 .861 r
.57736 .43983 .58579 .44738 .60198 .43416 .59363 .42617 Metetra
.826 .826 .848 r
.59363 .42617 .60198 .43416 .61816 .42008 .6099 .4116 Metetra
.829 .817 .839 r
.6099 .4116 .61816 .42008 .63433 .40546 .62615 .3965 Metetra
.828 .809 .833 r
.62615 .3965 .63433 .40546 .65049 .39062 .64239 .38117 Metetra
.824 .801 .83 r
.64239 .38117 .65049 .39062 .66665 .37582 .65863 .36593 Metetra
.817 .793 .83 r
.65863 .36593 .66665 .37582 .68283 .36131 .67488 .35102 Metetra
.809 .786 .831 r
.67488 .35102 .68283 .36131 .69904 .34726 .69116 .33663 Metetra
.799 .779 .835 r
.69116 .33663 .69904 .34726 .71529 .33382 .70748 .32291 Metetra
.788 .773 .839 r
.70748 .32291 .71529 .33382 .7316 .32106 .72386 .30993 Metetra
.776 .767 .845 r
.72386 .30993 .7316 .32106 .74799 .30904 .74032 .29775 Metetra
.764 .762 .851 r
.74032 .29775 .74799 .30904 .76446 .29777 .75687 .28636 Metetra
.752 .757 .857 r
.75687 .28636 .76446 .29777 .78104 .28722 .77352 .27574 Metetra
.74 .753 .863 r
.77352 .27574 .78104 .28722 .79772 .27736 .79028 .26585 Metetra
.729 .75 .869 r
.79028 .26585 .79772 .27736 .81452 .26813 .80716 .2566 Metetra
.718 .747 .875 r
.80716 .2566 .81452 .26813 .83144 .25946 .82417 .24793 Metetra
.709 .745 .88 r
.82417 .24793 .83144 .25946 .84849 .25127 .84129 .23976 Metetra
.617 .717 .918 r
.2245 .43314 .23392 .44241 .24774 .43943 .23838 .42995 Metetra
.594 .706 .922 r
.23838 .42995 .24774 .43943 .2616 .43713 .25229 .42743 Metetra
.564 .692 .926 r
.25229 .42743 .2616 .43713 .27549 .43569 .26622 .42577 Metetra
.525 .672 .93 r
.26622 .42577 .27549 .43569 .2894 .43526 .28018 .42512 Metetra
.475 .647 .933 r
.28018 .42512 .2894 .43526 .30336 .43595 .29416 .42564 Metetra
.414 .615 .933 r
.29416 .42564 .30336 .43595 .31736 .43786 .30819 .42743 Metetra
.345 .578 .928 r
.30819 .42743 .31736 .43786 .33143 .44097 .32228 .43052 Metetra
.269 .537 .918 r
.32228 .43052 .33143 .44097 .34558 .44523 .33644 .43484 Metetra
.195 .496 .904 r
.33644 .43484 .34558 .44523 .35985 .45046 .35071 .44024 Metetra
.131 .462 .889 r
.35071 .44024 .35985 .45046 .37425 .45641 .36511 .44648 Metetra
.084 .44 .878 r
.36511 .44648 .37425 .45641 .38882 .46275 .37968 .4532 Metetra
.063 .437 .875 r
.37968 .4532 .38882 .46275 .40358 .46908 .39443 .45998 Metetra
.072 .456 .884 r
.39443 .45998 .40358 .46908 .41854 .47496 .4094 .46637 Metetra
.115 .498 .905 r
.4094 .46637 .41854 .47496 .43371 .47994 .42458 .47186 Metetra
.191 .561 .935 r
.42458 .47186 .43371 .47994 .44909 .48359 .43999 .476 Metetra
.293 .635 .965 r
.43999 .476 .44909 .48359 .46468 .48554 .45561 .47838 Metetra
.408 .709 .984 r
.45561 .47838 .46468 .48554 .48045 .48549 .47143 .47866 Metetra
.521 .77 .988 r
.47143 .47866 .48045 .48549 .49638 .48324 .48743 .47662 Metetra
.618 .813 .975 r
.48743 .47662 .49638 .48324 .51244 .47871 .50356 .47216 Metetra
.693 .837 .952 r
.50356 .47216 .51244 .47871 .5286 .47193 .5198 .46531 Metetra
.747 .846 .925 r
.5198 .46531 .5286 .47193 .54482 .46303 .53611 .45621 Metetra
.784 .847 .899 r
.53611 .45621 .54482 .46303 .56108 .45223 .55246 .4451 Metetra
.808 .843 .876 r
.55246 .4451 .56108 .45223 .57736 .43983 .56883 .43229 Metetra
.823 .836 .858 r
.56883 .43229 .57736 .43983 .59363 .42617 .58519 .41815 Metetra
.831 .827 .844 r
.58519 .41815 .59363 .42617 .6099 .4116 .60154 .40307 Metetra
.833 .818 .835 r
.60154 .40307 .6099 .4116 .62615 .3965 .61788 .38743 Metetra
.832 .809 .829 r
.61788 .38743 .62615 .3965 .64239 .38117 .6342 .3716 Metetra
.827 .801 .826 r
.6342 .3716 .64239 .38117 .65863 .36593 .65052 .35589 Metetra
.82 .793 .826 r
.65052 .35589 .65863 .36593 .67488 .35102 .66684 .34056 Metetra
.811 .785 .828 r
.66684 .34056 .67488 .35102 .69116 .33663 .68319 .32582 Metetra
.801 .778 .832 r
.68319 .32582 .69116 .33663 .70748 .32291 .69959 .3118 Metetra
.789 .772 .837 r
.69959 .3118 .70748 .32291 .72386 .30993 .71604 .2986 Metetra
.777 .766 .843 r
.71604 .2986 .72386 .30993 .74032 .29775 .73258 .28626 Metetra
.764 .761 .85 r
.73258 .28626 .74032 .29775 .75687 .28636 .7492 .27477 Metetra
.751 .756 .856 r
.7492 .27477 .75687 .28636 .77352 .27574 .76593 .26409 Metetra
.739 .752 .863 r
.76593 .26409 .77352 .27574 .79028 .26585 .78277 .25416 Metetra
.727 .749 .869 r
.78277 .25416 .79028 .26585 .80716 .2566 .79973 .24491 Metetra
.717 .746 .875 r
.79973 .24491 .80716 .2566 .82417 .24793 .81681 .23626 Metetra
.707 .744 .88 r
.81681 .23626 .82417 .24793 .84129 .23976 .83402 .22811 Metetra
.622 .72 .916 r
.215 .42379 .2245 .43314 .23838 .42995 .22892 .4204 Metetra
.601 .709 .92 r
.22892 .4204 .23838 .42995 .25229 .42743 .24288 .41765 Metetra
.572 .695 .925 r
.24288 .41765 .25229 .42743 .26622 .42577 .25686 .41574 Metetra
.533 .675 .929 r
.25686 .41574 .26622 .42577 .28018 .42512 .27086 .41487 Metetra
.483 .649 .932 r
.27086 .41487 .28018 .42512 .29416 .42564 .28489 .41519 Metetra
.421 .617 .932 r
.28489 .41519 .29416 .42564 .30819 .42743 .29894 .41684 Metetra
.347 .577 .927 r
.29894 .41684 .30819 .42743 .32228 .43052 .31304 .41987 Metetra
.267 .533 .917 r
.31304 .41987 .32228 .43052 .33644 .43484 .32722 .42424 Metetra
.186 .488 .9 r
.32722 .42424 .33644 .43484 .35071 .44024 .34149 .42981 Metetra
.113 .448 .882 r
.34149 .42981 .35071 .44024 .36511 .44648 .35588 .43633 Metetra
.058 .421 .866 r
.35588 .43633 .36511 .44648 .37968 .4532 .37044 .44345 Metetra
.029 .412 .86 r
.37044 .44345 .37968 .4532 .39443 .45998 .38519 .45072 Metetra
.033 .428 .867 r
.38519 .45072 .39443 .45998 .4094 .46637 .40016 .45764 Metetra
.073 .47 .889 r
.40016 .45764 .4094 .46637 .42458 .47186 .41535 .4637 Metetra
.149 .535 .922 r
.41535 .4637 .42458 .47186 .43999 .476 .43078 .46837 Metetra
.257 .616 .957 r
.43078 .46837 .43999 .476 .45561 .47838 .44644 .47121 Metetra
.382 .698 .983 r
.44644 .47121 .45561 .47838 .47143 .47866 .4623 .47186 Metetra
.505 .767 .99 r
.4623 .47186 .47143 .47866 .48743 .47662 .47836 .47006 Metetra
.611 .814 .978 r
.47836 .47006 .48743 .47662 .50356 .47216 .49456 .46569 Metetra
.692 .841 .954 r
.49456 .46569 .50356 .47216 .5198 .46531 .51088 .45878 Metetra
.75 .851 .925 r
.51088 .45878 .5198 .46531 .53611 .45621 .52728 .44947 Metetra
.789 .851 .898 r
.52728 .44947 .53611 .45621 .55246 .4451 .54373 .43801 Metetra
.814 .846 .873 r
.54373 .43801 .55246 .4451 .56883 .43229 .56019 .42476 Metetra
.829 .838 .854 r
.56019 .42476 .56883 .43229 .58519 .41815 .57665 .41011 Metetra
.836 .829 .84 r
.57665 .41011 .58519 .41815 .60154 .40307 .59309 .39447 Metetra
.838 .819 .83 r
.59309 .39447 .60154 .40307 .61788 .38743 .60951 .37827 Metetra
.836 .81 .825 r
.60951 .37827 .61788 .38743 .6342 .3716 .62591 .36189 Metetra
.831 .801 .822 r
.62591 .36189 .6342 .3716 .65052 .35589 .64231 .34568 Metetra
.824 .792 .822 r
.64231 .34568 .65052 .35589 .66684 .34056 .65871 .32991 Metetra
.814 .784 .825 r
.65871 .32991 .66684 .34056 .68319 .32582 .67514 .31479 Metetra
.803 .777 .829 r
.67514 .31479 .68319 .32582 .69959 .3118 .69161 .30048 Metetra
.79 .77 .835 r
.69161 .30048 .69959 .3118 .71604 .2986 .70813 .28706 Metetra
.777 .764 .841 r
.70813 .28706 .71604 .2986 .73258 .28626 .72474 .27457 Metetra
.764 .759 .848 r
.72474 .27457 .73258 .28626 .7492 .27477 .74144 .26298 Metetra
.751 .754 .855 r
.74144 .26298 .7492 .27477 .76593 .26409 .75825 .25225 Metetra
.738 .75 .862 r
.75825 .25225 .76593 .26409 .78277 .25416 .77517 .24231 Metetra
.726 .747 .869 r
.77517 .24231 .78277 .25416 .79973 .24491 .79221 .23308 Metetra
.715 .745 .875 r
.79221 .23308 .79973 .24491 .81681 .23626 .80937 .22445 Metetra
.705 .743 .881 r
.80937 .22445 .81681 .23626 .83402 .22811 .82667 .21633 Metetra
.627 .722 .915 r
.2054 .41439 .215 .42379 .22892 .4204 .21938 .41078 Metetra
.607 .712 .919 r
.21938 .41078 .22892 .4204 .24288 .41765 .23339 .40779 Metetra
.579 .698 .923 r
.23339 .40779 .24288 .41765 .25686 .41574 .24742 .40562 Metetra
.541 .678 .928 r
.24742 .40562 .25686 .41574 .27086 .41487 .26146 .40449 Metetra
.491 .653 .931 r
.26146 .40449 .27086 .41487 .28489 .41519 .27553 .40459 Metetra
.428 .619 .931 r
.27553 .40459 .28489 .41519 .29894 .41684 .28961 .40607 Metetra
.352 .578 .926 r
.28961 .40607 .29894 .41684 .31304 .41987 .30373 .40902 Metetra
.266 .53 .915 r
.30373 .40902 .31304 .41987 .32722 .42424 .31791 .41342 Metetra
.177 .48 .896 r
.31791 .41342 .32722 .42424 .34149 .42981 .33218 .41915 Metetra
.095 .433 .874 r
.33218 .41915 .34149 .42981 .35588 .43633 .34657 .42596 Metetra
.031 .4 .854 r
.34657 .42596 .35588 .43633 .37044 .44345 .36112 .43349 Metetra
0 .386 .844 r
.36112 .43349 .37044 .44345 .38519 .45072 .37586 .44128 Metetra
0 .397 .848 r
.37586 .44128 .38519 .45072 .40016 .45764 .39082 .44878 Metetra
.027 .438 .869 r
.39082 .44878 .40016 .45764 .41535 .4637 .40601 .45544 Metetra
.104 .506 .906 r
.40601 .45544 .41535 .4637 .43078 .46837 .42146 .4607 Metetra
.216 .594 .947 r
.42146 .4607 .43078 .46837 .44644 .47121 .43714 .46406 Metetra
.351 .685 .98 r
.43714 .46406 .44644 .47121 .4623 .47186 .45306 .46511 Metetra
.486 .763 .992 r
.45306 .46511 .4623 .47186 .47836 .47006 .46917 .46357 Metetra
.603 .816 .982 r
.46917 .46357 .47836 .47006 .49456 .46569 .48545 .45931 Metetra
.691 .845 .957 r
.48545 .45931 .49456 .46569 .51088 .45878 .50185 .45234 Metetra
.753 .856 .926 r
.50185 .45234 .51088 .45878 .52728 .44947 .51834 .44281 Metetra
.794 .856 .896 r
.51834 .44281 .52728 .44947 .54373 .43801 .53488 .43099 Metetra
.82 .849 .87 r
.53488 .43099 .54373 .43801 .56019 .42476 .55144 .41726 Metetra
.835 .84 .85 r
.55144 .41726 .56019 .42476 .57665 .41011 .568 .40205 Metetra
.842 .83 .835 r
.568 .40205 .57665 .41011 .59309 .39447 .58453 .38581 Metetra
.844 .82 .826 r
.58453 .38581 .59309 .39447 .60951 .37827 .60105 .369 Metetra
.841 .81 .82 r
.60105 .369 .60951 .37827 .62591 .36189 .61753 .35204 Metetra
.835 .8 .818 r
.61753 .35204 .62591 .36189 .64231 .34568 .63401 .33529 Metetra
.827 .791 .818 r
.63401 .33529 .64231 .34568 .65871 .32991 .65049 .31905 Metetra
.816 .783 .822 r
.65049 .31905 .65871 .32991 .67514 .31479 .66699 .30355 Metetra
.804 .776 .826 r
.66699 .30355 .67514 .31479 .69161 .30048 .68353 .28894 Metetra
.791 .769 .833 r
.68353 .28894 .69161 .30048 .70813 .28706 .70014 .27531 Metetra
.777 .763 .84 r
.70014 .27531 .70813 .28706 .72474 .27457 .71682 .26266 Metetra
.763 .757 .847 r
.71682 .26266 .72474 .27457 .74144 .26298 .7336 .25099 Metetra
.749 .753 .855 r
.7336 .25099 .74144 .26298 .75825 .25225 .75048 .24023 Metetra
.736 .749 .862 r
.75048 .24023 .75825 .25225 .77517 .24231 .76748 .23029 Metetra
.724 .746 .869 r
.76748 .23029 .77517 .24231 .79221 .23308 .78461 .22108 Metetra
.713 .743 .876 r
.78461 .22108 .79221 .23308 .80937 .22445 .80186 .21249 Metetra
.703 .742 .882 r
.80186 .21249 .80937 .22445 .82667 .21633 .81924 .20442 Metetra
.632 .724 .914 r
.19569 .40493 .2054 .41439 .21938 .41078 .20973 .4011 Metetra
.614 .715 .917 r
.20973 .4011 .21938 .41078 .23339 .40779 .2238 .39786 Metetra
.587 .701 .921 r
.2238 .39786 .23339 .40779 .24742 .40562 .23788 .39542 Metetra
.55 .682 .926 r
.23788 .39542 .24742 .40562 .26146 .40449 .25198 .39401 Metetra
.501 .656 .93 r
.25198 .39401 .26146 .40449 .27553 .40459 .26608 .39385 Metetra
.437 .622 .93 r
.26608 .39385 .27553 .40459 .28961 .40607 .2802 .39512 Metetra
.358 .579 .926 r
.2802 .39512 .28961 .40607 .30373 .40902 .29434 .39796 Metetra
.267 .528 .913 r
.29434 .39796 .30373 .40902 .31791 .41342 .30853 .40237 Metetra
.17 .472 .892 r
.30853 .40237 .31791 .41342 .33218 .41915 .3228 .40824 Metetra
.078 .419 .866 r
.3228 .40824 .33218 .41915 .34657 .42596 .33718 .41535 Metetra
.004 .378 .841 r
.33718 .41535 .34657 .42596 .36112 .43349 .35171 .42331 Metetra
0 .357 .825 r
.35171 .42331 .36112 .43349 .37586 .44128 .36643 .43165 Metetra
0 .364 .826 r
.36643 .43165 .37586 .44128 .39082 .44878 .38137 .43978 Metetra
0 .403 .846 r
.38137 .43978 .39082 .44878 .40601 .45544 .39657 .44709 Metetra
.053 .473 .886 r
.39657 .44709 .40601 .45544 .42146 .4607 .41202 .45299 Metetra
.171 .567 .934 r
.41202 .45299 .42146 .4607 .43714 .46406 .42773 .45691 Metetra
.316 .669 .975 r
.42773 .45691 .43714 .46406 .45306 .46511 .44369 .45842 Metetra
.465 .757 .993 r
.44369 .45842 .45306 .46511 .46917 .46357 .45986 .45718 Metetra
.593 .817 .985 r
.45986 .45718 .46917 .46357 .48545 .45931 .47621 .45305 Metetra
.69 .85 .959 r
.47621 .45305 .48545 .45931 .50185 .45234 .4927 .44602 Metetra
.757 .861 .926 r
.4927 .44602 .50185 .45234 .51834 .44281 .50929 .43625 Metetra
.8 .86 .894 r
.50929 .43625 .51834 .44281 .53488 .43099 .52593 .42405 Metetra
.826 .853 .867 r
.52593 .42405 .53488 .43099 .55144 .41726 .54259 .4098 Metetra
.841 .843 .846 r
.54259 .4098 .55144 .41726 .568 .40205 .55925 .39398 Metetra
.848 .832 .831 r
.55925 .39398 .568 .40205 .58453 .38581 .57588 .37709 Metetra
.849 .821 .82 r
.57588 .37709 .58453 .38581 .60105 .369 .59248 .35962 Metetra
.846 .81 .815 r
.59248 .35962 .60105 .369 .61753 .35204 .60906 .34203 Metetra
.839 .8 .813 r
.60906 .34203 .61753 .35204 .63401 .33529 .62562 .32471 Metetra
.83 .79 .814 r
.62562 .32471 .63401 .33529 .65049 .31905 .64218 .30798 Metetra
.819 .782 .818 r
.64218 .30798 .65049 .31905 .66699 .30355 .65875 .29208 Metetra
.806 .774 .823 r
.65875 .29208 .66699 .30355 .68353 .28894 .67537 .27717 Metetra
.792 .767 .83 r
.67537 .27717 .68353 .28894 .70014 .27531 .69205 .26331 Metetra
.777 .761 .838 r
.69205 .26331 .70014 .27531 .71682 .26266 .70881 .25054 Metetra
.763 .755 .846 r
.70881 .25054 .71682 .26266 .7336 .25099 .72566 .2388 Metetra
.748 .751 .854 r
.72566 .2388 .7336 .25099 .75048 .24023 .74263 .22802 Metetra
.734 .747 .862 r
.74263 .22802 .75048 .24023 .76748 .23029 .75971 .2181 Metetra
.722 .744 .87 r
.75971 .2181 .76748 .23029 .78461 .22108 .77692 .20894 Metetra
.71 .742 .876 r
.77692 .20894 .78461 .22108 .80186 .21249 .79426 .2004 Metetra
.7 .74 .882 r
.79426 .2004 .80186 .21249 .81924 .20442 .81173 .19238 Metetra
.637 .726 .913 r
.18589 .39541 .19569 .40493 .20973 .4011 .19999 .39137 Metetra
.62 .718 .916 r
.19999 .39137 .20973 .4011 .2238 .39786 .21411 .38787 Metetra
.595 .705 .92 r
.21411 .38787 .2238 .39786 .23788 .39542 .22825 .38513 Metetra
.56 .686 .924 r
.22825 .38513 .23788 .39542 .25198 .39401 .2424 .38341 Metetra
.511 .661 .928 r
.2424 .38341 .25198 .39401 .26608 .39385 .25655 .38296 Metetra
.447 .626 .929 r
.25655 .38296 .26608 .39385 .2802 .39512 .27071 .384 Metetra
.366 .581 .925 r
.27071 .384 .2802 .39512 .29434 .39796 .28487 .38668 Metetra
.269 .526 .912 r
.28487 .38668 .29434 .39796 .30853 .40237 .29907 .39107 Metetra
.164 .465 .889 r
.29907 .39107 .30853 .40237 .3228 .40824 .31334 .39708 Metetra
.062 .404 .858 r
.31334 .39708 .3228 .40824 .33718 .41535 .3277 .40448 Metetra
0 .355 .827 r
.3277 .40448 .33718 .41535 .35171 .42331 .34221 .41289 Metetra
0 .326 .805 r
.34221 .41289 .35171 .42331 .36643 .43165 .3569 .42181 Metetra
0 .327 .8 r
.3569 .42181 .36643 .43165 .38137 .43978 .37183 .43061 Metetra
0 .363 .819 r
.37183 .43061 .38137 .43978 .39657 .44709 .38701 .43864 Metetra
0 .434 .861 r
.38701 .43864 .39657 .44709 .41202 .45299 .40247 .44524 Metetra
.119 .535 .916 r
.40247 .44524 .41202 .45299 .42773 .45691 .4182 .44979 Metetra
.276 .649 .967 r
.4182 .44979 .42773 .45691 .44369 .45842 .43419 .45179 Metetra
.44 .749 .994 r
.43419 .45179 .44369 .45842 .45986 .45718 .45042 .45089 Metetra
.582 .819 .989 r
.45042 .45089 .45986 .45718 .47621 .45305 .46684 .44691 Metetra
.689 .855 .962 r
.46684 .44691 .47621 .45305 .4927 .44602 .48342 .43983 Metetra
.76 .867 .926 r
.48342 .43983 .4927 .44602 .50929 .43625 .50011 .42982 Metetra
.806 .865 .892 r
.50011 .42982 .50929 .43625 .52593 .42405 .51685 .41719 Metetra
.833 .857 .863 r
.51685 .41719 .52593 .42405 .54259 .4098 .53362 .40239 Metetra
.848 .845 .841 r
.53362 .40239 .54259 .4098 .55925 .39398 .55038 .38591 Metetra
.854 .833 .825 r
.55038 .38591 .55925 .39398 .57588 .37709 .56712 .36832 Metetra
.855 .821 .815 r
.56712 .36832 .57588 .37709 .59248 .35962 .58381 .35013 Metetra
.851 .81 .81 r
.58381 .35013 .59248 .35962 .60906 .34203 .60048 .33186 Metetra
.843 .799 .808 r
.60048 .33186 .60906 .34203 .62562 .32471 .61713 .31393 Metetra
.833 .789 .81 r
.61713 .31393 .62562 .32471 .64218 .30798 .63377 .29668 Metetra
.821 .78 .814 r
.63377 .29668 .64218 .30798 .65875 .29208 .65042 .28036 Metetra
.807 .772 .82 r
.65042 .28036 .65875 .29208 .67537 .27717 .66712 .26514 Metetra
.793 .765 .828 r
.66712 .26514 .67537 .27717 .69205 .26331 .68387 .25107 Metetra
.777 .758 .836 r
.68387 .25107 .69205 .26331 .70881 .25054 .70071 .23817 Metetra
.761 .753 .845 r
.70071 .23817 .70881 .25054 .72566 .2388 .71764 .22639 Metetra
.746 .749 .854 r
.71764 .22639 .72566 .2388 .74263 .22802 .73469 .21561 Metetra
.732 .745 .862 r
.73469 .21561 .74263 .22802 .75971 .2181 .75186 .20574 Metetra
.719 .742 .87 r
.75186 .20574 .75971 .2181 .77692 .20894 .76915 .19664 Metetra
.708 .74 .877 r
.76915 .19664 .77692 .20894 .79426 .2004 .78658 .18817 Metetra
.698 .739 .883 r
.78658 .18817 .79426 .2004 .81173 .19238 .80414 .18021 Metetra
.642 .729 .911 r
.17599 .38584 .18589 .39541 .19999 .39137 .19014 .38158 Metetra
.627 .72 .914 r
.19014 .38158 .19999 .39137 .21411 .38787 .20433 .37782 Metetra
.604 .708 .918 r
.20433 .37782 .21411 .38787 .22825 .38513 .21853 .37477 Metetra
.57 .691 .922 r
.21853 .37477 .22825 .38513 .2424 .38341 .23274 .37272 Metetra
.523 .666 .926 r
.23274 .37272 .2424 .38341 .25655 .38296 .24694 .37194 Metetra
.459 .631 .928 r
.24694 .37194 .25655 .38296 .27071 .384 .26113 .3727 Metetra
.376 .585 .924 r
.26113 .3727 .27071 .384 .28487 .38668 .27533 .37519 Metetra
.274 .526 .911 r
.27533 .37519 .28487 .38668 .29907 .39107 .28954 .37951 Metetra
.16 .459 .885 r
.28954 .37951 .29907 .39107 .31334 .39708 .30379 .38563 Metetra
.046 .39 .85 r
.30379 .38563 .31334 .39708 .3277 .40448 .31814 .39332 Metetra
0 .331 .812 r
.31814 .39332 .3277 .40448 .34221 .41289 .33262 .4022 Metetra
0 .294 .782 r
.33262 .4022 .34221 .41289 .3569 .42181 .34729 .41174 Metetra
0 .288 .772 r
.34729 .41174 .3569 .42181 .37183 .43061 .36218 .42127 Metetra
0 .32 .787 r
.36218 .42127 .37183 .43061 .38701 .43864 .37734 .43009 Metetra
0 .391 .831 r
.37734 .43009 .38701 .43864 .40247 .44524 .39279 .43745 Metetra
.062 .499 .894 r
.39279 .43745 .40247 .44524 .4182 .44979 .40854 .44268 Metetra
.229 .625 .956 r
.40854 .44268 .4182 .44979 .43419 .45179 .42457 .44524 Metetra
.41 .74 .992 r
.42457 .44524 .43419 .45179 .45042 .45089 .44085 .44473 Metetra
.569 .819 .992 r
.44085 .44473 .45042 .45089 .46684 .44691 .45735 .44091 Metetra
.687 .86 .965 r
.45735 .44091 .46684 .44691 .48342 .43983 .47402 .43379 Metetra
.764 .873 .927 r
.47402 .43379 .48342 .43983 .50011 .42982 .4908 .42352 Metetra
.812 .87 .89 r
.4908 .42352 .50011 .42982 .51685 .41719 .50766 .41045 Metetra
.84 .86 .859 r
.50766 .41045 .51685 .41719 .53362 .40239 .52454 .39504 Metetra
.855 .848 .836 r
.52454 .39504 .53362 .40239 .55038 .38591 .54141 .37785 Metetra
.861 .835 .819 r
.54141 .37785 .55038 .38591 .56712 .36832 .55825 .35948 Metetra
.861 .822 .809 r
.55825 .35948 .56712 .36832 .58381 .35013 .57505 .34052 Metetra
.856 .81 .804 r
.57505 .34052 .58381 .35013 .60048 .33186 .59181 .32151 Metetra
.848 .798 .803 r
.59181 .32151 .60048 .33186 .61713 .31393 .60854 .30292 Metetra
.837 .788 .805 r
.60854 .30292 .61713 .31393 .63377 .29668 .62526 .28512 Metetra
.823 .778 .81 r
.62526 .28512 .63377 .29668 .65042 .28036 .642 .26837 Metetra
.809 .77 .817 r
.642 .26837 .65042 .28036 .66712 .26514 .65877 .25283 Metetra
.793 .762 .825 r
.65877 .25283 .66712 .26514 .68387 .25107 .6756 .23857 Metetra
.776 .756 .835 r
.6756 .23857 .68387 .25107 .70071 .23817 .69252 .22557 Metetra
.76 .751 .844 r
.69252 .22557 .70071 .23817 .71764 .22639 .70954 .21375 Metetra
.744 .746 .854 r
.70954 .21375 .71764 .22639 .73469 .21561 .72667 .20302 Metetra
.729 .743 .862 r
.72667 .20302 .73469 .21561 .75186 .20574 .74392 .19321 Metetra
.716 .74 .871 r
.74392 .19321 .75186 .20574 .76915 .19664 .7613 .18419 Metetra
.704 .739 .878 r
.7613 .18419 .76915 .19664 .78658 .18817 .77882 .17581 Metetra
.695 .738 .884 r
.77882 .17581 .78658 .18817 .80414 .18021 .79646 .16793 Metetra
.646 .731 .91 r
.16599 .37622 .17599 .38584 .19014 .38158 .18019 .37175 Metetra
.633 .723 .913 r
.18019 .37175 .19014 .38158 .20433 .37782 .19444 .36771 Metetra
.612 .712 .916 r
.19444 .36771 .20433 .37782 .21853 .37477 .2087 .36435 Metetra
.581 .696 .92 r
.2087 .36435 .21853 .37477 .23274 .37272 .22297 .36194 Metetra
.536 .671 .925 r
.22297 .36194 .23274 .37272 .24694 .37194 .23723 .36079 Metetra
.472 .637 .927 r
.23723 .36079 .24694 .37194 .26113 .3727 .25147 .36121 Metetra
.388 .589 .924 r
.25147 .36121 .26113 .3727 .27533 .37519 .2657 .36346 Metetra
.281 .527 .91 r
.2657 .36346 .27533 .37519 .28954 .37951 .27992 .36768 Metetra
.158 .453 .882 r
.27992 .36768 .28954 .37951 .30379 .38563 .29417 .37388 Metetra
.032 .375 .842 r
.29417 .37388 .30379 .38563 .31814 .39332 .3085 .38185 Metetra
0 .306 .796 r
.3085 .38185 .31814 .39332 .33262 .4022 .32295 .39123 Metetra
0 .259 .757 r
.32295 .39123 .33262 .4022 .34729 .41174 .33757 .40143 Metetra
0 .246 .739 r
.33757 .40143 .34729 .41174 .36218 .42127 .35243 .41175 Metetra
0 .272 .751 r
.35243 .41175 .36218 .42127 .37734 .43009 .36756 .42142 Metetra
0 .343 .795 r
.36756 .42142 .37734 .43009 .39279 .43745 .383 .42962 Metetra
0 .456 .865 r
.383 .42962 .39279 .43745 .40854 .44268 .39875 .43561 Metetra
.176 .595 .94 r
.39875 .43561 .40854 .44268 .42457 .44524 .41481 .43879 Metetra
.376 .727 .989 r
.41481 .43879 .42457 .44524 .44085 .44473 .43114 .4387 Metetra
.554 .819 .995 r
.43114 .4387 .44085 .44473 .45735 .44091 .44771 .43509 Metetra
.684 .865 .968 r
.44771 .43509 .45735 .44091 .47402 .43379 .46447 .42793 Metetra
.768 .879 .927 r
.46447 .42793 .47402 .43379 .4908 .42352 .48136 .4174 Metetra
.819 .876 .887 r
.48136 .4174 .4908 .42352 .50766 .41045 .49833 .40384 Metetra
.847 .864 .855 r
.49833 .40384 .50766 .41045 .52454 .39504 .51533 .38778 Metetra
.862 .85 .83 r
.51533 .38778 .52454 .39504 .54141 .37785 .53232 .36982 Metetra
.867 .836 .813 r
.53232 .36982 .54141 .37785 .55825 .35948 .54927 .3506 Metetra
.867 .822 .803 r
.54927 .3506 .55825 .35948 .57505 .34052 .56617 .33079 Metetra
.861 .809 .798 r
.56617 .33079 .57505 .34052 .59181 .32151 .58303 .31097 Metetra
.852 .797 .797 r
.58303 .31097 .59181 .32151 .60854 .30292 .59985 .29167 Metetra
.84 .786 .8 r
.59985 .29167 .60854 .30292 .62526 .28512 .61666 .27328 Metetra
.826 .776 .806 r
.61666 .27328 .62526 .28512 .642 .26837 .63348 .25608 Metetra
.81 .767 .814 r
.63348 .25608 .642 .26837 .65877 .25283 .65033 .24023 Metetra
.793 .76 .823 r
.65033 .24023 .65877 .25283 .6756 .23857 .66724 .22578 Metetra
.775 .753 .833 r
.66724 .22578 .6756 .23857 .69252 .22557 .68424 .2127 Metetra
.758 .748 .843 r
.68424 .2127 .69252 .22557 .70954 .21375 .70134 .2009 Metetra
.741 .744 .853 r
.70134 .2009 .70954 .21375 .72667 .20302 .71855 .19022 Metetra
.726 .741 .863 r
.71855 .19022 .72667 .20302 .74392 .19321 .73589 .18051 Metetra
.713 .739 .872 r
.73589 .18051 .74392 .19321 .7613 .18419 .75336 .1716 Metetra
.701 .737 .879 r
.75336 .1716 .7613 .18419 .77882 .17581 .77097 .16332 Metetra
.691 .737 .886 r
.77097 .16332 .77882 .17581 .79646 .16793 .78871 .15553 Metetra
.65 .733 .91 r
.15587 .36654 .16599 .37622 .18019 .37175 .17014 .36187 Metetra
.639 .726 .911 r
.17014 .36187 .18019 .37175 .19444 .36771 .18445 .35757 Metetra
.621 .716 .914 r
.18445 .35757 .19444 .36771 .2087 .36435 .19878 .35387 Metetra
.592 .701 .918 r
.19878 .35387 .2087 .36435 .22297 .36194 .21312 .35108 Metetra
.549 .677 .923 r
.21312 .35108 .22297 .36194 .23723 .36079 .22744 .34952 Metetra
.488 .643 .925 r
.22744 .34952 .23723 .36079 .25147 .36121 .24173 .34955 Metetra
.402 .595 .923 r
.24173 .34955 .25147 .36121 .2657 .36346 .25599 .3515 Metetra
.291 .53 .91 r
.25599 .3515 .2657 .36346 .27992 .36768 .27023 .35556 Metetra
.159 .45 .88 r
.27023 .35556 .27992 .36768 .29417 .37388 .28448 .3618 Metetra
.019 .362 .834 r
.28448 .3618 .29417 .37388 .3085 .38185 .29878 .37005 Metetra
0 .281 .779 r
.29878 .37005 .3085 .38185 .32295 .39123 .31319 .37993 Metetra
0 .223 .73 r
.31319 .37993 .32295 .39123 .33757 .40143 .32776 .39085 Metetra
0 .2 .703 r
.32776 .39085 .33757 .40143 .35243 .41175 .34257 .40204 Metetra
0 .221 .709 r
.34257 .40204 .35243 .41175 .36756 .42142 .35767 .41263 Metetra
0 .289 .752 r
.35767 .41263 .36756 .42142 .383 .42962 .37308 .42175 Metetra
0 .407 .829 r
.37308 .42175 .383 .42962 .39875 .43561 .38883 .42858 Metetra
.116 .56 .918 r
.38883 .42858 .39875 .43561 .41481 .43879 .40491 .43244 Metetra
.336 .711 .983 r
.40491 .43244 .41481 .43879 .43114 .4387 .42129 .43282 Metetra
.536 .818 .998 r
.42129 .43282 .43114 .4387 .44771 .43509 .43794 .42945 Metetra
.681 .871 .971 r
.43794 .42945 .44771 .43509 .46447 .42793 .45479 .42227 Metetra
.772 .886 .927 r
.45479 .42227 .46447 .42793 .48136 .4174 .47179 .41146 Metetra
.825 .881 .884 r
.47179 .41146 .48136 .4174 .49833 .40384 .48888 .3974 Metetra
.855 .869 .85 r
.48888 .3974 .49833 .40384 .51533 .38778 .506 .38063 Metetra
.87 .853 .824 r
.506 .38063 .51533 .38778 .53232 .36982 .52311 .36182 Metetra
.875 .838 .806 r
.52311 .36182 .53232 .36982 .54927 .3506 .54018 .34167 Metetra
.873 .823 .796 r
.54018 .34167 .54927 .3506 .56617 .33079 .55719 .32092 Metetra
.866 .809 .791 r
.55719 .32092 .56617 .33079 .58303 .31097 .57415 .30022 Metetra
.856 .796 .791 r
.57415 .30022 .58303 .31097 .59985 .29167 .59106 .28015 Metetra
.843 .784 .795 r
.59106 .28015 .59985 .29167 .61666 .27328 .60796 .26113 Metetra
.828 .774 .801 r
.60796 .26113 .61666 .27328 .63348 .25608 .62486 .24346 Metetra
.81 .764 .81 r
.62486 .24346 .63348 .25608 .65033 .24023 .64179 .2273 Metetra
.792 .756 .82 r
.64179 .2273 .65033 .24023 .66724 .22578 .65878 .21269 Metetra
.774 .75 .831 r
.65878 .21269 .66724 .22578 .68424 .2127 .67586 .19957 Metetra
.755 .745 .843 r
.67586 .19957 .68424 .2127 .70134 .2009 .69305 .1878 Metetra
.738 .741 .854 r
.69305 .1878 .70134 .2009 .71855 .19022 .71035 .17723 Metetra
.722 .738 .864 r
.71035 .17723 .71855 .19022 .73589 .18051 .72778 .16765 Metetra
.709 .737 .873 r
.72778 .16765 .73589 .18051 .75336 .1716 .74534 .15887 Metetra
.697 .736 .881 r
.74534 .15887 .75336 .1716 .77097 .16332 .76304 .15072 Metetra
.688 .736 .887 r
.76304 .15072 .77097 .16332 .78871 .15553 .78087 .14303 Metetra
.654 .735 .909 r
.14565 .35681 .15587 .36654 .17014 .36187 .15998 .35195 Metetra
.645 .729 .91 r
.15998 .35195 .17014 .36187 .18445 .35757 .17435 .34739 Metetra
.629 .72 .913 r
.17435 .34739 .18445 .35757 .19878 .35387 .18875 .34336 Metetra
.604 .706 .916 r
.18875 .34336 .19878 .35387 .21312 .35108 .20316 .34015 Metetra
.564 .684 .92 r
.20316 .34015 .21312 .35108 .22744 .34952 .21755 .33814 Metetra
.505 .651 .924 r
.21755 .33814 .22744 .34952 .24173 .34955 .2319 .33772 Metetra
.42 .602 .922 r
.2319 .33772 .24173 .34955 .25599 .3515 .24621 .33929 Metetra
.305 .535 .909 r
.24621 .33929 .25599 .3515 .27023 .35556 .26047 .34313 Metetra
.164 .448 .878 r
.26047 .34313 .27023 .35556 .28448 .3618 .27472 .34936 Metetra
.009 .349 .826 r
.27472 .34936 .28448 .3618 .29878 .37005 .28899 .35787 Metetra
0 .255 .761 r
.28899 .35787 .29878 .37005 .31319 .37993 .30335 .36829 Metetra
0 .185 .701 r
.30335 .36829 .31319 .37993 .32776 .39085 .31786 .37997 Metetra
0 .152 .663 r
.31786 .37997 .32776 .39085 .34257 .40204 .33261 .39211 Metetra
0 .165 .661 r
.33261 .39211 .34257 .40204 .35767 .41263 .34765 .40373 Metetra
0 .231 .702 r
.34765 .40373 .35767 .41263 .37308 .42175 .36303 .41386 Metetra
0 .351 .785 r
.36303 .41386 .37308 .42175 .38883 .42858 .37877 .42161 Metetra
.049 .518 .889 r
.37877 .42161 .38883 .42858 .40491 .43244 .39487 .42621 Metetra
.289 .69 .974 r
.39487 .42621 .40491 .43244 .42129 .43282 .41129 .42712 Metetra
.514 .816 1 r
.41129 .42712 .42129 .43282 .43794 .42945 .42801 .42402 Metetra
.676 .877 .974 r
.42801 .42402 .43794 .42945 .45479 .42227 .44496 .41684 Metetra
.776 .893 .927 r
.44496 .41684 .45479 .42227 .47179 .41146 .46207 .40576 Metetra
.832 .887 .881 r
.46207 .40576 .47179 .41146 .48888 .3974 .47928 .39116 Metetra
.863 .873 .844 r
.47928 .39116 .48888 .3974 .506 .38063 .49654 .37363 Metetra
.877 .856 .817 r
.49654 .37363 .506 .38063 .52311 .36182 .51378 .35388 Metetra
.882 .839 .799 r
.51378 .35388 .52311 .36182 .54018 .34167 .53097 .33271 Metetra
.879 .823 .788 r
.53097 .33271 .54018 .34167 .55719 .32092 .5481 .31092 Metetra
.872 .808 .784 r
.5481 .31092 .55719 .32092 .57415 .30022 .56517 .28925 Metetra
.861 .794 .784 r
.56517 .28925 .57415 .30022 .59106 .28015 .58218 .26832 Metetra
.846 .782 .789 r
.58218 .26832 .59106 .28015 .60796 .26113 .59916 .24863 Metetra
.829 .77 .796 r
.59916 .24863 .60796 .26113 .62486 .24346 .61614 .23047 Metetra
.811 .761 .806 r
.61614 .23047 .62486 .24346 .64179 .2273 .63316 .21401 Metetra
.791 .753 .818 r
.63316 .21401 .64179 .2273 .65878 .21269 .65023 .19927 Metetra
.771 .746 .83 r
.65023 .19927 .65878 .21269 .67586 .19957 .66739 .18615 Metetra
.752 .741 .842 r
.66739 .18615 .67586 .19957 .69305 .1878 .68466 .17448 Metetra
.734 .738 .854 r
.68466 .17448 .69305 .1878 .71035 .17723 .70205 .16405 Metetra
.718 .735 .865 r
.70205 .16405 .71035 .17723 .72778 .16765 .71957 .15463 Metetra
.704 .735 .874 r
.71957 .15463 .72778 .16765 .74534 .15887 .73723 .14602 Metetra
.693 .734 .882 r
.73723 .14602 .74534 .15887 .76304 .15072 .75502 .138 Metetra
.684 .735 .889 r
.75502 .138 .76304 .15072 .78087 .14303 .77294 .13043 Metetra
.657 .736 .908 r
.13532 .34702 .14565 .35681 .15998 .35195 .1497 .34199 Metetra
.65 .732 .909 r
.1497 .34199 .15998 .35195 .17435 .34739 .16414 .33719 Metetra
.637 .724 .911 r
.16414 .33719 .17435 .34739 .18875 .34336 .17861 .33283 Metetra
.615 .712 .914 r
.17861 .33283 .18875 .34336 .20316 .34015 .1931 .32919 Metetra
.579 .691 .918 r
.1931 .32919 .20316 .34015 .21755 .33814 .20756 .32668 Metetra
.524 .659 .921 r
.20756 .32668 .21755 .33814 .2319 .33772 .22199 .32574 Metetra
.441 .612 .921 r
.22199 .32574 .2319 .33772 .24621 .33929 .23635 .32684 Metetra
.324 .542 .909 r
.23635 .32684 .24621 .33929 .26047 .34313 .25064 .33037 Metetra
.173 .449 .877 r
.25064 .33037 .26047 .34313 .27472 .34936 .26488 .33653 Metetra
.002 .338 .82 r
.26488 .33653 .27472 .34936 .28899 .35787 .27913 .34527 Metetra
0 .229 .743 r
.27913 .34527 .28899 .35787 .30335 .36829 .29343 .35625 Metetra
0 .145 .669 r
.29343 .35625 .30335 .36829 .31786 .37997 .30787 .36877 Metetra
0 .101 .619 r
.30787 .36877 .31786 .37997 .33261 .39211 .32255 .38195 Metetra
0 .107 .608 r
.32255 .38195 .33261 .39211 .34765 .40373 .33752 .39471 Metetra
0 .168 .645 r
.33752 .39471 .34765 .40373 .36303 .41386 .35285 .40596 Metetra
0 .29 .732 r
.35285 .40596 .36303 .41386 .37877 .42161 .36857 .4147 Metetra
0 .468 .852 r
.36857 .4147 .37877 .42161 .39487 .42621 .38467 .42012 Metetra
.236 .664 .959 r
.38467 .42012 .39487 .42621 .41129 .42712 .40114 .42161 Metetra
.488 .811 1 r
.40114 .42161 .41129 .42712 .42801 .42402 .41793 .41882 Metetra
.67 .883 .977 r
.41793 .41882 .42801 .42402 .44496 .41684 .43498 .41166 Metetra
.779 .901 .928 r
.43498 .41166 .44496 .41684 .46207 .40576 .45221 .40031 Metetra
.839 .894 .878 r
.45221 .40031 .46207 .40576 .47928 .39116 .46955 .38516 Metetra
.871 .878 .838 r
.46955 .38516 .47928 .39116 .49654 .37363 .48694 .36681 Metetra
.886 .859 .809 r
.48694 .36681 .49654 .37363 .51378 .35388 .50432 .34605 Metetra
.89 .841 .791 r
.50432 .34605 .51378 .35388 .53097 .33271 .52165 .32374 Metetra
.886 .823 .78 r
.52165 .32374 .53097 .33271 .5481 .31092 .5389 .30078 Metetra
.878 .807 .776 r
.5389 .30078 .5481 .31092 .56517 .28925 .55608 .27802 Metetra
.865 .792 .777 r
.55608 .27802 .56517 .28925 .58218 .26832 .57319 .25616 Metetra
.849 .779 .782 r
.57319 .25616 .58218 .26832 .59916 .24863 .59026 .23573 Metetra
.831 .767 .791 r
.59026 .23573 .59916 .24863 .61614 .23047 .60733 .21707 Metetra
.81 .756 .802 r
.60733 .21707 .61614 .23047 .63316 .21401 .62443 .20033 Metetra
.789 .748 .815 r
.62443 .20033 .63316 .21401 .65023 .19927 .64158 .1855 Metetra
.768 .742 .829 r
.64158 .1855 .65023 .19927 .66739 .18615 .65883 .17243 Metetra
.748 .737 .842 r
.65883 .17243 .66739 .18615 .68466 .17448 .67619 .16091 Metetra
.729 .734 .855 r
.67619 .16091 .68466 .17448 .70205 .16405 .69367 .15068 Metetra
.713 .733 .867 r
.69367 .15068 .70205 .16405 .71957 .15463 .71128 .14148 Metetra
.699 .733 .876 r
.71128 .14148 .71957 .15463 .73723 .14602 .72903 .13306 Metetra
.689 .733 .885 r
.72903 .13306 .73723 .14602 .75502 .138 .74692 .1252 Metetra
.681 .734 .891 r
.74692 .1252 .75502 .138 .77294 .13043 .76493 .11774 Metetra
.66 .738 .908 r
.12488 .33717 .13532 .34702 .1497 .34199 .13932 .33199 Metetra
.655 .735 .908 r
.13932 .33199 .1497 .34199 .16414 .33719 .15382 .32697 Metetra
.645 .728 .91 r
.15382 .32697 .16414 .33719 .17861 .33283 .16836 .32228 Metetra
.626 .717 .912 r
.16836 .32228 .17861 .33283 .1931 .32919 .18292 .31821 Metetra
.595 .699 .915 r
.18292 .31821 .1931 .32919 .20756 .32668 .19748 .31516 Metetra
.544 .669 .919 r
.19748 .31516 .20756 .32668 .22199 .32574 .21198 .31362 Metetra
.464 .622 .92 r
.21198 .31362 .22199 .32574 .23635 .32684 .22641 .31415 Metetra
.347 .552 .91 r
.22641 .31415 .23635 .32684 .25064 .33037 .24074 .31726 Metetra
.188 .453 .878 r
.24074 .31726 .25064 .33037 .26488 .33653 .25499 .32326 Metetra
0 .329 .814 r
.25499 .32326 .26488 .33653 .27913 .34527 .2692 .3322 Metetra
0 .203 .725 r
.2692 .3322 .27913 .34527 .29343 .35625 .28344 .34375 Metetra
0 .102 .635 r
.28344 .34375 .29343 .35625 .30787 .36877 .2978 .35721 Metetra
0 .046 .57 r
.2978 .35721 .30787 .36877 .32255 .38195 .31238 .37155 Metetra
0 .044 .549 r
.31238 .37155 .32255 .38195 .33752 .39471 .32726 .38558 Metetra
0 .101 .582 r
.32726 .38558 .33752 .39471 .35285 .40596 .34253 .39806 Metetra
0 .223 .671 r
.34253 .39806 .35285 .40596 .36857 .4147 .35822 .40789 Metetra
0 .413 .807 r
.35822 .40789 .36857 .4147 .38467 .42012 .37433 .41418 Metetra
.177 .632 .938 r
.37433 .41418 .38467 .42012 .40114 .42161 .39083 .41628 Metetra
.458 .804 .998 r
.39083 .41628 .40114 .42161 .41793 .41882 .40769 .41384 Metetra
.662 .888 .98 r
.40769 .41384 .41793 .41882 .43498 .41166 .42483 .40675 Metetra
.782 .908 .928 r
.42483 .40675 .43498 .41166 .45221 .40031 .44218 .39516 Metetra
.846 .9 .875 r
.44218 .39516 .45221 .40031 .46955 .38516 .45966 .37945 Metetra
.879 .883 .832 r
.45966 .37945 .46955 .38516 .48694 .36681 .4772 .36024 Metetra
.894 .862 .802 r
.4772 .36024 .48694 .36681 .50432 .34605 .49473 .33836 Metetra
.898 .842 .782 r
.49473 .33836 .50432 .34605 .52165 .32374 .5122 .31478 Metetra
.894 .823 .771 r
.5122 .31478 .52165 .32374 .5389 .30078 .52959 .2905 Metetra
.884 .806 .767 r
.52959 .2905 .5389 .30078 .55608 .27802 .54688 .2665 Metetra
.87 .789 .769 r
.54688 .2665 .55608 .27802 .57319 .25616 .5641 .24359 Metetra
.852 .775 .776 r
.5641 .24359 .57319 .25616 .59026 .23573 .58126 .22237 Metetra
.832 .762 .786 r
.58126 .22237 .59026 .23573 .60733 .21707 .59842 .20319 Metetra
.809 .751 .798 r
.59842 .20319 .60733 .21707 .62443 .20033 .6156 .18621 Metetra
.786 .743 .813 r
.6156 .18621 .62443 .20033 .64158 .1855 .63284 .17135 Metetra
.764 .737 .828 r
.63284 .17135 .64158 .1855 .65883 .17243 .65017 .15841 Metetra
.742 .733 .843 r
.65017 .15841 .65883 .17243 .67619 .16091 .66762 .14712 Metetra
.723 .731 .856 r
.66762 .14712 .67619 .16091 .69367 .15068 .6852 .13716 Metetra
.707 .73 .869 r
.6852 .13716 .69367 .15068 .71128 .14148 .7029 .12821 Metetra
.694 .731 .879 r
.7029 .12821 .71128 .14148 .72903 .13306 .72075 .12001 Metetra
.684 .732 .887 r
.72075 .12001 .72903 .13306 .74692 .1252 .73873 .11232 Metetra
.677 .734 .893 r
.73873 .11232 .74692 .1252 .76493 .11774 .75684 .10498 Metetra
.662 .739 .907 r
.11432 .32725 .12488 .33717 .13932 .33199 .12881 .32194 Metetra
.658 .737 .908 r
.12881 .32194 .13932 .33199 .15382 .32697 .14337 .31673 Metetra
.651 .732 .908 r
.14337 .31673 .15382 .32697 .16836 .32228 .15799 .31175 Metetra
.637 .723 .91 r
.15799 .31175 .16836 .32228 .18292 .31821 .17264 .30725 Metetra
.611 .707 .913 r
.17264 .30725 .18292 .31821 .19748 .31516 .18728 .30363 Metetra
.566 .68 .916 r
.18728 .30363 .19748 .31516 .21198 .31362 .20188 .30141 Metetra
.492 .635 .918 r
.20188 .30141 .21198 .31362 .22641 .31415 .21639 .30124 Metetra
.376 .565 .91 r
.21639 .30124 .22641 .31415 .24074 .31726 .23078 .30377 Metetra
.211 .461 .879 r
.23078 .30377 .24074 .31726 .25499 .32326 .24504 .30949 Metetra
.003 .324 .81 r
.24504 .30949 .25499 .32326 .2692 .3322 .25922 .31856 Metetra
0 .177 .707 r
.25922 .31856 .2692 .3322 .28344 .34375 .27339 .33073 Metetra
0 .057 .597 r
.27339 .33073 .28344 .34375 .2978 .35721 .28764 .34523 Metetra
0 0 .516 r
.28764 .34523 .2978 .35721 .31238 .37155 .3021 .36091 Metetra
.516 .021 0 r
.3021 .36091 .31238 .37155 .32726 .38558 .31688 .37638 Metetra
.488 0 0 r
.31688 .37638 .32726 .38558 .34253 .39806 .33207 .39023 Metetra
0 .154 .603 r
.33207 .39023 .34253 .39806 .35822 .40789 .34771 .40122 Metetra
0 .353 .753 r
.34771 .40122 .35822 .40789 .37433 .41418 .36382 .4084 Metetra
.114 .596 .912 r
.36382 .4084 .37433 .41418 .39083 .41628 .38036 .41113 Metetra
.425 .794 .994 r
.38036 .41113 .39083 .41628 .40769 .41384 .39728 .40907 Metetra
.651 .891 .983 r
.39728 .40907 .40769 .41384 .42483 .40675 .41452 .4021 Metetra
.783 .915 .929 r
.41452 .4021 .42483 .40675 .44218 .39516 .43199 .39033 Metetra
.852 .907 .872 r
.43199 .39033 .44218 .39516 .45966 .37945 .44962 .37409 Metetra
.887 .888 .826 r
.44962 .37409 .45966 .37945 .4772 .36024 .46731 .354 Metetra
.903 .866 .793 r
.46731 .354 .4772 .36024 .49473 .33836 .485 .3309 Metetra
.907 .845 .772 r
.485 .3309 .49473 .33836 .5122 .31478 .50263 .30588 Metetra
.902 .824 .761 r
.50263 .30588 .5122 .31478 .52959 .2905 .52016 .28009 Metetra
.891 .804 .757 r
.52016 .28009 .52959 .2905 .54688 .2665 .53758 .25466 Metetra
.875 .786 .76 r
.53758 .25466 .54688 .2665 .5641 .24359 .5549 .23055 Metetra
.855 .77 .768 r
.5549 .23055 .5641 .24359 .58126 .22237 .57216 .20845 Metetra
.832 .756 .78 r
.57216 .20845 .58126 .22237 .59842 .20319 .58941 .18876 Metetra
.807 .745 .794 r
.58941 .18876 .59842 .20319 .6156 .18621 .60667 .17158 Metetra
.782 .736 .811 r
.60667 .17158 .6156 .18621 .63284 .17135 .624 .15679 Metetra
.758 .731 .827 r
.624 .15679 .63284 .17135 .65017 .15841 .64142 .14409 Metetra
.735 .728 .844 r
.64142 .14409 .65017 .15841 .66762 .14712 .65896 .13312 Metetra
.716 .727 .859 r
.65896 .13312 .66762 .14712 .6852 .13716 .67663 .12349 Metetra
.7 .728 .872 r
.67663 .12349 .6852 .13716 .7029 .12821 .69444 .11485 Metetra
.688 .729 .882 r
.69444 .11485 .7029 .12821 .72075 .12001 .71238 .10689 Metetra
.679 .732 .89 r
.71238 .10689 .72075 .12001 .73873 .11232 .73045 .09939 Metetra
.673 .734 .896 r
.73045 .09939 .73873 .11232 .75684 .10498 .74865 .09215 Metetra
.663 .74 .907 r
.10365 .31725 .11432 .32725 .12881 .32194 .11819 .31184 Metetra
.661 .739 .907 r
.11819 .31184 .12881 .32194 .14337 .31673 .13281 .30647 Metetra
.657 .735 .908 r
.13281 .30647 .14337 .31673 .15799 .31175 .1475 .30123 Metetra
.647 .728 .908 r
.1475 .30123 .15799 .31175 .17264 .30725 .16223 .29633 Metetra
.627 .715 .91 r
.16223 .29633 .17264 .30725 .18728 .30363 .17697 .29212 Metetra
.589 .691 .913 r
.17697 .29212 .18728 .30363 .20188 .30141 .19167 .28915 Metetra
.522 .65 .915 r
.19167 .28915 .20188 .30141 .21639 .30124 .20628 .28814 Metetra
.412 .582 .91 r
.20628 .28814 .21639 .30124 .23078 .30377 .22075 .2899 Metetra
.243 .474 .882 r
.22075 .2899 .23078 .30377 .24504 .30949 .23505 .29515 Metetra
.016 .323 .809 r
.23505 .29515 .24504 .30949 .25922 .31856 .24921 .30426 Metetra
0 .152 .69 r
.24921 .30426 .25922 .31856 .27339 .33073 .26328 .31706 Metetra
0 .01 .557 r
.26328 .31706 .27339 .33073 .28764 .34523 .27741 .33276 Metetra
0 0 .456 r
.27741 .33276 .28764 .34523 .3021 .36091 .29172 .35002 Metetra
.584 .09 0 r
.29172 .35002 .3021 .36091 .31688 .37638 .30637 .36717 Metetra
.561 .041 0 r
.30637 .36717 .31688 .37638 .33207 .39023 .32145 .38255 Metetra
.462 0 0 r
.32145 .38255 .33207 .39023 .34771 .40122 .33704 .39475 Metetra
0 .291 .693 r
.33704 .39475 .34771 .40122 .36382 .4084 .35314 .4028 Metetra
.052 .558 .881 r
.35314 .4028 .36382 .4084 .38036 .41113 .36971 .40613 Metetra
.39 .781 .988 r
.36971 .40613 .38036 .41113 .39728 .40907 .3867 .40446 Metetra
.638 .892 .986 r
.3867 .40446 .39728 .40907 .41452 .4021 .40403 .39768 Metetra
.781 .922 .931 r
.40403 .39768 .41452 .4021 .43199 .39033 .42163 .38585 Metetra
.857 .915 .87 r
.42163 .38585 .43199 .39033 .44962 .37409 .43941 .36919 Metetra
.895 .895 .82 r
.43941 .36919 .44962 .37409 .46731 .354 .45727 .34822 Metetra
.913 .872 .784 r
.45727 .34822 .46731 .354 .485 .3309 .47513 .32381 Metetra
.916 .848 .761 r
.47513 .32381 .485 .3309 .50263 .30588 .49293 .29713 Metetra
.911 .825 .749 r
.49293 .29713 .50263 .30588 .52016 .28009 .51061 .26954 Metetra
.898 .803 .746 r
.51061 .26954 .52016 .28009 .53758 .25466 .52817 .24242 Metetra
.879 .782 .75 r
.52817 .24242 .53758 .25466 .5549 .23055 .54561 .21691 Metetra
.857 .764 .76 r
.54561 .21691 .5549 .23055 .57216 .20845 .56297 .19385 Metetra
.831 .749 .773 r
.56297 .19385 .57216 .20845 .58941 .18876 .5803 .17366 Metetra
.804 .737 .79 r
.5803 .17366 .58941 .18876 .60667 .17158 .59765 .15638 Metetra
.776 .728 .809 r
.59765 .15638 .60667 .17158 .624 .15679 .61506 .14179 Metetra
.75 .724 .828 r
.61506 .14179 .624 .15679 .64142 .14409 .63258 .12948 Metetra
.727 .722 .846 r
.63258 .12948 .64142 .14409 .65896 .13312 .65021 .11895 Metetra
.707 .723 .862 r
.65021 .11895 .65896 .13312 .67663 .12349 .66798 .10974 Metetra
.692 .725 .875 r
.66798 .10974 .67663 .12349 .69444 .11485 .68588 .10145 Metetra
.681 .729 .886 r
.68588 .10145 .69444 .11485 .71238 .10689 .70392 .09375 Metetra
.674 .732 .894 r
.70392 .09375 .71238 .10689 .73045 .09939 .72209 .08641 Metetra
.67 .735 .899 r
.72209 .08641 .73045 .09939 .74865 .09215 .74038 .07927 Metetra
.664 .741 .907 r
.09286 .30716 .10365 .31725 .11819 .31184 .10746 .30167 Metetra
.663 .74 .907 r
.10746 .30167 .11819 .31184 .13281 .30647 .12213 .29618 Metetra
.661 .738 .907 r
.12213 .29618 .13281 .30647 .1475 .30123 .13688 .29074 Metetra
.655 .733 .907 r
.13688 .29074 .1475 .30123 .16223 .29633 .15169 .28549 Metetra
.641 .723 .908 r
.15169 .28549 .16223 .29633 .17697 .29212 .16653 .28072 Metetra
.612 .704 .91 r
.16653 .28072 .17697 .29212 .19167 .28915 .18135 .27694 Metetra
.556 .668 .912 r
.18135 .27694 .19167 .28915 .20628 .28814 .19609 .27492 Metetra
.456 .604 .909 r
.19609 .27492 .20628 .28814 .22075 .2899 .21066 .27566 Metetra
.288 .495 .885 r
.21066 .27566 .22075 .2899 .23505 .29515 .22503 .28017 Metetra
.043 .33 .812 r
.22503 .28017 .23505 .29515 .24921 .30426 .23917 .28912 Metetra
0 .13 .675 r
.23917 .28912 .24921 .30426 .26328 .31706 .25315 .30257 Metetra
0 0 .514 r
.25315 .30257 .26328 .31706 .27741 .33276 .26711 .31969 Metetra
.601 .14 0 r
.26711 .31969 .27741 .33276 .29172 .35002 .28123 .33888 Metetra
.652 .163 0 r
.28123 .33888 .29172 .35002 .30637 .36717 .29571 .35806 Metetra
.632 .114 0 r
.29571 .35806 .30637 .36717 .32145 .38255 .31067 .37517 Metetra
.536 0 0 r
.31067 .37517 .32145 .38255 .33704 .39475 .32619 .38861 Metetra
0 .235 .631 r
.32619 .38861 .33704 .39475 .35314 .4028 .34228 .39741 Metetra
0 .525 .851 r
.34228 .39741 .35314 .4028 .36971 .40613 .35889 .40119 Metetra
.36 .769 .982 r
.35889 .40119 .36971 .40613 .3867 .40446 .37595 .39986 Metetra
.622 .889 .988 r
.37595 .39986 .3867 .40446 .40403 .39768 .39337 .39338 Metetra
.775 .925 .935 r
.39337 .39338 .40403 .39768 .42163 .38585 .41109 .38171 Metetra
.858 .922 .871 r
.41109 .38171 .42163 .38585 .43941 .36919 .42901 .36486 Metetra
.902 .904 .815 r
.42901 .36486 .43941 .36919 .45727 .34822 .44705 .34312 Metetra
.923 .879 .775 r
.44705 .34312 .45727 .34822 .47513 .32381 .46511 .31729 Metetra
.927 .852 .749 r
.46511 .31729 .47513 .32381 .49293 .29713 .48309 .28866 Metetra
.921 .826 .736 r
.48309 .28866 .49293 .29713 .51061 .26954 .50095 .25888 Metetra
.906 .801 .733 r
.50095 .25888 .51061 .26954 .52817 .24242 .51865 .22968 Metetra
.884 .777 .739 r
.51865 .22968 .52817 .24242 .54561 .21691 .53621 .20251 Metetra
.858 .756 .75 r
.53621 .20251 .54561 .21691 .56297 .19385 .55367 .17838 Metetra
.828 .739 .766 r
.55367 .17838 .56297 .19385 .5803 .17366 .57109 .15774 Metetra
.797 .727 .786 r
.57109 .15774 .5803 .17366 .59765 .15638 .58853 .14054 Metetra
.767 .719 .807 r
.58853 .14054 .59765 .15638 .61506 .14179 .60603 .12636 Metetra
.739 .715 .829 r
.60603 .12636 .61506 .14179 .63258 .12948 .62364 .11461 Metetra
.716 .716 .849 r
.62364 .11461 .63258 .12948 .65021 .11895 .64137 .10467 Metetra
.697 .72 .867 r
.64137 .10467 .65021 .11895 .66798 .10974 .65924 .09597 Metetra
.684 .724 .881 r
.65924 .09597 .66798 .10974 .68588 .10145 .67724 .08806 Metetra
.675 .729 .891 r
.67724 .08806 .68588 .10145 .70392 .09375 .69538 .08062 Metetra
.67 .733 .897 r
.69538 .08062 .70392 .09375 .72209 .08641 .71364 .07341 Metetra
.667 .736 .902 r
.71364 .07341 .72209 .08641 .74038 .07927 .73202 .06633 Metetra
.664 .741 .907 r
.08196 .29698 .09286 .30716 .10746 .30167 .0966 .29142 Metetra
.664 .74 .907 r
.0966 .29142 .10746 .30167 .12213 .29618 .11133 .28584 Metetra
.663 .74 .907 r
.11133 .28584 .12213 .29618 .13688 .29074 .12613 .28025 Metetra
.66 .737 .907 r
.12613 .28025 .13688 .29074 .15169 .28549 .14101 .27473 Metetra
.652 .731 .907 r
.14101 .27473 .15169 .28549 .16653 .28072 .15595 .26947 Metetra
.633 .716 .907 r
.15595 .26947 .16653 .28072 .18135 .27694 .1709 .26488 Metetra
.591 .687 .908 r
.1709 .26488 .18135 .27694 .19609 .27492 .18578 .26171 Metetra
.506 .63 .907 r
.18578 .26171 .19609 .27492 .21066 .27566 .20051 .26111 Metetra
.349 .526 .889 r
.20051 .26111 .21066 .27566 .22503 .28017 .21498 .26445 Metetra
.092 .35 .82 r
.21498 .26445 .22503 .28017 .23917 .28912 .22913 .27292 Metetra
0 .115 .666 r
.22913 .27292 .23917 .28912 .25315 .30257 .24302 .28696 Metetra
0 0 .468 r
.24302 .28696 .25315 .30257 .26711 .31969 .25677 .30582 Metetra
.664 .213 0 r
.25677 .30582 .26711 .31969 .28123 .33888 .27064 .3275 Metetra
.72 .24 0 r
.27064 .3275 .28123 .33888 .29571 .35806 .28488 .34927 Metetra
.701 .189 0 r
.28488 .34927 .29571 .35806 .31067 .37517 .29968 .36842 Metetra
.602 .052 0 r
.29968 .36842 .31067 .37517 .32619 .38861 .31514 .38302 Metetra
.384 0 0 r
.31514 .38302 .32619 .38861 .34228 .39741 .33124 .39226 Metetra
0 .512 .832 r
.33124 .39226 .34228 .39741 .35889 .40119 .34791 .39614 Metetra
.347 .761 .979 r
.34791 .39614 .35889 .40119 .37595 .39986 .36503 .39499 Metetra
.604 .88 .992 r
.36503 .39499 .37595 .39986 .39337 .39338 .38254 .38898 Metetra
.76 .924 .943 r
.38254 .38898 .39337 .39338 .41109 .38171 .40036 .37787 Metetra
.854 .93 .877 r
.40036 .37787 .41109 .38171 .42901 .36486 .41842 .36128 Metetra
.908 .916 .813 r
.41842 .36128 .42901 .36486 .44705 .34312 .43664 .33905 Metetra
.933 .89 .764 r
.43664 .33905 .44705 .34312 .46511 .31729 .4549 .31173 Metetra
.94 .86 .734 r
.4549 .31173 .46511 .31729 .48309 .28866 .47311 .28073 Metetra
.933 .829 .719 r
.47311 .28073 .48309 .28866 .50095 .25888 .49117 .24814 Metetra
.915 .798 .718 r
.49117 .24814 .50095 .25888 .51865 .22968 .50903 .21625 Metetra
.889 .77 .725 r
.50903 .21625 .51865 .22968 .53621 .20251 .52672 .18703 Metetra
.857 .745 .739 r
.52672 .18703 .53621 .20251 .55367 .17838 .54428 .16174 Metetra
.822 .726 .759 r
.54428 .16174 .55367 .17838 .57109 .15774 .56179 .1408 Metetra
.787 .713 .782 r
.56179 .1408 .57109 .15774 .58853 .14054 .57931 .12396 Metetra
.754 .706 .807 r
.57931 .12396 .58853 .14054 .60603 .12636 .59691 .11052 Metetra
.725 .706 .833 r
.59691 .11052 .60603 .12636 .62364 .11461 .61461 .09961 Metetra
.702 .711 .855 r
.61461 .09961 .62364 .11461 .64137 .10467 .63245 .09042 Metetra
.686 .718 .874 r
.63245 .09042 .64137 .10467 .65924 .09597 .65042 .08228 Metetra
.675 .725 .887 r
.65042 .08228 .65924 .09597 .67724 .08806 .66852 .07474 Metetra
.669 .731 .896 r
.66852 .07474 .67724 .08806 .69538 .08062 .68674 .0675 Metetra
.666 .735 .901 r
.68674 .0675 .69538 .08062 .71364 .07341 .70509 .06039 Metetra
.665 .738 .904 r
.70509 .06039 .71364 .07341 .73202 .06633 .72357 .05332 Metetra
.664 .741 .907 r
.07094 .28669 .08196 .29698 .0966 .29142 .08563 .28106 Metetra
.664 .741 .907 r
.08563 .28106 .0966 .29142 .11133 .28584 .1004 .27541 Metetra
.664 .741 .907 r
.1004 .27541 .11133 .28584 .12613 .28025 .11526 .26973 Metetra
.663 .74 .907 r
.11526 .26973 .12613 .28025 .14101 .27473 .1302 .26404 Metetra
.66 .737 .906 r
.1302 .26404 .14101 .27473 .15595 .26947 .14522 .25843 Metetra
.651 .728 .906 r
.14522 .25843 .15595 .26947 .1709 .26488 .16029 .25314 Metetra
.625 .707 .905 r
.16029 .25314 .1709 .26488 .18578 .26171 .17534 .24875 Metetra
.563 .662 .903 r
.17534 .24875 .18578 .26171 .20051 .26111 .19027 .24645 Metetra
.429 .568 .892 r
.19027 .24645 .20051 .26111 .21498 .26445 .20492 .24798 Metetra
.174 .39 .834 r
.20492 .24798 .21498 .26445 .22913 .27292 .21916 .25531 Metetra
0 .116 .668 r
.21916 .25531 .22913 .27292 .24302 .28696 .23294 .2697 Metetra
0 0 .423 r
.23294 .2697 .24302 .28696 .25677 .30582 .24643 .29073 Metetra
.728 .292 0 r
.24643 .29073 .25677 .30582 .27064 .3275 .25994 .31588 Metetra
.788 .323 0 r
.25994 .31588 .27064 .3275 .28488 .34927 .27384 .34122 Metetra
.765 .265 0 r
.27384 .34122 .28488 .34927 .29968 .36842 .28844 .36287 Metetra
.658 .11 0 r
.28844 .36287 .29968 .36842 .31514 .38302 .30385 .37842 Metetra
.409 0 0 r
.30385 .37842 .31514 .38302 .33124 .39226 .32001 .38739 Metetra
.003 .54 .843 r
.32001 .38739 .33124 .39226 .34791 .39614 .33677 .39065 Metetra
.368 .765 .986 r
.33677 .39065 .34791 .39614 .36503 .39499 .35398 .38935 Metetra
.586 .859 .995 r
.35398 .38935 .36503 .39499 .38254 .38898 .37156 .38398 Metetra
.729 .91 .957 r
.37156 .38398 .38254 .38898 .40036 .37787 .38944 .37414 Metetra
.836 .937 .893 r
.38944 .37414 .40036 .37787 .41842 .36128 .40761 .35869 Metetra
.908 .933 .817 r
.40761 .35869 .41842 .36128 .43664 .33905 .42599 .33662 Metetra
.944 .907 .753 r
.42599 .33662 .43664 .33905 .4549 .31173 .44449 .30785 Metetra
.955 .871 .714 r
.44449 .30785 .4549 .31173 .47311 .28073 .46296 .27382 Metetra
.947 .833 .698 r
.46296 .27382 .47311 .28073 .49117 .24814 .48126 .23735 Metetra
.925 .795 .698 r
.48126 .23735 .49117 .24814 .50903 .21625 .49932 .20176 Metetra
.892 .759 .708 r
.49932 .20176 .50903 .21625 .52672 .18703 .51715 .1699 Metetra
.852 .729 .727 r
.51715 .1699 .52672 .18703 .54428 .16174 .53481 .14341 Metetra
.81 .706 .751 r
.53481 .14341 .54428 .16174 .56179 .1408 .5524 .12257 Metetra
.769 .693 .779 r
.5524 .12257 .56179 .1408 .57931 .12396 .57 .10665 Metetra
.734 .691 .81 r
.57 .10665 .57931 .12396 .59691 .11052 .5877 .09444 Metetra
.706 .697 .84 r
.5877 .09444 .59691 .11052 .61461 .09961 .6055 .08468 Metetra
.686 .708 .865 r
.6055 .08468 .61461 .09961 .63245 .09042 .62344 .07635 Metetra
.675 .719 .883 r
.62344 .07635 .63245 .09042 .65042 .08228 .64151 .06877 Metetra
.668 .728 .894 r
.64151 .06877 .65042 .08228 .66852 .07474 .6597 .06153 Metetra
.666 .734 .901 r
.6597 .06153 .66852 .07474 .68674 .0675 .67802 .05442 Metetra
.664 .738 .904 r
.67802 .05442 .68674 .0675 .70509 .06039 .69646 .04732 Metetra
.664 .739 .906 r
.69646 .04732 .70509 .06039 .72357 .05332 .71502 .04021 Metetra
.664 .741 .907 r
.0598 .27628 .07094 .28669 .08563 .28106 .07454 .2706 Metetra
.664 .741 .907 r
.07454 .2706 .08563 .28106 .1004 .27541 .08936 .26489 Metetra
.664 .741 .907 r
.08936 .26489 .1004 .27541 .11526 .26973 .10427 .25914 Metetra
.664 .741 .907 r
.10427 .25914 .11526 .26973 .1302 .26404 .11926 .25336 Metetra
.663 .74 .907 r
.11926 .25336 .1302 .26404 .14522 .25843 .13435 .24756 Metetra
.661 .737 .906 r
.13435 .24756 .14522 .25843 .16029 .25314 .14951 .24181 Metetra
.651 .726 .904 r
.14951 .24181 .16029 .25314 .17534 .24875 .16472 .23639 Metetra
.618 .697 .9 r
.16472 .23639 .17534 .24875 .19027 .24645 .17989 .23214 Metetra
.527 .625 .892 r
.17989 .23214 .19027 .24645 .20492 .24798 .19483 .23096 Metetra
.307 .463 .852 r
.19483 .23096 .20492 .24798 .21916 .25531 .20929 .23583 Metetra
0 .155 .694 r
.20929 .23583 .21916 .25531 .23294 .2697 .22305 .24975 Metetra
0 0 .389 r
.22305 .24975 .23294 .2697 .24643 .29073 .23619 .27352 Metetra
.79 .379 0 r
.23619 .27352 .24643 .29073 .25994 .31588 .24913 .30399 Metetra
.852 .411 0 r
.24913 .30399 .25994 .31588 .27384 .34122 .26251 .33483 Metetra
.819 .338 0 r
.26251 .33483 .27384 .34122 .28844 .36287 .27684 .35971 Metetra
.693 .149 0 r
.27684 .35971 .28844 .36287 .30385 .37842 .29225 .37549 Metetra
.376 0 0 r
.29225 .37549 .30385 .37842 .32001 .38739 .30857 .38278 Metetra
.132 .638 .902 r
.30857 .38278 .32001 .38739 .33677 .39065 .32552 .38417 Metetra
.442 .782 .998 r
.32552 .38417 .33677 .39065 .35398 .38935 .34285 .38207 Metetra
.572 .821 .992 r
.34285 .38207 .35398 .38935 .37156 .38398 .36046 .37754 Metetra
.67 .871 .975 r
.36046 .37754 .37156 .38398 .38944 .37414 .37835 .36996 Metetra
.786 .934 .928 r
.37835 .36996 .38944 .37414 .40761 .35869 .39655 .35728 Metetra
.891 .959 .835 r
.39655 .35728 .40761 .35869 .42599 .33662 .41506 .33687 Metetra
.951 .935 .74 r
.41506 .33687 .42599 .33662 .44449 .30785 .43381 .3071 Metetra
.973 .889 .685 r
.43381 .3071 .44449 .30785 .46296 .27382 .4526 .269 Metetra
.966 .84 .667 r
.4526 .269 .46296 .27382 .48126 .23735 .47122 .22658 Metetra
.937 .789 .672 r
.47122 .22658 .48126 .23735 .49932 .20176 .48952 .18535 Metetra
.892 .741 .688 r
.48952 .18535 .49932 .20176 .51715 .1699 .5075 .14995 Metetra
.838 .701 .712 r
.5075 .14995 .51715 .1699 .53481 .14341 .52526 .12255 Metetra
.785 .675 .743 r
.52526 .12255 .53481 .14341 .5524 .12257 .54292 .1028 Metetra
.739 .667 .779 r
.54292 .1028 .5524 .12257 .57 .10665 .56061 .08886 Metetra
.705 .675 .819 r
.56061 .08886 .57 .10665 .5877 .09444 .5784 .07856 Metetra
.683 .693 .854 r
.5784 .07856 .5877 .09444 .6055 .08468 .59631 .0702 Metetra
.671 .712 .879 r
.59631 .0702 .6055 .08468 .62344 .07635 .61435 .0627 Metetra
.666 .726 .894 r
.61435 .0627 .62344 .07635 .64151 .06877 .63251 .05551 Metetra
.664 .734 .902 r
.63251 .05551 .64151 .06877 .6597 .06153 .65079 .04841 Metetra
.664 .738 .905 r
.65079 .04841 .6597 .06153 .67802 .05442 .66919 .0413 Metetra
.664 .74 .907 r
.66919 .0413 .67802 .05442 .69646 .04732 .68772 .03415 Metetra
.664 .74 .907 r
.68772 .03415 .69646 .04732 .71502 .04021 .70636 .02696 Metetra
.664 .741 .907 r
.04854 .26577 .0598 .27628 .07454 .2706 .06332 .26002 Metetra
.664 .741 .907 r
.06332 .26002 .07454 .2706 .08936 .26489 .07819 .25425 Metetra
.664 .741 .907 r
.07819 .25425 .08936 .26489 .10427 .25914 .09315 .24843 Metetra
.664 .741 .907 r
.09315 .24843 .10427 .25914 .11926 .25336 .1082 .24259 Metetra
.664 .741 .907 r
.1082 .24259 .11926 .25336 .13435 .24756 .12333 .23671 Metetra
.664 .74 .907 r
.12333 .23671 .13435 .24756 .14951 .24181 .13856 .23079 Metetra
.663 .738 .906 r
.13856 .23079 .14951 .24181 .16472 .23639 .15387 .22487 Metetra
.657 .728 .902 r
.15387 .22487 .16472 .23639 .17989 .23214 .16925 .21912 Metetra
.624 .69 .891 r
.16925 .21912 .17989 .23214 .19483 .23096 .18459 .21454 Metetra
.499 .579 .867 r
.18459 .21454 .19483 .23096 .20929 .23583 .19957 .21436 Metetra
.127 .287 .758 r
.19957 .21436 .20929 .23583 .22305 .24975 .2136 .22482 Metetra
0 0 .399 r
.2136 .22482 .22305 .24975 .23619 .27352 .22632 .25149 Metetra
.843 .476 0 r
.22632 .25149 .23619 .27352 .24913 .30399 .23822 .29173 Metetra
.908 .503 .127 r
.23822 .29173 .24913 .30399 .26251 .33483 .25063 .33278 Metetra
.845 .394 .133 r
.25063 .33278 .26251 .33483 .27684 .35971 .26462 .36158 Metetra
.662 .129 0 r
.26462 .36158 .27684 .35971 .29225 .37549 .28027 .37486 Metetra
.177 0 0 r
.28027 .37486 .29225 .37549 .30857 .38278 .29698 .37764 Metetra
.384 .783 .986 r
.29698 .37764 .30857 .38278 .32552 .38417 .31421 .37577 Metetra
.536 .783 .989 r
.31421 .37577 .32552 .38417 .34285 .38207 .33168 .37243 Metetra
.568 .768 .973 r
.33168 .37243 .34285 .38207 .36046 .37754 .34933 .36858 Metetra
.592 .794 .976 r
.34933 .36858 .36046 .37754 .37835 .36996 .36717 .36385 Metetra
.664 .88 .979 r
.36717 .36385 .37835 .36996 .39655 .35728 .38527 .35622 Metetra
.806 .981 .895 r
.38527 .35622 .39655 .35728 .41506 .33687 .40376 .34123 Metetra
.923 .975 .722 r
.40376 .34123 .41506 .33687 .43381 .3071 .42269 .31308 Metetra
.98 .915 .624 r
.42269 .31308 .43381 .3071 .4526 .269 .44192 .26941 Metetra
.989 .851 .611 r
.44192 .26941 .4526 .269 .47122 .22658 .46104 .21594 Metetra
.952 .779 .632 r
.46104 .21594 .47122 .22658 .48952 .18535 .47971 .16433 Metetra
.88 .706 .662 r
.47971 .16433 .48952 .18535 .5075 .14995 .49785 .12417 Metetra
.798 .647 .695 r
.49785 .12417 .5075 .14995 .52526 .12255 .51566 .09785 Metetra
.73 .621 .737 r
.51566 .09785 .52526 .12255 .54292 .1028 .53338 .08196 Metetra
.688 .634 .79 r
.53338 .08196 .54292 .1028 .56061 .08886 .55115 .07173 Metetra
.669 .67 .842 r
.55115 .07173 .56061 .08886 .5784 .07856 .56904 .0638 Metetra
.664 .706 .878 r
.56904 .0638 .5784 .07856 .59631 .0702 .58705 .05658 Metetra
.663 .727 .896 r
.58705 .05658 .59631 .0702 .61435 .0627 .60517 .04949 Metetra
.664 .736 .904 r
.60517 .04949 .61435 .0627 .63251 .05551 .62342 .04239 Metetra
.664 .739 .906 r
.62342 .04239 .63251 .05551 .65079 .04841 .64178 .03526 Metetra
.664 .74 .907 r
.64178 .03526 .65079 .04841 .66919 .0413 .66027 .02807 Metetra
.664 .741 .907 r
.66027 .02807 .66919 .0413 .68772 .03415 .67887 .02084 Metetra
.664 .741 .907 r
.67887 .02084 .68772 .03415 .70636 .02696 .6976 .01356 Metetra
.664 .741 .907 r
.03716 .25514 .04854 .26577 .06332 .26002 .05199 .24933 Metetra
.664 .741 .907 r
.05199 .24933 .06332 .26002 .07819 .25425 .06691 .24349 Metetra
.664 .741 .907 r
.06691 .24349 .07819 .25425 .09315 .24843 .08191 .23761 Metetra
.664 .741 .907 r
.08191 .23761 .09315 .24843 .1082 .24259 .09701 .2317 Metetra
.664 .741 .907 r
.09701 .2317 .1082 .24259 .12333 .23671 .11219 .22576 Metetra
.664 .741 .907 r
.11219 .22576 .12333 .23671 .13856 .23079 .12747 .21978 Metetra
.664 .741 .907 r
.12747 .21978 .13856 .23079 .15387 .22487 .14284 .21376 Metetra
.664 .74 .907 r
.14284 .21376 .15387 .22487 .16925 .21912 .1583 .2077 Metetra
.663 .735 .903 r
.1583 .2077 .16925 .21912 .18459 .21454 .17385 .20161 Metetra
.658 .707 .883 r
.17385 .20161 .18459 .21454 .19957 .21436 .1895 .19557 Metetra
.59 .593 .823 r
.1895 .19557 .19957 .21436 .2136 .22482 .20497 .19196 Metetra
.055 .131 .627 r
.20497 .19196 .2136 .22482 .22632 .25149 .21837 .21009 Metetra
.85 .578 .04 r
.21837 .21009 .22632 .25149 .23822 .29173 .22726 .27872 Metetra
.951 .601 .294 r
.22726 .27872 .23822 .29173 .25063 .33278 .23673 .3505 Metetra
.716 .311 .28 r
.23673 .3505 .25063 .33278 .26462 .36158 .25134 .37293 Metetra
.308 0 0 r
.25134 .37293 .26462 .36158 .28027 .37486 .26822 .3723 Metetra
.396 .83 .953 r
.26822 .3723 .28027 .37486 .29698 .37764 .28548 .36873 Metetra
.556 .78 .982 r
.28548 .36873 .29698 .37764 .31421 .37577 .3029 .36501 Metetra
.571 .747 .96 r
.3029 .36501 .31421 .37577 .33168 .37243 .32046 .36126 Metetra
.573 .741 .955 r
.32046 .36126 .33168 .37243 .34933 .36858 .33817 .35747 Metetra
.573 .743 .957 r
.33817 .35747 .34933 .36858 .36717 .36385 .35602 .35365 Metetra
.566 .761 .97 r
.35602 .35365 .36717 .36385 .38527 .35622 .37403 .34979 Metetra
.534 .833 .999 r
.37403 .34979 .38527 .35622 .40376 .34123 .3922 .34546 Metetra
.467 .879 .744 r
.3922 .34546 .40376 .34123 .42269 .31308 .41075 .33497 Metetra
.731 .833 .382 r
.41075 .33497 .42269 .31308 .44192 .26941 .4303 .29384 Metetra
.971 .84 .432 r
.4303 .29384 .44192 .26941 .46104 .21594 .45072 .20587 Metetra
.969 .755 .56 r
.45072 .20587 .46104 .21594 .47971 .16433 .47021 .12258 Metetra
.779 .579 .63 r
.47021 .12258 .47971 .16433 .49785 .12417 .48834 .08457 Metetra
.642 .499 .673 r
.48834 .08457 .49785 .12417 .51566 .09785 .50603 .07201 Metetra
.629 .561 .758 r
.50603 .07201 .51566 .09785 .53338 .08196 .52377 .06461 Metetra
.652 .661 .846 r
.52377 .06461 .53338 .08196 .55115 .07173 .54163 .0576 Metetra
.661 .717 .89 r
.54163 .0576 .55115 .07173 .56904 .0638 .5596 .05057 Metetra
.663 .735 .903 r
.5596 .05057 .56904 .0638 .58705 .05658 .57768 .04348 Metetra
.664 .74 .907 r
.57768 .04348 .58705 .05658 .60517 .04949 .59589 .03636 Metetra
.664 .741 .907 r
.59589 .03636 .60517 .04949 .62342 .04239 .61421 .02918 Metetra
.664 .741 .907 r
.61421 .02918 .62342 .04239 .64178 .03526 .63266 .02196 Metetra
.664 .741 .907 r
.63266 .02196 .64178 .03526 .66027 .02807 .65123 .01469 Metetra
.664 .741 .907 r
.65123 .01469 .66027 .02807 .67887 .02084 .66992 .00737 Metetra
.664 .741 .907 r
.66992 .00737 .67887 .02084 .6976 .01356 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  ImageSize->{483.938, 392.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000630001>R000`400?l00000o`00003oo`3_j/N4
0>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/L60>oZa`8000000P3_j/L3000007L0kn[7
003o0>oZa`D0kn[70`0000040>oZa`030000003_j/L0kn[707D0kn[7003o0>oZa`D0kn[700<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`1e0>oZa`00o`3_j/L60>oZa`040000003_j/L0kn[7
0>oZa`800000N03_j/L00?l0kn[71P3_j/L010000000kn[70>oZa`3_j/L3000007L0kn[7003o0>oZ
ah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZa`h0kn[70P00001d
0>oZa`00o`3_j/L<0>oZa`80000000<0ZKgX000000000000L`3_j/L00?l0kn[72@3_j/L3000000<0
ZKgX0P00001c0>oZa`00o`3_j/L70>oZa`<000001@2Y_NP00`000000ZKgX0000001b0>oZa`00o`3_
j/L30>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003o0>oZa`@000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003m0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y
_NP00`000000kn[70>oZa`1^0>oZa`00n`3_j/L3000000<0ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj003000000<0ZKgX0P00001_0>oZa`00n03_j/L300000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0030000003_j/L0kn[706d0kn[7003f0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000
ZKgX0:Vmj00400000080ZKgX00@000000:Vmj02Y_NP00000102Y_NP2000006h0kn[7003d0>oZa`80
0000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP01@000000ZKgX0:Vmj02Y_NP00000
00<0ZKgX0`00001]0>oZa`00l@3_j/L3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080
ZKgX00<000000:Vmj02Y_NP01@2Y_NP01@000000ZKgX0:Vmj0000000ZKgX008000000P2Y_NP00`00
0000kn[70>oZa`1[0>oZa`00k@3_j/L400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
ZKgX0:Vmj002000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj002000000D0
ZKgX00<000000>oZa`3_j/L0JP3_j/L00>/0kn[7100000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX
0P0000070:Vmj0030000002Y_NP0ZKgX00@0ZKgX100000060:Vmj0800000J`3_j/L00>T0kn[71000
00070:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NL000000:Vmj0070:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NP2000000L0ZKgX00<000000>oZa`3_j/L0J@3_j/L00>L0kn[70`000000
102Y_NP000000:Vmj00000070:Vmj0030000002Y_NP0ZKgX00800000102Y_NL00`000000ZKgX0:Vm
j0050:Vmj0<000001P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0800000JP3_j/L00>@0kn[70`000006
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vmi`030000002Y_NP0ZKgX00<0ZKgX0P000002
0:Vli`030000002Y_NP0ZKgX00@0ZKgX0P0000020:Vmj0@0000000<0ZKgW000000000000J@3_j/L0
0>80kn[70P0000020:Vli`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP0100000020:Vl
i`030000002Y_NL0ZKgW00D0ZKgW00<000000:Vmj02Y_NP00P0000040:Vli`030000002Y_NP0ZKgX
00@0ZKgX100000060:Vmi`030000003_j/L0kn[706L0kn[7003O0>oZa`<00000102Y_>L00`000000
ZKgX0:Vmj0050:Vmj0<000001P2Y_>L00`000000ZKgW0:Vmi`050:Vmi`<000001`2Y_>L00`000000
ZKgX0:Vmj0020:Vmj08000000P2Y_>L00`000000ZKgW0:Vmi`050:Vmi`030000003_j/L0kn[706H0
kn[7003M0>oZa`<000001`2Y_>L00`000000ZKgX0:Vmj0020:Vmj08000000P2Y^^D00`000000ZKcW
0:Vli`050:Vli`030000002Y_NL0ZKgW00@000000P2Y^nH00`000000ZKcW0:Vli`050:Vli`030000
002Y_NP0ZKgX0080000000D0ZKcW0000002Y_>L0ZKcW000000070:Vmi`030000003_j/L0kn[706H0
kn[7003I0>oZa`@000000P2Y]n<00`000000ZKcW0:Vli`050:Vli`030000002Y_NP0ZKgX00800000
102Y^^D00`000000ZKcW0:Vli`050:Vli`<000001P2Y^nH00`000000ZKcW0:Vli`050:Vli`<00000
0`2Y_>L01@000000ZKcW0:Vli`2Y_>L0000000H0ZKgW0P00001W0>oZa`00e`3_j/L3000000D0ZKOS
00<000000:Vli`2Y_>L01@2Y_>L3000000L0ZK[U00<000000:Vli`2Y_>L00P2Y_>L200000080Z[WT
00<000000:VkiP2Y^nH01@2Y^nH00`000000ZKcW0:Vli`020:Vli`8000000P2Z^nH01@000000ZKcW
0:Vli`2Y_>L0000000<0ZKcW00<000000:Vmi`2Y_NL0100000020:Zli`030000003_j/L0kn[706@0
kn[7003E0>oZa`D000001P2Y]n<00`000000ZKcW0:Vli`020:Vli`8000000P2Y]>000`000000ZK[U
0:Vji@050:Vji@030000002Y_>L0ZKcW00800000102Z^N@00`000000ZK_V0:VkiP050:VkiP030000
002Y_>L0ZKcW00800000102Z^nH01@000000ZKcW0:Vli`2Y_>L0000000<0ZKcW0`0000060:Zli`03
0000003_j/L0kn[706@0kn[7003C0>oZa`800000102VZMP00`000000ZKOS0:Vgh`040:Vgh`030000
002Y_>L0ZKcW00800000102Y]>000`000000ZK[U0:Vji@050:Vji@<000001`2Z^N@00`000000ZK_V
0:VkiP040:VkiP<000001`2Z^nH01@000000ZKcW0:Vli`000000ZKcW008000000P2Z_>H00`000000
Z[cW0:Zli`050:Zli`030000003_j/L0kn[706<0kn[7003@0>oZa`<000001P2VZMP00`000000ZKOS
0:Vgh`040:Vgh`<000001`2Y]>000`000000ZK[U0:Vji@020:Vji@8000000P2[]^400`000000Z[WT
0:Zii0050:Zii0030000002Y^nH0ZK_V00@000000P2[^^@00`000000Z[_V0:ZkiP050:ZkiP030000
002Y_>L0ZKcW00800000102Z_>H00`000000Z[cW0:Zli`050:Zli`800000I03_j/L00:`0kn[70P00
00020>oZa`<000006`3_j/L2000000030:6?`P000000YZWH00L0YZWH00<000000:Vgh`2Y]n<00`00
00020:^[e`030000002Y]>00ZKCP00D0ZKCP00<000000:Vji@2Y^^D00P0000050:^fh@030000002Z
^N@0Z[WT00D0Z[WT0P0000060:^ji0030000002Z^nH0Z[_V00D0Z[_V100000060:ZliP030000002Z
_>L0Z[cW0080Z[cW0P0000000`2Z_>H000000000001S0>oZa`00Z`3_j/L300000080kn[700<00000
0>oZa`000000603_j/L3000000@0XHo200<000000:JYf02VZMP01P2VZMP2000000H0Zj_G00<00000
0:Vdh02Y]>001@2Y]>02000000L0ZkKQ00<000000:Zii02Z^N@00`2Z^N@2000000030:bhhP000000
Zk[T00H0Zk[T00<000000:ZkiP2Z^nH00P2Z^nH200000080Zk_U0P0000060:ZliP030000002Z_>L0
Z[cW00800000102Z_>H00`000000kn[70>oZa`1Q0>oZa`00Z`3_j/L00`000000kn[7000000020>oZ
a`030000003_j/L0000001@0kn[71@0000060:6?`P030000002VZMP0YZWH00@0YZWH0`0000070:^[
e`030000002Y]>00ZKCP00<0ZKCP0P0000000`2^/MX000000:^fh@070:^fh@030000002Z^N@0Z[WT
00800000102/^>800`000000Zk[T0:^ji0040:^ji0030000002Z^nH0Z[_V00800000102[^nD20000
00H0Z[cV0`0000070:ZliP030000003_j/L0kn[70600kn[7002/0>oZa`070000003_j/L0kn[70>oZ
a`000000kn[70000000C0>oZa`D00000202QSl8010000000YZWH0:JYf02VZMP2000000<0/:;:00<0
00000:^[e`2[ZmL01@2[ZmL00`000000ZKCP0:Vdh002000000@0[[7J00<000000:^fh@2[]^401@2[
]^43000000H0[;SR00<000000:^ji02[^^@0102[^^@3000000L0Zk_U0P0000030:ZliP8000000P2[
^nD00`000000Z[cV0:ZliP050:ZliP030000003_j/L0kn[70600kn[7002/0>oZa`040000003_j/L0
kn[70>oZa`<00000403_j/L600000080Y7n/00<000000:6?`P2QSl801@2QSl8010000000YZWH0000
000000050;2RbP030000002[ZmL0Zj_G00H0Zj_G0P0000060:jafP030000002[]^40ZkKQ00<0ZkKQ
0P0000020:neg@030000002/^>80[;SR00D0[;SR00<000000:^ji02[^^@00`0000020:bih`030000
002[^nD0Zk_U00D0Zk_U0P0000000`2Z_>H00000000000040:^ki@030000002Z_>H0Z[cV00D0Z[cV
0P00001Q0>oZa`00`@3_j/L2000000030>oZa`000000000000D0Y7n/00<000000:6?`P2QSl801P2Q
Sl800`000000/:;:0;2RbP060;2RbP030000002[ZmL0Zj_G00<0Zj_G0`0000080:jafP030000002[
]^40ZkKQ00800000102_]Md00`000000[;SR0:bhhP050:bhhP<000001P2/^N<00`000000Zk_U0:^k
i@050:^ki@8000001`2[^nD00`000000Z[cV0:ZliP020:ZliP8000000P2[_>H00`000000kn[70>oZ
a`1N0>oZa`00_P3_j/L300000080kn[700<000000:Ao[02TOj`01@2TOj`00`000000XHo20:6?`P05
0:6?`P800000202`X/X010000000Zj_G0:^[e`2[ZmL2000000<0]:cA00<000000:jafP2^/MX01P2^
/MX2000000L0[kGM00<000000:bhhP2/^>800P2/^>8200000080[kOO00<000000:bih`2/^N<0102/
^N<00`000000Zk_U0:^ki@030:^ki@@000001`2[^nD00`000000Z[cV0:ZliP02000000@0ZkcV00<0
00000>oZa`3_j/L0GP3_j/L00;`0kn[70P0000050>oZa`030000002TOj`0Y7n/00H0Y7n/00<00000
0:6?`P2QSl800`2QSl8010000000^Yjl0;ZN_00000080;2RbP<000001@2d[=400`000000[[7J0:ja
fP040:jafP<00000202_]Md00`000000[;SR0:bhhP02000000@0[kOO00<000000:bih`2/^N<01@2/
^N<00`000000Zk_U0:^ki@0200000080[;[T00<000000:bji00000001`2[^nD2000000L0ZkcV00<0
00000>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00001;0>oZa`00^@3_
j/L3000000H0kn[700<000000<NDX@0000001`2TOj`010000000XHo20:6?`P2QSl82000000<0^Yjl
00<000000;2RbP2`X/X01P2`X/X00`000000]:cA0;B/d@060;B/d@040000002^/MX0[[7J0:jafP80
00000`2d/]L00`000000[kGM0:neg@060:neg@8000001`2_]ml00`000000[;WS0:bih`040:bih`<0
0000102/^^@00`000000[;[T000000050:^ki@80000000<0[;_T0000002[_>H01P2[_>H2000000H0
kn[700<000000>oZa`0000001`3_j/L2000004`0kn[7002f0>oZa`<000002@3_j/L00`000000aiBQ
000000070:Ao[0040000002QSl80XHo2000000H0^Yjl00<000000;2RbP2`X/X0102`X/X00`000000
_J[7000000070;B/d@040000002^/MX00000000000D0];;G00<000000:neg@2_]Md0102_]Md30000
00P0[kOO00<000000:bih`2/^N<0100000020:nih@030000002/^^@0[;[T0080[;[T00@000000:bj
i02/^^@000000P2[^nD2000000<0[;_T00<000000:^liP2[_>H01@2[_>H2000000H0kn[700<00000
0>oZa`0000002@3_j/L00`000000kn[70>oZa`190>oZa`00]03_j/L4000000T0kn[700@000000<ND
X@37U:400000202TOj`2000000L0^Yjl00<000000;2RbP2`X/X00`2`X/X010000000_J[70;fZa`00
00080;B/d@030000002d/]L0];;G00H0];;G00@000000:neg@2_]Md0[kGM0P0000030;>ffP030000
002_]ml0[kOO00H0[kOO0P0000060:nih@030000002/^^@0[;[T0080[;[T00<000000:bji02/^^@0
0`0000060:bki0030000002[_>H0ZkcV0080ZkcV0P0000020:bki@030000003_j/L0kn[700<0kn[7
00<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`190>oZa`00/P3_j/L2000000@0kn[700<0
00000>oZa`3_j/L01P3_j/L010000000aiBQ0<NDX@0000080:Ao[0030000002jW[`0^Yjl00L0^Yjl
00<000000;2RbP2`X/X00P0000040;fZa`030000002d[=40]:cA00<0]:cA0P0000000`2k/<l00000
0;Bbe`060;Bbe`040000002_]Md00000000000D0/kKJ00<000000:ngg`2_]ml0102_]ml3000000P0
[kWQ00@000000:bji02/^^@0[;[T0`0000020:jjhP030000002/^n@0[;_T00@0[;_T00<000000:^l
iP2[_>H00P0000040:bki@800000103_j/L3000000L0kn[70`00001;0>oZa`00[`3_j/L3000000h0
kn[700<000000<NDX@37U:400P37U:400`000000Y7n/0:Ao[0040:Ao[08000002@2jW[`00`000000
/:;:000000070;fZa`050000002d[=40]:cA0;B/d@0000000`2k/<l00`000000];;G0;Bbe`060;Bb
e`030000002c]]X0/kKJ00H0/kKJ00@000000:ngg`2_]ml0[kOO0P0000030;:hg@030000002_^N40
[kWQ00D0[kWQ00<000000:bji02/^^@00P0000040:jjhP030000002/^n@0[;_T00D0[;_T0P000007
0:bki@030000003_j/L0kn[705X0kn[7002/0>oZa`<000004@3_j/L00`000000aiBQ0<NDX@020<ND
X@030000002TOj`0Y7n/00@0Y7n/00<000000<bU/@0000002@2jW[`00`000000_J[70;fZa`060;fZ
a`040000002d[=400000000000D0^k3?00<000000;Bbe`2d/]L00`2d/]L2000000030;Vde@000000
/kKJ00H0/kKJ00@000000:ngg`00000000001@2b^=d00`000000[kWQ0:nih@050:nih@<0000000<0
[[[R0000002^^^80102^^^800`000000[;_T0:bki0020:bki080000000<0[K_S0000002/^nD01P2/
^nD2000005/0kn[7002Z0>oZa`800000503_j/L00`000000aiBQ0<NDX@020<NDX@030000002TOj`0
Y7n/00<0Y7n/00@000000<bU/@3<YK400000202jW[`2000000T0_J[700<000000;^`c`2k/<l01P2k
/<l01@000000];;G0;Bbe`2d/]L0000000@0^KCE00<000000;>ffP2c]]X01@2c]]X00`000000/[SM
0;:hg@060;:hg@030000002_^N40[kWQ0080[kWQ0P0000020;6ig`030000002^^^80000000D0[[[R
00<000000:bki02/^n@00P0000030:fkh`030000002/^nD0[;_U00D0[;_U0`00001J0>oZa`00Y`3_
j/L3000001D0kn[700<000000<NDX@37U:400`37U:400`000000Y7n/0:Ao[0030:Ao[0050000003<
YK40c:Fa0<bU/@0000001P2jW[`010000000b:bn0<R/_P0000070;fZa`800000202k/<l010000000
];;G0000000000050;Vde@030000002c]]X0/kKJ00<0/kKJ0P0000000`2g]mT000000;:hg@060;:h
g@030000002_^N40[kWQ00800000102a^Ml00`000000[[[R000000050:jjhP<000001P2]^n<00`00
0000[;_U0:bki@020:bki@8000000P2]^n@00`000000kn[70>oZa`1H0>oZa`00Y@3_j/L2000001P0
kn[700<000000<NDX@37U:401037U:401@000000Y7n/0:Ao[02TOj`0000000@0c:Fa00<000000;ZN
_02jW[`00`2jW[`01@000000b:bn0<R/_P38[;h0000000H0_J[700@000000<Baa`34/LL00000202k
/<l00`000000^KCE0;Vde@060;Vde@030000002c]]X0/kKJ00800000102g]mT00`000000/[SM0;:h
g@050;:hg@8000001`2a^Ml2000000<0[[[R0P0000020;2jh@030000002]^n<0[K_S00@0[K_S00<0
00000:bki@2/^nD00P0000040:fki0800000F@3_j/L00:80kn[70`0000020>oZa`030000003_j/L0
kn[701@0kn[700<000000<NDX@37U:401@37U:4010000000Y7n/0:Ao[00000060<bU/@050000002j
W[`0^Yjl0;ZN_00000001@38[;h010000000_J[70;fZa`2mZ/L2000000<0a;7700<000000;^`c`2k
/<l0102k/<l3000000T0^KCE0P0000060;Ngf@030000002b^=d0/[SM00<0/[SM0P0000000`2d^M`0
00000;6ig`060;6ig`80000000<0[[[R000000000000102`^^400`000000[K_S0:fkh`040:fkh`<0
00001`2]^n@00`000000kn[70>oZa`1G0>oZa`00X03_j/L2000001`0kn[700<000000<NDX@37U:40
1@37U:4010000000Y7n/0:Ao[00000060<bU/@040000002jW[`0^Yjl000000H0b:bn00@000000;fZ
a`2mZ/L000001P34/LL00`000000^k3?0;^`c`020;^`c`0500000031]<h0`KC>0<6dcP0000001P2i
]=D3000000P0]kOI00<000000;:hg@2b^=d00P0000030;Big0030000002a^Ml0/KWO00D0/KWO0`00
00070;2jh@030000002]^n<0[K_S00<000000P2_^n<00`000000[K_T0:fki0050:fki0800000F03_
j/L009d0kn[70`00000M0>oZa`0300000037U:40aiBQ00H0aiBQ00<000000:Ao[0000000203<YK42
000000P0b:bn0P0000070<Baa`050000002k/<l0^k3?0;^`c`0000001031]<h00`000000^KCE0;Vd
e@030;Vde@050000002m]m@0_KOD0;fge0000000202g]mT2000000H0];WL00<000000;6ig`2a^Ml0
0P2a^Ml2000000030;>jg`000000000000L0/;[Q0`0000060:nkh`030000002]^n@0[K_T00@0[K_T
0`00001G0>oZa`00V`3_j/L200000200kn[700<000000<NDX@37U:401`37U:42000000P0c:Fa00<0
00000<R/_P38[;h01`38[;h00`000000a;770<Baa`070<Baa`<000001P31]<h01@000000^KCE0;Vd
e@2i]=D0000000@0_KOD00<000000;Ngf@2g]mT0102g]mT2000000030;Zhf0000000];WL00D0];WL
00<000000;6ig`2a^Ml00P0000030;>jg`8000001@2`^^4200000080/K_Q00<000000:nkh`2_^n<0
1@2_^n<00`000000[K_T0:fki00300000080[[_T00<000000>oZa`3_j/L0E@3_j/L009P0kn[70`00
000R0>oZa`0300000037U:40aiBQ00L0aiBQ00<000000<bU/@3<YK401P3<YK42000000P0b:bn00<0
00000<nd`00000002034/LL00`000000`KC>0<6dcP060<6dcP040000002i]=D00000000000H0_KOD
00@000000;Ngf@2g]mT0]kOI0P0000030;Zhf0030000002d^M`0];WL00D0];WL0P0000060;>jg`80
00000P2`^^42000000@0/K_Q00<000000:nkh`2_^n<01@2_^n<3000000D0[[_T0P00001F0>oZa`00
U@3_j/L3000002@0kn[70P0000090<NDX@030000003<YK40c:Fa00H0c:Fa00<000000=Jc]P000000
1P38[;h010000000ckC00<nd`00000070<Baa`0300000039]/P0000000P0`KC>00<000000;fge02m
]m@01P2m]m@010000000]kOI0000000000060;Zhf0030000002d^M`0];WL0080];WL0P0000000`2g
^]/000000;>jg`050;>jg`040000002c^]l00000000000L0/K_Q00<000000:nkh`2_^n<00P2_^n<2
00000080/;_R00<000000:jki02^^n@0102^^n@2000005D0kn[7002C0>oZa`@000009@3_j/L00`00
0000n<6?000000070<NDX@030000003Q]:T0000000H0c:Fa00@000000=Jc]P3F/kH000001P38[;h0
1@000000ckC00<nd`03?]<00000000D0a;7700@000000<Vfb039]/P000001`31]<h2000000T0_KOD
00<000000;Zhf02j^=P01P2j^=P00`000000];WL0;Big002000000@0]k[K00<000000;>jg`2c^]l0
0`2c^]l2000000030;BjgP000000/K_Q00H0/K_Q00<000000:nkh`2_^n<00P0000040;2khP030000
002^^n@0[[_T00D0[[_T00<000000>oZa`3_j/L0D`3_j/L00900kn[70`00000Y0>oZa`030000003h
`Hl0000000L0aiBQ00<000000>6dZ@0000001@3<YK400`000000e[>f0=Jc]P020=Jc]P0300000038
[;h0b:bn0080b:bn00<000000<nd`03?]<000P3?]<000`000000a;770<Baa`020<Baa`0300000039
]/P0bKK80080bKK800<000000<6dcP31]<h00`31]<h010000000a;S>0<BhcP0000060;fge0800000
00<0_kWC0000002j^=P01`2j^=P2000000H0]k[K00<000000;>jg`2c^]l00P2c^]l200000080];[N
00<000000;6kh@2a^n401@2a^n43000000L0/;_R00<000000:jki02^^n@00P2^^n@2000000030:nl
h`000000kn[705<0kn[7002>0>oZa`800000;03_j/L00`000000n<6?000000060<NDX@040000003Q
]:T0hKBY000000D0c:Fa00<000000=Jc]P3F/kH00P3F/kH01@000000b:bn0<R/_P38[;h0000000H0
ckC000@000000<Baa`34/LL000001P39]/P00`000000`KC>0<6dcP02000000<0a;S>00<000000;fg
e02m]m@00`2m]m@01@000000_kWC0;nid`2o^M<0000000H0^[SH0`0000080;Njf`060000002c^]l0
00000000002d^]h000000`2d^]h00`000000/K_Q0;6kh@020;6kh@8000000P2b^n000`000000/;_R
0;2khP050;2khP030000002^^n@0[[_T008000000`2__><2000005<0kn[7002;0>oZa`<00000;@3_
j/L010000000n<6?0?S1S`0000060<NDX@040000003Q]:T0hKBY000000@0c:Fa00<000000=Jc]P3F
/kH0103F/kH00`000000b:bn000000070<nd`00300000034/LL0000000L0bKK800<000000<6dcP00
00001P34^<h01@000000_KOD0;fge02m]m@0000000D0_kWC00@000000;Zhf02j^=P0^[SH0P000003
0;bjf0030000002g^]/0]k[K00H0]k[K00D000000;BjgP2d^]h0];[N000000030;BjgP030000002a
^n40/K_Q00800000102b^n000`000000/;_R0;2khP050;2khP<000001P2__><00`000000kn[70>oZ
a`1A0>oZa`00R@3_j/L200000300kn[700@000000?S1S`3h`Hl000001@37U:400`000000hKBY0>6d
Z@020>6dZ@050000003<YK40c:Fa0<bU/@0000001P3F/kH00`000000b:bn000000080<nd`0030000
0039]/P0bKK800L0bKK800<000000<BhcP34^<h01@34^<h010000000_KOD0000000000060;nid`04
0000002j^=P00000000000D0_;[H00<000000;Njf`2g^]/0102g^]/2000000050;Vkf`000000];[N
0;BjgP000000102d^]h2000000L0/[_P00<000000;2khP2`^n800P2`^n82000000030;6kh@000000
[kcS00H0[kcS0P00001B0>oZa`00Q@3_j/L400000380kn[700@000000?S1S`3h`Hl000001@37U:40
0`000000hKBY0>6dZ@020>6dZ@040000003<YK40c:Fa000000P0e[>f00<000000<nd`03?]<001P3?
]<02000000P0bKK80P0000080<BhcP030000002o^M<0_kWC00L0_kWC00<000000;bjf02l^]P01P2l
^]P010000000]k[K0;Njf`2g^]/2000000<0^K_K00@000000;BjgP2d^]h000000P2d^]h200000003
0;Jkg@000000/[_P00H0/[_P00<000000;2khP2`^n800P0000040;6kh@030000002__><0[kcS00@0
[kcS0`00001A0>oZa`00Q03_j/L3000003@0kn[700D000000?S1S`3h`Hl0n<6?000000030<NDX@03
0000003Q]:T0hKBY00<0hKBY00<000000<bU/@000000203F/kH2000000L0ckC000@000000=:i`P3B
^L8000001P39]/P010000000c;[90<bjb@0000060<BhcP0300000036^/l0000000L0_kWC00<00000
0<:kd`0000001`2l^]P010000000]k[K0000000000060;Vkf`050000002d^]h000000;BjgP000000
0`2f^md00`000000/[_P0;:kh0050;:kh0<000001P2a^n400`000000[kcS0:nlh`020:nlh`800000
0P2`_><200000500kn[700210>oZa`<00000=P3_j/L00`000000n<6?0?S1S`020?S1S`0500000037
U:40aiBQ0<NDX@0000001P3Q]:T2000000P0e[>f00<000000=Zj^P0000001@3?]<001@000000d[W2
0=:i`P3B^L80000000@0bKK80P0000030<bjb@0300000034^<h0a;S>00<0a;S>00D000000<Jjc`36
^/l0a[[?000000050;nid`0400000032^m<0`[_C000000P0_;[H00<000000;Vkf`2i^m/01P2i^m/0
10000000];[N0000000000050;Jkg@030000002b^n00/[_P0080/[_P0P0000020;Blg`030000002a
^n40/K_Q00D0/K_Q00@000000:nlh`0000000000102`_><200000500kn[7001o0>oZa`800000>@3_
j/L00`000000n<6?0?S1S`020?S1S`0400000037U:40aiBQ000000L0hKBY00<000000=Jc]P3F/kH0
1P3F/kH010000000f[Zj0=Zj^P0000040<nd`0030000003B^L80d[W200<0d[W200@000000<Vfb039
]/P000001P3<^/T00`000000a;S>0<BhcP02000000@0a[[?00@000000;nid`2o^M<0_kWC0P000004
0<:kd`030000002l^]P0_;[H00<0_;[H0P0000000`2m^mL000000;Vkf`070;Vkf`8000001P2f^md0
0`000000/[_P0;:kh002000000@0];cO00<000000;6kh@2a^n401@2a^n42000000L0/;cS0P00001?
0>oZa`00FP3_j/L300000080kn[70`00000J0>oZa`<00000>`3_j/L00`000000n<6?0?S1S`020?S1
S`0400000037U:40aiBQ000000L0hKBY0P0000060=Jc]P030000003J^[X0f[Zj0080f[Zj00D00000
0<nd`03?]<00ckC0000000050=:i`P0300000039]/P0000000L0c;[900<000000<BhcP0000001`36
^/l00`000000_kWC000000070<:kd`050000002l^]P0_;[H0;bjf00000000`2m^mL00`000000^K_K
0;Vkf`040;Vkf`80000000<0^[_J0000002f^md01P2f^md2000000L0];cO00<000000;6kh@2a^n40
0P2a^n42000000030;:lh@000000/;cS00H0/;cS0P00001?0>oZa`00G03_j/L00`000000kn[70>oZ
a`020>oZa`030000003_j/L0kn[701D0kn[70`00000n0>oZa`030000003h`Hl0n<6?0080n<6?00<0
00000<NDX@0000001`3Q]:T00`000000i;f`000000050=Jc]P030000003J^[X0f[Zj00<0f[Zj00@0
00000<nd`03?]<0000001`3B^L800`000000c;[90<bjb@070<bjb@0300000036^/l0a[[?00L0a[[?
00<000000<:kd`32^m<01P32^m<010000000_;[H0000000000050;fke`040000002i^m/0^K_K0;Vk
f`8000000`2j^mX00`000000][_M0;Jkg@030;Jkg@80000000<0]kcM0000002d_=l01P2d_=l00`00
0000/K_Q0;6kh@02000000<0/[cQ00<000000;2lh`2`_><01@2`_><3000004h0kn[7001K0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L04@3_j/L010000000kn[70000000000100>oZ
a`030000003h`Hl0n<6?00@0n<6?0P0000070>6dZ@040000003T_K00i;f`000000@0e[>f00<00000
0=Zj^P3J^[X0103J^[X2000000L0d[W200<000000=>ma00000001`3<^/T2000000P0a[[?0P000009
0<:kd`030000002m^mL0_K_G00D0_K_G00@000000;Vkf`00000000001@2j^mX2000000<0][_M00D0
00000;Nlg@2g_=d0]kcM000000070;Blg`<000001P2b_>400`000000/;cS0;2lh`020;2lh`800000
0P2`_>82000004d0kn[7001L0>oZa`030000003_j/L0kn[7008000004`3_j/L300000480kn[700<0
00000?S1S`3h`Hl0103h`Hl00`000000hKBY0>6dZ@050>6dZ@050000003T_K00i;f`0>Bm/0000000
0`3F/kH00`000000f[Zj0=Zj^P050=Zj^P030000003B^L80d[W200D0d[W200@000000=>ma03C_L@0
00001P3<^/T010000000cKc:0<flbP0000060<Jjc`0400000038_<l0b;c?000000H0`[_C0P000000
0`33_=<000000;fke`060;fke`030000002j^mX0^[_J00D0^[_J0P0000000`2f^md0000000000005
0;Nlg@030000002d_=l0];cO0080];cO0P0000020;Flg`030000002b_>40/[cQ00@0/[cQ00<00000
0;2lh`2`_><00P0000040;2lhP800000C@3_j/L005X0kn[70`0000020>oZa`<00000403_j/L20000
0080kn[700<000000>oZa`3_j/L0@03_j/L00`000000n<6?0?S1S`040?S1S`030000003Q]:T0hKBY
00D0hKBY00<000000>Bm/03T_K000P3T_K000`000000e[>f000000070=Zj^P030000003K_[d00000
00H0d[W200D000000=>ma03C_L@0dkg4000000040<bjb@050000003=_<X0cKc:0<flbP0000001036
^/l2000000<0b;c?00<000000<:kd`32^m<00`32^m<01@000000`kcC0<>ld`33_=<0000000D0_K_G
0P0000000`2o_=L000000;ZkfP050;ZkfP030000002j^mX0000000L0]kcM00<000000;Blg`2d_=l0
0P0000040;Flg`030000002b_>40/[cQ00D0/[cQ0P0000070;2lhP800000C03_j/L006l0kn[70`00
00170>oZa`030000003h`Hl0n<6?00@0n<6?00<000000>6dZ@3Q]:T0103Q]:T00`000000i;f`0>Bm
/0030>Bm/0030000003F/kH0000000L0f[Zj00<000000=^n_@0000001@3B^L800`000000dkg40=>m
a0030=>ma0040000003<^/T0c;[9000000D0cKc:00@000000<Jjc`36^/l000001P38_<l01@000000
`[_C0<:kd`32^m<0000000D0`kcC00D000000;fke`2m^mL0_K_G000000030;nle`030000002j^mX0
^[_J00@0^[_J0P0000000`2k_=X000000;Nlg@060;Nlg@8000001`2e_=l00`000000/[cQ0;:lh@02
0;:lh@80000000<0/kcQ0000002`_>801P2`_>83000004/0kn[7001]0>oZa`800000B@3_j/L00`00
0000n<6?0?S1S`040?S1S`030000003caj40000000D0hKBY00<000000>Bm/03T_K00103T_K000`00
0000f[Zj0=Zj^P050=Zj^P050000003K_[d0fkjm0=^n_@0000000`3B^L800`000000dkg40=>ma004
0=>ma0030000003<^/T0000000H0cKc:00<000000<Jjc`0000001`38_<l010000000`[_C00000000
00060<>ld`040000002m^mL00000000000D0_kcG00@000000;ZkfP2j^mX0^[_J0`0000020;^lfP03
0000002g_=d0]kcM00<0]kcM0P0000000`2h_=d000000;Flg`060;Flg`030000002b_>40/[cQ0080
00000`2c_>400`000000/;cR0;2lhP030;2lhP8000000P2a_>800`000000kn[70>oZa`190>oZa`00
JP3_j/L3000004/0kn[700<000000?S1S`3h`Hl0103h`Hl00`000000llNQ000000040>6dZ@030000
003T_K00i;f`00@0i;f`00<000000>C2]@0000001@3J^[X00`000000fkjm0=^n_@030=^n_@030000
003B^L80000000P0dkg400<000000<flbP3=_<X01P3=_<X00`000000b;c?0<Rlc`070<Rlc`030000
0033_=<0`kcC00L0`kcC00<000000;nle`2o_=L01@2o_=L010000000^[_J0000000000030;^lfP04
0000002k_=X0^kcJ000000<0]kcM00D000000;Rlg@2h_=d0^;cM000000070;Flg`<000001P2c_>40
0`000000/;cR0;2lhP02000000@0/KcR0P00001:0>oZa`00J03_j/L2000004h0kn[700<000000?S1
S`3h`Hl0103h`Hl010000000llNQ0??7X@0000030>6dZ@030000003T_K00i;f`00@0i;f`00<00000
0>C2]@0000001@3J^[X00`000000fkjm0=^n_@030=^n_@030000003B^L80000000L0dkg40P000007
0<flbP030000003>_//0000000L0b;c?00<000000<Vnd00000001P33_=<2000000030<Bme0000000
_kcG00H0_kcG00<000000;^lfP2k_=X00`2k_=X01@000000^kcJ0;^lfP000000]kcM008000001@2h
_=d00`000000]KcO0;Flg`020;Flg`8000000P2f_Ml00`000000/kcQ0;>lh@050;>lh@8000001`2a
_>82000004T0kn[7001U0>oZa`<00000D03_j/L00`000000n<6?0?S1S`030?S1S`050000003caj40
llNQ0??7X@0000000P3Q]:T00`000000i;f`0>Bm/0040>Bm/0050000003T`[D0i<:e0>C2]@000000
0`3J^[X00`000000fkjm0=^n_@050=^n_@030000003C_L@0dkg400D0dkg400@000000=Boa@3D_lD0
00001@3=_<X01@000000c[k;0<jnb`3>_//0000000D0b;c?00@000000<Vnd039_]0000001@33_=<0
1@000000a;gD0<Bme034_M@0000000D0_kcG0P0000000`30_ML000000;^lfP030;^lfP050000002k
_=X0^kcJ0;^lfP0000001`2h_=d00`000000]KcO0;Flg`02000000@0][gO00<000000;>lh@2c_>40
0`2c_>42000000030;Bmh0000000/KcR00H0/KcR0P0000190>oZa`00H`3_j/L200000080kn[70P00
001>0>oZa`030000003h`Hl0n<6?00@0n<6?00<000000??7X@3caj400P3caj400`000000hKBY0000
00060>Bm/0030000003T`[D0i<:e0080i<:e00<000000=Zj^P0000001`3K_[d2000000H0dkg400D0
00000=Boa@3D_lD0e;o5000000040<flbP030000003>_//0c[k;0080c[k;00@000000<Rlc`38_<l0
b;c?0P0000040<Vnd00500000033_=<0`kcC0<>ld`0000001@34_M@01@000000_kcG0;nle`2o_=L0
000000<0`;gG00<000000;^lfP2k_=X00P2k_=X01P000000^kcJ000000000000_;gJ000000L0^;cM
0P0000070;Jmg`030000002c_>40/kcQ008000000`2d_N000`000000/KcR0;6lhP050;6lhP<00000
B03_j/L00600kn[70`00001D0>oZa`030000003h`Hl0n<6?00<0n<6?00<000000??7X@3caj400`3c
aj42000000H0i;f`00<000000>C2]@3T`[D00`3T`[D00`000000f[Zj000000060=^n_@040000003K
`Kl0fl6o000000@0dkg400<000000=Boa@3D_lD00`3D_lD010000000cKc:0<flbP0000060<jnb`03
00000038_<l0000000H0bKk@00@000000<>ld`00000000001P34_M@010000000_kcG000000000005
0<2me`040000002k_=X0^kcJ0;^lfP8000000`2l_MX00`000000^;cM0;Rlg@030;Rlg@80000000<0
^KgL0000002f_Ml01`2f_Ml2000000H0];gP00<000000;6lhP2a_>800P2a_>8200000080/[gR00<0
00000>oZa`3_j/L01@3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_j/L2000003@0kn[7001M
0>oZa`<00000E`3_j/L00`000000n<6?0?S1S`030?S1S`030000003caj40llNQ00@0llNQ00<00000
0>Bm/03T_K000`3T_K000`000000i<:e0>C2]@050>C2]@030000003K_[d0fkjm00D0fkjm00@00000
0=_1_`3K`Kl00000103C_L@00`000000e;o50=Boa@030=Boa@030000003=_<X0000000P0c[k;00<0
00000<Vnd039_]001P39_]000`000000a;gD0<Bme0070<Bme00300000030_ML0`;gG00D0`;gG00<0
00000;^lfP0000000P0000050;bmfP050000002h_=d0^;cM0;Rlg@0000000`2i_M`00`000000][gO
0;Jmg`040;Jmg`80000000<0]kgN0000002d_N001@2d_N000`000000/KcR0;6lhP02000000@0/[gR
0P0000060>oZa`030000003_j/L0000000L0kn[70`00000d0>oZa`00F`3_j/L2000005X0kn[700<0
00000?S1S`3h`Hl00`3h`Hl00`000000llNQ0??7X@040??7X@030000003T_K00i;f`00<0i;f`00<0
00000>C2]@3T`[D0103T`[D2000000H0fkjm00<000000=_1_`3K`Kl00P3K`Kl010000000dkg40=>m
a00000070=Boa@030000003>_//0c[k;00H0c[k;00<000000<o0c00000001P39_]000`000000bKo@
000000070<Bme00300000035_]@0000000L0`;gG00@000000;bmfP2l_MX000001@2l_MX010000000
^;cM0000000000050;Vmg0040000002f_Ml0][gO0;Jmg`8000000`2g_Mh00`000000];gP0;Bmh005
0;Bmh08000001`2b_N82000000D0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000d
0>oZa`00F03_j/L3000005/0kn[700<000000?S1S`3h`Hl00`3h`Hl00`000000llNQ0??7X@040??7
X@030000003_bJ`0000000<0i;f`00<000000>C2]@3T`[D01@3T`[D00`000000hlFi000000040=^n
_@030000003K`Kl0fl6o00<0fl6o00<000000=>ma00000001`3D_lD00`000000e<77000000060<jn
b`040000003?`<`0cl3<000000D0bKk@00D000000<Vod039_m00bKo@000000050<Bme00400000035
_]@0aKkD000000D0`;gG0P0000001031_]L000000;bmfP0000060;bmfP030000002i_M`0^KgL00D0
^KgL00@000000;Jmg`00000000001P2g_Mh00`000000];gP0;Bmh0020;Bmh080000000<0]KgP0000
002b_N801P2b_N82000000D0kn[700<000000>oZa`000000203_j/L00`000000kn[70>oZa`0c0>oZ
a`00EP3_j/L30000000309NGdP000000000005X0kn[700<000000?S1S`3h`Hl00`3h`Hl00`000000
llNQ0??7X@040??7X@030000003_bJ`0000000<0i;f`00<000000>C2]@3T`[D0103T`[D010000000
hlFi0>?5^@0000030=^n_@030000003K`Kl0fl6o00D0fl6o00<000000=Boa@3D_lD01@3D_lD01000
0000e<770=C1a`0000040<jnb`800000103?`<`00`000000bKk@0<Vnd002000000@0bKo@00@00000
0<Bme034_M@0a;gD0P0000040<Fne00500000030_ML0`;gG0<2me`0000001031_]L2000000@0_;gJ
0P0000000`2m_]X000000;Vmg0060;Vmg0030000002g_Mh0]kgN00H0]kgN00<000000;Bmh02d_N00
0P0000030;Fmh0030000002b_N80/[gR00<0/[gR0P0000000`2c_N400000000000040>oZa`<00000
203_j/L00`000000kn[70>oZa`0c0>oZa`00D`3_j/L300000080UiOB00@0000009NGdP0000000000
FP3_j/L00`000000n<6?0?S1S`030?S1S`030000003caj40llNQ00<0llNQ00L000000>o9[03_bJ`0
klV/0000003T_K00000000H0i<:e00<000000>?5^@3SaKT00P3SaKT010000000fkjm0=^n_@000006
0=_1_`030000003K`l80000000D0e;o500<000000=C1a`3D`LL00P3D`LL010000000c[k;0<jnb`00
00060<o0c00300000039_]00000000L0bKo@00<000000<Bme00000001P35_]@010000000`;gG0000
000000050<6ne`8000000`2l_MX01@000000_KkJ0;fnfP2m_]X0000000D0^KgL0P0000000`2j_]`0
00000;NmgP060;NmgP<000001P2e_N000`000000/[gR0;:mhP02000000@0/kgQ0P0000140>oZa`00
D03_j/L300000080Z;CR00<0000009NGdP2GUm800`2GUm82000005T0kn[700<000000?S1S`3h`Hl0
0P3h`Hl00`000000llNQ0??7X@040??7X@070000003_bJ`0klV/0>o9[0000000i;f`000000060>C2
]@030000003SaKT0hlFi0080hlFi00<000000=^n_@0000001P3K`Kl01@000000fl?20=_3`P3K`l80
000000@0e;o500<000000=C1a`3D`LL00P3D`LL00`000000c[k;000000080<o0c00300000039_m00
bKo@00L0bKo@00<000000<Fne035_]@01P35_]@00`000000`KkG0<6ne`060<6ne`040000002l_MX0
0000000000D0_KkJ00<000000;Vmg02i_M`00P0000030;Zng0030000002g_Mh0]kgN00<0]kgN0P00
00020;RmgP030000002e_N00]KgP00D0]KgP0P0000060;>mh@800000A03_j/L004d0kn[710000004
0:RdhP030000002GUm80UiOB00<0UiOB00<0000000hQX0000000E`3_j/L00`000000n<6?0?S1S`03
0?S1S`030000003caj40llNQ00<0llNQ00<000000>o9[03_bJ`00`3_bJ`00`000000i<:e0>C2]@04
0>C2]@030000003SaKT0hlFi00@0hlFi00<000000=_1_`3K`Kl01@3K`Kl01@000000fl?20=_3`P3K
`l80000000<0e;o500<000000=C1a`3D`LL0103D`LL00`000000cl3<0<o0c0060<o0c0030000003?
`Ld0000000H0bKo@0P0000000`3:`=4000000<Fne0050<Fne00300000036_m@0000000L0`KkG0P00
00080;fnfP8000001P2j_]`00`000000]kgN0;NmgP02000000@0^;gN00<000000;Fmh02e_N000`2e
_N02000000030;Fmh0000000/kgQ00H0/kgQ0P0000130>oZa`00B`3_j/L3000000030:Vli`000000
Z;CR00D0Z;CR00<0000009NGdP2GUm800P2GUm80100000003R6P00hQX000001F0>oZa`030000003h
`Hl0n<6?0080n<6?00<000000??7X@3caj40103caj400`000000klV/0>o9[0030>o9[08000001@3T
`[D00`000000hlFi0>?5^@030>?5^@030000003Ra[d0000000D0fl6o00<000000=_3`P3K`l800`3K
`l800`000000e;o5000000060=C1a`030000003D`lT0000000H0cl3<00@000000<o1c@3?`Ld00000
1@39_m001@000000b/3A0<[0d@3:`=40000000D0aKkD00@000000<Joe036_m@000001P31_]L20000
00030<:oe`000000_KkJ00@0_KkJ0P0000000`2n_]X000000;Zng0060;Zng08000001`2h_Mh01@00
0000]KgP0;Fmh02e_N00000000<0]KgP00<000000;>mh@2c_N401@2c_N400`000000kn[700000012
0>oZa`00B03_j/L4000000@0ZKcW00<000000:RdhP2X]>800`2X]>800`000000UiOB09NGdP0209NG
dP040000000>8J003R6P000005H0kn[70P0000030?S1S`030000003caj40llNQ00<0llNQ00<00000
0>o9[03_bJ`00`3_bJ`010000000k<^b0>c;/P0000030>C2]@030000003SaKT0hlFi00@0hlFi00@0
00000>;6_@3Ra[d000000`3K`Kl00`000000fl?20=_3`P050=_3`P030000003D`LL0e<7700@0e<77
00@000000=C3b@3D`lT000001@3?`<`00`000000cl7=0<o1c@020<o1c@0500000039_m00bKo@0<Vo
d00000001@3:`=400`000000aKkD0<Fne002000000@0a[oD00@000000<6ne`31_]L0`KkG0P000000
1032_mL000000<:oe`0000040;fnfP050000002n_]X0_[kJ0;jnfP0000001@2j_]`2000000030;^n
g0000000^;gN00H0^;gN00@000000;Fmh000000000001@2e_N000`000000/kgQ0;>mh@020;>mh@80
000000<0/kgQ000000000000@P3_j/L004D0kn[7100000000`2Y_NP000000:Vli`040:Vli`030000
002X]>80Z;CR00@0Z;CR00<0000009NGdP2GUm800P2GUm80100000003R6P00hQX000001E0>oZa`03
0000003hefh000000080n<6?00<000000??7X@3caj400`3caj400`000000klV/0>o9[0030>o9[004
0000003/bk80k<^b00000080i<:e00<000000>?5^@3SaKT0103SaKT01@000000h/Jm0>;6_@3Ra[d0
00000080fl6o00<000000=_3`P3K`l801@3K`l82000000H0e<7700D000000=C3b@3D`lT0e<?90000
00040<o0c0030000003?`Ld0cl7=0080cl7=00@000000<Vod000000000001P3:`=400`000000aKkD
000000060<Joe00400000031_]L00000000000<0`[oG00D000000<:oe`32_mL000000;fnfP020000
00D0_[kJ00D000000;Zng02j_]`0^[kL000000030;^ng0030000002h_Mh0^;gN00D0^;gN0P000007
0;Fmh0030000002c_N40/kgQ008000000`2c_N400`000000kn[7000000110>oZa`00@`3_j/L40000
00050:Vmj0000000ZKgX0:Vmj00000001@2Y_>L00`000000Z;CR0:RdhP030:RdhP030000002GUm80
UiOB0080UiOB00@0000000hQX00>8J000000E03_j/L010000000n=M^0?SGKP3hefh2000000D0llNQ
00<000000>o9[03_bJ`00`3_bJ`00`000000k<^b0>c;/P020>c;/P030000003T`[D0000000H0hlFi
00<000000>;6_@3Ra[d00P3Ra[d00`000000fl6o000000060=_3`P040000003JaL@0f/G4000000@0
e<7700<000000=C3b@3D`lT00`3D`lT010000000cl3<0<o0c00000060<o1c@030000003:`=40b/3A
00L0b/3A00<000000<Joe036_m@01P36_m@00`000000`[oG0<:oe`030<:oe`0500000032_mL0`[oG
0<:oe`0000001`2n_]X010000000^[kL0000000000050;^ng0030000002h_Mh0^;gN0080^;gN0P00
00020;RngP030000002e_N00]KgP00D0]KgP0P0000060;>mh@030000003_j/L000000400kn[70011
0>oZa`@000001`2Y_NP010000000ZKcW0:Vli`2Y_>L9000000<0UiOB00@0000000hQX00>8J000000
E03_j/L00`000000n=M^0?SGKP020?SGKP030000003caj40llNQ00<0llNQ00<000000>o9[03_bJ`0
0`3_bJ`00`000000k<^b0>c;/P030>c;/P030000003SaKT0hlFi00@0hlFi00<000000>;6_@3Ra[d0
103Ra[d00`000000fl?20=_3`P050=_3`P040000003JaL@0f/G4000000<0e<7700<000000=C3b@3D
`lT0103D`lT00`000000cl3<000000060<o1c@030000003?`/h0000000H0b/3A0P0000000`3:`M40
00000<Joe0050<Joe00300000036`=D0000000@0`[oG00H000000<:oe`00000000000<;0f0000007
0;jnfP030000002k_]`0^kkL00D0^kkL00<000000;RmgP2h_Mh00P0000040;RngP030000002e_N00
]KgP00<0]KgP0P0000000`2f_^0000000;>mh@060;>mh@800000@03_j/L003l0kn[70P0000040:Vm
j0030000002Y_NP0ZKgX00@0ZKgX1000000309n`i0030000001oU=d0OiCM0080OiCM0`000000102G
Um80000000hQX00>8J02000005<0kn[700<000000?SGKP3hefh00P3hefh2000000<0llNQ00<00000
0>o9[03_bJ`00`3_bJ`00`000000k<^b0>c;/P030>c;/P030000003Zc;L0000000@0hlFi00<00000
0>;6_@3Ra[d0103Ra[d2000000H0fl?200<000000=[5a03JaL@00P3JaL@00`000000e<7700000008
0=C3b@030000003?`Ld0cl7=00@0cl7=00@000000<o2cP3?`/h000001@3:`=401@000000b/7A0<[1
d@3:`M40000000D0a[oD00@000000<K0e@36`=D000001032_mL2000000<0`/3H00<000000;jnfP2n
_]X00`2n_]X2000000030;jofP000000^kkL00H0^kkL0P0000070;RngP030000002e_N00]KgP0080
00000`2f_^000`000000/kgQ0;>mh@030;>mh@80000000<0];kQ000000000000?`3_j/L003`0kn[7
0`0000070:Vmj0030000002Y_NP0ZKgX00<000000P2X^^H00`000000Wk3T09n`i00209n`i0030000
001oU=d0OiCM00<0OiCM00<000000219`P0000000P0000000`0>8J0000000000001C0>oZa`050000
003hefh0n=M^0?SGKP0000000P3mfI`010000000llNQ0??7X@0000050>o9[0030000003/bk80k<^b
00<0k<^b00@000000>[<]`3Zc;L000000`3SaKT00`000000h/Jm0>;6_@040>;6_@030000003Qb;l0
000000@0fl?200<000000=[5a03JaL@00`3JaL@00`000000e<77000000070=C3b@030000003Da<X0
000000@0cl7=00<000000<o2cP3?`/h00P3?`/h01@000000b/3A0<[0d@3:`=40000000D0b/7A00<0
00000<Joe036_m@00P0000040<K0e@0400000032_mL0`[oG0<:oe`8000001032`=P01@000000_[kJ
0;jnfP2n_]X0000000<0_[oJ00<000000;^ng02k_]`00`2k_]`2000000030;^og0000000^;kN00H0
^;kN0`0000060;Jnh0030000002c_N40/kgQ008000000`2d_^400`000000kn[70000000n0>oZa`00
>@3_j/L300000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP2000000H0Z;[V00<0000009n`i02O/>@0
0P2O/>@00`000000OiCM07nDg@0207nDg@050000000PBL8084W20219`P0000000P0>8J000`000000
kn[70>oZa`1A0>oZa`050000003hefh0n=M^0?SGKP0000000`3mfI`2000000D0klV/00<000000>c;
/P3/bk800`3/bk801@000000j/bg0>[<]`3Zc;L000000080hlFi00<000000>;6_@3Ra[d0103Ra[d0
10000000hLRo0>78_`0000030=_3`P030000003JaL@0f/G400D0f/G400<000000=C3b@3D`lT01@3D
`lT010000000e<C:0=C4bP0000040<o1c@030000003?`/h0cl;>0080cl;>00@000000<[0d@000000
00001P3:`M400`000000a[oD000000060<K0e@0600000032_mL0000000000032`=P000001032`=P0
10000000_[kJ0000000000050;jofP050000002k_]`0^kkL0;^ng00000000`2k_m`00`000000^;kN
0;RngP030;RngP80000000<0^KkN0000002f_^001P2f_^03000000H0];kQ0P00000n0>oZa`00=P3_
j/L5000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vli`000000Z;[V00D0Z;[V00<0
000009n`i02O/>@00`2O/>@00`000000OiCM07nDg@0207nDg@040000000PBL8084W2000000803R6P
00<000000>oZa`3_j/L0D03_j/L00`000000n=M^0?SGKP020?SGKP030000003mfI`0oMVL0080oMVL
00<000000>o9[03_bJ`00`3_bJ`00`000000k<^b0>c;/P030>c;/P030000003Zc;L0j/bg0080j/bg
00<000000>?5^@0000001@3Ra[d00`000000hLRo0>78_`020>78_`040000003K`l80fl?2000000H0
f/G400<000000=[6aP000000103D`lT2000000@0e<C:00@000000<o1c@3?`Ld000001P3?`/h00`00
0000b/7A0<[1d@070<[1d@0300000036`=D0a/3E00H0a/3E00D000000<;0f032`=P0`/3H00000005
0<;0f0030000002n_mX0_[oJ00D0_[oJ00@000000;^ng000000000001@2k_m`00`000000^;kN0;Rn
gP02000000@0^KkN00<000000;Jnh02f_^000P2f_^02000000030;Nng`000000];kQ00H0];kQ00<0
00000>oZa`000000?@3_j/L003@0kn[70`0000000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0
ZKgX00800000102Y_>L00`000000Z;[V0:RjiP040:RjiP030000002O/>@0Wk3T0080Wk3T00<00000
07nDg@1oU=d00P1oU=d01`00000084W20219`P0PBL80000000hQX0000000DP3_j/L01@000000n=M^
0?SGKP3hefh0000000D0oMVL0P0000030>o9[0030000003/bk80k<^b00<0k<^b00<000000>[<]`3Z
c;L0103Zc;L00`000000h/Jm0>;6_@030>;6_@030000003Qb;l0hLRo00<0hLRo00<000000=_3`P00
00001P3JaL@010000000f/K60=[6aP0000030=C3b@030000003Da<X0e<C:00@0e<C:00<000000<o1
c@0000001P3?`/h00`000000cl??000000070<[1d@030000003;`]80000000H0a/3E00<000000<K1
e@0000000P32`=P010000000`/3H0<;0f032`=P2000000030<;0f0000000_[oJ00H0_[oJ00<00000
0;^og02k_m`01P2k_m`2000000H0^KkN00<000000;Jnh02f_^000P0000040;Nng`030000002d_^40
];kQ00@0];kQ0P0000000`3_j/L000000>oZa`0k0>oZa`00<@3_j/L4000000@0ZKgX0P0000050:Vm
j0<000001P2Y_>L00`000000Z;[V0:RjiP040:RjiPP000000`1oU=d01@00000084W20219`P000000
3R6P00800000D@3_j/L01@000000n=M^0?SGKP3hefh0000000@0oMVL00@000000?OGZP3gejX00000
0P3_bJ`00`000000k<^b0>c;/P020>c;/P030000003Zc;L0j/bg00@0j/bg00<000000>O=^`000000
103Ra[d00`000000hLRo0>78_`040>78_`030000003JaL@0f/G400@0f/G400<000000=[6aP3Ja/H0
0P3Ja/H00`000000e<?9000000080=C4bP030000003?`/h0cl;>00@0cl;>00D000000<o3c`3?`ll0
cl??000000050<[1d@040000003;`]80bl;B000000D0a/3E00@000000<K1e@36`MD000000P32`=P0
10000000`/3H0000000000030<;0f0030000002n_mX0_[oJ00<0_[oJ0P0000000`2o`=X000000;^o
g0040;^og080000000<0_;oL0000002i_]h01P2i_]h2000000H0]kkO00<000000;Bnh@2d_^400P2d
_^4200000080];kQ0P00000l0>oZa`003`3_j/L300000080kn[70`00000G0>oZa`@0000000<0ZKgX
0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vli`2Y_>L01@2Y_>L0
0`000000Z;[V0:RjiP0300000080W[;V00<0000008JOi026Wn@00P26Wn@5000000<084W20`00001A
0>oZa`050000003hefh0n=M^0?SGKP000000103mfI`010000000mmNZ0?OGZP3gejX2000000D0k<^b
00<000000>[<]`3Zc;L0103Zc;L00`000000ilfk000000030>;6_@030000003Qb;l0hLRo00@0hLRo
00<000000=o9`P0000001@3JaL@00`000000f/K60=[6aP030=[6aP030000003Da<X0e<C:00H0e<C:
00<000000=C5b`000000103?`/h00`000000cl??0<o3c`020<o3c`040000003:`M40b/7A0<[1d@80
0000103;`]800`000000a/3E0<K0e@02000000@0a/7E00@000000<;0f000000000001P32`=P01@00
0000_[oJ0;jofP2n_mX0000000<0_l3J00<000000;^og02k_m`00P2k_m`01@000000_;oL0;bog02l
_m`0000000D0^KkN0P0000000`2i_mh000000;Nng`060;Nng`040000002d_^400000000000@0];kQ
00<000000>oZa`000000>`3_j/L00140kn[700H000000>oZa`3_j/L000000>oZa`00000D0>oZa`D0
0000102Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000ZKcW0:Vli`040:Vli`<0
00001@2N/^H00`000000QYoT08JOi00208JOi0040000001>M]X0CWKJ04iffP8000000P0PBL830000
0500kn[700D000000?SGKP3hefh0n=M^000000040?gIW0030000003gejX0mmNZ00<0mmNZ00<00000
0>c;/P3/bk800P3/bk800`000000j/bg0>[<]`040>[<]`070000003WcK/0ilfk0>O=^`000000h/Jm
000000070>78_`040000003ObL80glW2000000<0f/G400<000000=[6aP3Ja/H00`3Ja/H00`000000
fLO8000000060=C4bP040000003DaL/0e<G;000000<0cl;>00<000000<o3c`3?`ll0103?`ll00`00
0000b/7A000000060<_2dP0300000036`=D0000000L0a/7E0P0000070<;0f0040000002n_mX00000
000000D0_l3J00@000000;^og000000000001@2l_m`01@000000^KkN0;VngP2i_]h0000000<0^KoN
00<000000;Nng`2g_]l01@2g_]l2000000L0];kQ00<000000>oZa`000000>P3_j/L00100kn[700L0
00000>oZa`3_j/L0kn[70000003_j/L000000180kn[71@0000070:Vmj0030000002Y_NP0ZKgX00<0
00000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_>L0ZKcW00<000000P2V^NL00`000000
W[;V09jbiP0409jbiP0300000026Wn@0QYoT0080QYoT00@0000004iffP1>M]X0CWKJ0P000000100P
BL80000000000000001@0>oZa`050000003hefh0n=M^0?SGKP000000103mfI`00`000000mmNZ0?OG
ZP020?OGZP030000003beK80000000<0k<^b00<000000>[<]`3Zc;L00`3Zc;L00`000000ilfk0>O=
^`020>O=^`030000003Ra[d0000000H0hLRo00<000000=o9`P3ObL800P3ObL800`000000f/G40000
00050=[6aP050000003IalP0fLO80=W7b0000000103Da<X00`000000e<G;0=C5b`020=C5b`030000
003?`/h0000000P0cl??00<000000<_2dP3;`]801P3;`]800`000000a/7E0<K1e@050<K1e@030000
0036`]H0000000P0`/3H00<000000;o0fP2o`=X01P2o`=X00`000000_;oL0;bog0050;bog0040000
002i_]h00000000000D0^KoN00<000000;Nng`2g_]l00P2g_]l2000000030;Nng`000000];kQ00H0
];kQ0`00000j0>oZa`004@3_j/L01P000000kn[70>oZa`000000kn[700000100kn[71@0000020:Vm
j0030000002Y_NP0ZKgX00@0ZKgX0`0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Ji
i`030000002N/^H0W[;V00<0W[;V00<0000008JOi026Wn@00`26Wn@010000000CWKJ04iffP1>M]X2
000000030219`P00000000000500kn[700@000000?SGKP3hefh00000103mfI`00`000000mmNZ0?OG
ZP030?OGZP030000003beK8000000080k<^b00<000000>[<]`3Zc;L0103Zc;L00`000000ilfk0>O=
^`030>O=^`030000003Qb;l0hLRo00@0hLRo00<000000=o9`P3ObL80103ObL800`000000f/K60=[6
aP040=[6aP050000003IalP0fLO80=W7b00000000`3Da<X00`000000e<G;0=C5b`040=C5b`030000
003?`ll0cl??00H0cl??00<000000<o4d00000001P3;`]800`000000bl?C000000050<K1e@040000
0036`]H0a/;F000000H0`/3H0P0000000`33`MP000000;o0fP040;o0fP80000000<0_l3J0000002l
_m`01P2l_m`00`000000^KoN0;VogP050;VogP030000002g_]l0]kkO008000000`2g_]l00`000000
];kQ0;Bnh@030;Bnh@80000000@0]KkQ0000003_j/L00000>@3_j/L000l0kn[70`0000020>oZa`<0
00003P3_j/L4000000H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00D0
ZKgX00<000000:Vmj02Y_NP00P0000020:Vli`030000002V^NL0Y[WW00D0Y[WW00@0000009jbiP2N
/^H0W[;V1@00000208JOi0060000001>M]X0CWKJ04iffP00000002Na1000001?0>oZa`040000003h
efh0n=M^000000@0oMVL00<000000?OGZP3gejX00P3gejX01`000000l]Fb0?;E/P3beK8000000>c;
/P0000001@3Zc;L00`000000ilfk0>O=^`030>O=^`030000003UcKh0000000D0hLRo00<000000=o9
`P3ObL800`3ObL800`000000g/W4000000040=[6aP030000003IalP0fLO800<0fLO800<000000=C4
bP0000001P3DaL/00`000000dlK=000000060<o3c`040000003?a=00clC@000000D0bl;B00@00000
0<_3d`3;`m<000000`36`MD200000080a/;F0`0000030<;0f08000000`33`MP00`000000_l3J0;o0
fP020;o0fP050000002o`=X0_l3J0;o0fP0000001@2l_m`2000000030;bog0000000^KoN00H0^KoN
0P0000060;Nng`030000002d_^40];kQ00800000102e_^400`000000kn[70000000h0>oZa`008`3_
j/L2000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX00<000000:Vmj02Y_NP0102Y
_NP3000000D0ZKcW00<000000:Jii`2V^NL0102V^NL4000000<0T:WW00<0000006fAi00000000`00
000304iffP03000000009k40000000800000C`3_j/L010000000n=M^0?SGKP0000030?gIW0030000
003gejX0mmNZ00<0mmNZ00<000000?;E/P3beK800P3beK800`000000j/bg0>[<]`040>[<]`030000
003WcK/0ilfk00<0ilfk00@000000>G=_P3UcKh000000`3Qb;l00`000000glW20=o9`P030=o9`P04
0000003NbL@0g/W4000000<0f/K600<000000=W7b03IalP01@3IalP00`000000e<G;0=C5b`040=C5
b`040000003Ca/d0dlK=000000@0cl??0P0000040<o4d0030000003;`]80bl;B00800000103;`m<0
10000000a/7E00000036`]H300000080a/;F00@000000<;0f000000000001P33`MP010000000_l3J
0000000000050;o0fP050000002l_m`0_;oL0;bog00000000`2l_m`00`000000^KoN0;VogP030;Vo
gP80000000<0^[oN0000002g_]l01P2g_]l2000000H0]KkQ00<000000>oZa`000000>03_j/L00200
kn[70`0000070:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj003
0000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKcW0:Vli`040:Vli`030000002V^NL0Y[WW00<0
00000P2O]>L00`000000T:WW092Yi`02092Yi`030000001]TN@0KI7T00<0KI7T0P000000101>M]X0
0000000W/@009k42000004h0kn[700@000000?SGKP3hefh00000103mfI`00`000000mmNZ0?OGZP02
0?OGZP030000003beK80l]Fb0080l]Fb00<000000>kD^0000000103Zc;L00`000000ilfk0>O=^`03
0>O=^`050000003UcKh0iLfn0>G=_P0000000P3Qb;l00`000000glW20=o9`P040=o9`P070000003N
bL@0g/W40=k9a0000000f/K6000000070=W7b0030000003Hb<T0000000@0e<G;00<000000=?6c@3C
a/d00P3Ca/d010000000cl??0<o3c`0000060<o4d0030000003;`]80000000L0bl?C0`0000050<K2
eP8000002@33`MP00`000000_l3J0;o0fP050;o0fP040000002l_m`00000000000D0_;oL00<00000
0;VogP2i_mh00P0000030;ZogP030000002g_]l0]kkO00<0]kkO0P0000000`2g_ml000000;Fnh@06
0;Fnh@030000003_j/L0000003L0kn[7000N0>oZa`8000000P2Y_NP00`000000ZKgX0:Vmj0060:Vm
j08000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y_NP00`000000ZKcW0:Vli`030:Vl
i`<000001P2O]>L00`000000T:WW092Yi`02092Yi`030000001]TN@0KI7T0080KI7T00<0000002aS
e@0000000P0000000`009k4000000000001>0>oZa`040000003hefh0n=M^000000@0oMVL00<00000
0?OGZP3gejX00P3gejX00`000000l]Fb0?;E/P020?;E/P040000003^e;P0k]Bh00000080j/bg00<0
00000>O=^`3WcK/0103WcK/00`000000iLfn0>G=_P020>G=_P030000003Qb;l0000000D0glW200<0
00000=k9a03NbL@00P3NbL@00`000000f/K6000000060=W7b0040000003Hb<T0f<S9000000@0e<G;
00<000000=?6c@3Ca/d00P3Ca/d00`000000cl??000000080<o4d0030000003;`m<0bl?C00<0bl?C
0`0000000`3;`m<000000<K2eP050<K2eP<000001P33`MP3000000P0_l3J00<000000;bog02l_m`0
1P2l_m`2000000H0^[oN00<000000;Nng`2g_]l00P0000030;Nog`030000002e_^40]KkQ00<0]KkQ
0P0000000`2e_^4000000000000g0>oZa`00703_j/L2000000D0ZKgX00<000000:Vmj02Y_NP00`2Y
_NP2000000030:Vmj0000000ZKgX00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y
_NP0ZKgX00D0ZKgX00<000000:Vli`2Y_>L00P0000020:Jji`030000002O]>L0WkCW00@0WkCW00<0
0000092Yi`2@ZNL00`2@ZNL00`000000KI7T06fAi00206fAi0080000000/HmD0;6?E000000009k40
00000=VC2P00001=0>oZa`040000003hefh0n=M^000000<0oMVL00<000000?OGZP3gejX00P3gejX0
0`000000l]Fb0?;E/P020?;E/P030000003^e;P0k]Bh0080k]Bh00<000000>[<]`0000001@3WcK/0
0`000000iLfn0>G=_P040>G=_P030000003ObL80glW200<0glW200<000000=k9a03NbL@0103NbL@0
0`000000fLO80=W7b0040=W7b0030000003Hb<T0f<S90080f<S900@000000=C5b`3DaL/000001P3C
a/d00`000000clC@0<o4d0060<o4d0030000003?aM4000000080bl?C0P0000001@3;`m<000000<_3
d`3;`m<0000000D0a/;F00@000000<K2eP36`]H000001033`MP2000000<0`l7H00<000000;o0fP2o
`=X00`2o`=X2000000030<31fP000000_;oL00@0_;oL0P0000000`2m`=`000000;ZogP060;ZogP80
00001P2g_ml00`000000]KkQ0;Fnh@02000000<0]KkQ00<000000>oZa`000000=P3_j/L001`0kn[7
0P0000060:Vmj0030000002Y_NP0ZKgX00800000102Y_NP00`000000ZKgX0:Vmj0030:Vmj0<00000
1P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2V^^L00`000000WkCW09ndi`0409ndi`030000
002@ZNL0T:WW0080T:WW00<0000006fAi01]TN@00`1]TN@00`000000;6?E02aSe@02000000030=VC
2P000000kn[704`0kn[700<000000?SGKP000000103mfI`00`000000mmNZ0?OGZP020?OGZP030000
003beK80l]Fb0080l]Fb00<000000>kD^03^e;P00`3^e;P00`000000ilfk0>O=^`030>O=^`030000
003UcKh0iLfn00@0iLfn00<000000>C=`@0000000`3ObL800`000000g/W40=k9a0040=k9a0030000
003Mb/H0000000@0fLO800<000000=S8b@3Hb<T00`3Hb<T00`000000e<G;000000060=?6c@030000
003Ca/h0000000H0clC@00<000000<o5d@3?aM400`0000000`3;`m<00000000000040<_3d`030000
0036`]H0a/;F008000001036`]H010000000`l7H0000000000050<?1f0040000002o`=X0_l3J0;o0
fP8000000`30`MX00`000000_;oL0;bog0020;bog0050000002m`=`0_L3L0;g0g00000001@2j_mh2
000000030;ZogP000000]koO00H0]koO0P0000060;Fnh@030000003_j/L0000003D0kn[7000C0>oZ
a`<000001P3_j/L00`000000kn[7000000050:Vmj0<000001`2Y_NP00`000000ZKgX0:Vmj0020000
0080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080Z;cW00<000000:Jj
i`2V^^L0102V^^L00`000000WkCW09ndi`0209ndi`X000000P1]TN@00`000000;6?E02aSe@020000
00030=VC2P000000000004`0kn[700<000000?SGKP0000000`3mfI`00`000000mmNZ0?OGZP020?OG
ZP030000003beK80l]Fb0080l]Fb00<000000>kD^03^e;P00`3^e;P00`000000jm>l000000040>O=
^`030000003UcKh0iLfn00<0iLfn00@000000>C=`@3TcL4000000`3ObL800`000000g/W40=k9a003
0=k9a0040000003Mb/H0gL[6000000@0fLO800<000000=S8b@3Hb<T0103Hb<T00`000000dlK=0=?6
c@040=?6c@040000003Ca/h0dlK>000000@0clC@1@000000103?aM4000000<_3d`0000060<_3d`03
00000036`]H0000000H0a/;F0P0000080<?1f0<000001P30`MX010000000_;oL0000000000050;g0
g0050000002j_mh0^[oN0;ZogP0000000`2j_mh00`000000]koO0;Nog`030;Nog`80000000<0^;oO
0000002e_^401P2e_^42000003D0kn[7000C0>oZa`030000003_j/L0000000H0kn[700@000000>oZ
a`3_j/L000000P2Y_NP200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP3000000D0ZKgX0P000005
0:Vmj0<000001P2X_>L00`000000Y[[W0:Jji`030:Jji`D000000`2G[nP00`000000PJ7X086Qj002
086Qj0030000001IQ^<0000000<000000P0/HmD010000000fI<:00000000001;0>oZa`040000003h
efh0n=M^000000<0oMVL00<000000?OGZP3gejX00P3gejX00`000000l]Fb0?;E/P020?;E/P030000
003^e;P0k]Bh00<0k]Bh00@000000>_C_03[dk`000000P3WcK/00`000000iLfn0>G=_P040>G=_P07
0000003TcL40i<g10>C=`@000000glW2000000060=k9a0050000003Mb/H0gL[60=g:aP0000000P3I
alP00`000000f<S90=S8b@040=S8b@030000003Gb</0000000@0dlK=00<000000=?6cP3Ca/h00P3C
a/h00`000000clC@0<o4d003000000D0clGA00<000000<_3d`3;`m<01P3;`m<00`000000a/;F0<K2
eP050<K2eP<000001`33`MP00`000000`<7J0<31fP070<31fP030000002m`=`0_L3L00D0_L3L00@0
00000;ZogP00000000001@2j_mh01@000000]koO0;Nog`2g_ml0000000<0^;oO00<000000;Fnh@2e
_^400`2e_^42000000030;Joh@000000000003@0kn[7000C0>oZa`030000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L00P3_j/L2000000D0ZKgX0P0000020:Vmj0<000000P2Y_NP00`000000ZKgX
0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000Z;cW0:Rli`050:Rli`030000
002V^^L0Y[[W008000000P2R]nP00`000000UjoX09N_j00409N_j00300000021XNP0PJ7X0080PJ7X
00@0000005V6h`1IQ^<0FHKS0`0000000`0/HmD000000=VC2P02000004X0kn[700<000000?SGKP00
00000`3mfI`00`000000mmNZ0?OGZP020?OGZP030000003beK80l]Fb0080l]Fb00<000000>kD^03^
e;P00`3^e;P00`000000jm>l0>_C_0020>_C_0030000003WcK/0000000D0iLfn00<000000>C=`@3T
cL400`3TcL400`000000g/W40=k9a0040=k9a0030000003Mb/H0gL[60080gL[600<000000=W7b000
00001P3Hb<T010000000elS;0=O8b`0000030=?6c@030000003Ca/h0dlK>00<0dlK>0`0000070<o5
d@030000003>aM40000000H0bl?C00<000000<[4e00000001@36`]H010000000a/?G0<K3e`000005
0<?1f080000000<0`l;I00000030`MX01@30`MX3000000L0_L3L0P0000070;ZogP040000002g_ml0
0000000000D0^;oO00D000000;Fnh@2e_^40]KkQ000000030;Joh@030000003_j/L0000003<0kn[7
000C0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000ZKgX0:Vm
j0050:Vmj08000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_NP00`000000Z;cW0:Rl
i`040:Rli`<000001@2R]nP00`000000UjoX09N_j00309N_j00300000021XNP0PJ7X0080PJ7X00<0
000005V6h`1IQ^<00P1IQ^<01@0000005eWA000000000000fI<:00800000BP3_j/L00`000000n=M^
00000004000000@0mmNZ00<000000?;E/P3beK800P3beK800`000000k]Bh0>kD^0020>kD^0030000
003[dk`0jm>l00@0jm>l00<000000>G=_P3UcKh00`3UcKh00`000000i<g10>C=`@030>C=`@030000
003Rc/@0000000@0g/W400<000000=g:aP3Mb/H0103Mb/H00`000000f<S90=S8b@040=S8b@030000
003Gb</0elS;0080elS;00<000000=?6c@0000000`3Ca/h3000000030=?6cP000000clGA00H0clGA
00@000000<k5d@3>aM4000001@3;`m<010000000b/CD0<[4e00000030<K2eP8000001036`mL01@00
0000`l7H0<?1f033`MP0000000<0`l;I00<000000<31fP30`MX00P30`MX2000000<0`<7K00<00000
0;g0g02m`=`00P2m`=`2000000030;g0g0000000^[oN00H0^[oN0P0000070;Rog`040000002e_^40
0000000000D0][oQ0P0000080>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000001h0kn[7
000C0>oZa`<000001@3_j/L00`000000kn[70>oZa`040>oZa`030000002Y_NP0ZKgX0080ZKgX0P00
00000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0030000002X_>L0Z;cW00<000000P2V^nP00`000000X[OX0::gj0030::gj0030000002G
[nP0UjoX00@0UjoX00<00000086Qj021XNP00P21XNP01@000000FHKS05V6h`1IQ^<0000000805eWA
00D000000=VC2P000000egT0000000190>oZa`030000003hefh000000080n^ZO00H000000?WS[`00
000000000?OGZP0000040?;E/P030000003^e;P0k]Bh00<0k]Bh00<000000>_C_03[dk`00`3[dk`0
0`000000jM>o000000030>G=_P030000003TcL40i<g100@0i<g100@000000>;>a03Rc/@000000P3N
bL@00`000000gL[60=g:aP040=g:aP030000003LblP0000000D0f<S900<000000=O8b`3Gb</00`3G
b</00`000000dlK>00000002000000<0dlK>00<000000=;7c`0000001@3?aM400`000000c/GA0<k5
d@020<k5d@030000003;`m<0bl?C00800000103:a=@00`000000a/;F000000060<K3e`0400000033
`MP00000000000D0`l;I00@000000<31fP00000000001@30`M/00`000000_L3L0;g0g002000000@0
_L3L00<000000;ZogP2j_mh00P2j_mh2000000030;[0gP000000^;oO00H0^;oO0P0000070;Joh@03
0000003_j/L0000000L0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000N0>oZa`00
6`3_j/L2000000H0kn[700@000000:Vmj00000000000102Y_NP2000000D0ZKgX0`0000060:Vmj003
0000002Y_NP0ZKgX00<0ZKgX0`0000060:Jkj0030000002R]nP0X[OX00<0X[OX00<0000009N_j02G
[nP00P2G[nP900000080FHKS00L0000001MId@000000fI<:0000003GN@00000004P0kn[700<00000
0?SGKP0000000`3jjYl010000000nN>_0?WS[`3ihjl2000000@0l]Fb00<000000>kD^03^e;P00P3^
e;P00`000000jm>l0>_C_0040>_C_0030000003Ydkl0000000<0iLfn00<000000>C=`@3TcL400`3T
cL400`000000h/k40>;>a0020>;>a0030000003NbL@0000000D0gL[600D000000=c;b03LblP0g<_8
000000030=S8b@030000003Gb</0elS;00<0elS;0`0000050=?6cP050000003Ball0d/O?0=;7c`00
00000`3?aM400`000000c/GA0<k5d@030<k5d@030000003;`m<0000000L0b/CD00<000000<K3e`36
`mL01P36`mL00`000000`l;I0<?2f@060<?2f@0300000030`M/0`<7K00H0`<7K0P0000060;g0g003
0000002j_mh0^[oN00800000102j`=h00`000000^;oO0;Rog`020;Rog`80000000<0^;oO0000002f
_n401P2f_n42000000030>oZa`000000kn[700D0kn[700<000000>oZa`0000001`3_j/L3000001h0
kn[7000J0>oZa`800000203_j/L00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX00800000
0P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2X_>P00`000000Y[_X
0:Jkj0050:Jkj0040000002R]nP0X[OX0::gj0H000000`2>ZnT00`000000M9[X07BJj00207BJj0@0
000000@05eWA0000003IT`X0fI<:0P0000180>oZa`030000003hefh000000080n^ZO00<000000?WS
[`3ihjl00P3ihjl01P000000m=jf000000000000l]Fb000000D0k]Bh00<000000>_C_03[dk`00`3[
dk`01`000000jM>o0>WC_`3Ydkl000000>G=_P0000001@3TcL400`000000h/k40>;>a0040>;>a003
0000003Mb/H0gL[600<0gL[600<000000=c;b03LblP00`3LblP00`000000f<S9000000040=O8b`<0
000000<0elW<0000003Ca/h00`3Ca/h00`000000d/O?0=;7c`030=;7c`030000003?aM40000000L0
c/GA00<000000<[4e03:a=@01@3:a=@00`000000b/CE000000060<K3e`0300000036`mL0000000D0
`l;I0P0000000`33`]T000000<31f`040<31f`80000000<0`<7K0000002m`=`01P2m`=`2000000H0
^/3N00<000000;Rog`2h_ml00P0000040;Rog`030000002f_n40][oQ0080][oQ0P000000102f_n40
00000>oZa`0000060>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L07P3_j/L001/0
kn[700<000000>oZa`3_j/L01`3_j/L00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP00`000000
ZKgX0:Vmj0040:Vmj0<000001@2X_>P00`000000Y[_X0:Jkj0040:Jkj0@000000`2L]>P00`000000
SZ_Y08j[j@0308j[j@030000001dV^P0M9[X0080M9[X00<0000004UnhP19O^8010000000103IT`X0
00000=Mi000000170>oZa`8000000`3jjYl00`000000nN>_0?WS[`020?WS[`040000003dg[H0m=jf
0?CN]P800000103^e;P00`000000jm>l0>_C_0030>_C_0030000003Ydkl0jM>o00<0jM>o00<00000
0>C=`@3TcL40103TcL400`000000h/k40>;>a0030>;>a0030000003Pc/H0000000@0gL[600<00000
0=c;b03LblP0103LblP00`000000elS;0=O8b`04000000@0elW<00@000000=?6cP3Ca/h000001`3B
all00`000000c/GA0<k5d@050<k5d@030000003>a]80000000D0b/CD00@000000<[4e@3:a=D00000
1@36`mL010000000a/?G0<K3e`0000040<?2f@0500000033`]T0`l;I0<?2f@0000001030`M/01@00
0000`<7K0<31f`30`M/0000000D0_L3L0P0000000`2m`Md000000;[0gP060;[0gP8000001P2h_ml0
0`000000][oQ0;Joh@02000000@0][oQ00<000000>oZa`0000001@3_j/L3000000P0kn[70P00000N
0>oZa`006P3_j/L00`000000kn[70>oZa`090>oZa`8000000P2Y_NP300000080ZKgX00<000000:Vm
j02Y_NP0102Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Rlj02X_>P0102X_>P00`00
0000Y[_X0:Jkj00300000080Y;WX00<0000009bdj02L]>P00`2L]>P00`000000SZ_Y08j[j@0308j[
j@030000001dV^P0M9[X0080M9[X00H0000004UnhP19O^80BGkR0000003cVD/2000000030=Mi0000
0000kn[704H0kn[70P0000020?[ZW`030000003ihjl0nN>_0080nN>_00<000000?CN]P3dg[H00P3d
g[H00`000000l=bk000000020>kD^0030000003[dk`0jm>l00<0jm>l00<000000>WC_`3Ydkl00`3Y
dkl00`000000i];2000000040>C=`@030000003Rc/@0h/k400<0h/k400@000000>3>aP3Pc/H00000
0`3Mb/H00`000000g<_80=c;b0040=c;b0@000000`3Gb</00`000000elW<0=O9c0020=O9c0030000
003Ca/h0000000L0d/O?00<000000=;7d00000001@3>aM4010000000c/KB0<k6dP0000030<[4e080
0000103:a=D00`000000a/?G0<K3e`02000000@0a/?G00@000000<?2f@00000000001@33`]T01000
0000`<7K0000000000050<31f`050000002m`=`0_L3L0;g0g00000000`2m`Md00`000000^/3N0;[0
gP030;[0gP80000000<0^l3N0000002h_ml01P2h_ml2000000H0][oQ0P0000000`3_j/L000000>oZ
a`0^0>oZa`006P3_j/L2000000`0kn[70P0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`000006
0:Vmj0030000002X_>P0Z;cX00<0Z;cX0`0000060:Bij0030000002L]>P0W;CX00<0W;CX00<00000
08j[j@2>ZnT00P2>ZnT00`000000M9[X07BJj00307BJj00500000019O^80BGkR0000003cVD/00P00
00000`3GN@000000000000160>oZa`050000003jjYl0n^ZO0?[ZW`000000103ihjl00`000000m=jf
0?CN]P020?CN]P060000003`g;/0l=bk0000003^e;P000001@3[dk`00`000000jM>o0>WC_`030>WC
_`040000003Vd/80i];200000080i<g100<000000>;>a03Rc/@0103Rc/@01`000000h<k60>3>aP3P
c/H000000=g:aP0000001@3LblP3000000030=_;bP000000elS;0080elS;00<000000=O9c03GbL`0
103GbL`00`000000d/O?0=;7c`050=;7c`040000003Bam00d/O@000000<0c/GA0P0000040<k6dP03
0000003:a=@0000000H0b/CE00<000000<K3e`0000001`36`mL00`000000`l;I0<?2f@060<?2f@03
00000030`M/0`<7K00D0`<7K00@000000;g0g000000000001@2m`Md00`000000^/3N0;[0gP020000
00<0^l3N00<000000;Rog`2h_ml00`2h_ml2000000030;S0g`000000][oQ00H0][oQ00<000000>oZ
a`000000;`3_j/L001X0kn[700<000000>oZa`3_j/L0303_j/L00`000000ZKgX0:Vmj0050:Vmj003
0000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002X_>P0Z;cX0080
00000P2W^nP00`000000Y;WX0:Bij0050:Bij0040000002L]>P0W;CX09bdj0X000000P1dV^P01P00
0000BGkR04UnhP19O^8000000?>IB`80000000<0egT00000003_j/L0A03_j/L200000080n^ZO00<0
00000?WS[`3ihjl00P3ihjl00`000000m=jf0?CN]P020?CN]P030000003`g;/0l=bk0080l=bk00<0
00000>_C_03[dk`00`3[dk`00`000000jM>o0>WC_`030>WC_`030000003Vd/80i];20080i];200<0
00000>C=`@0000001@3Rc/@00`000000h<k60>3>aP030>3>aP040000003LblP0g<_80=c;b0@00000
103KblX00`000000elS;000000060=O9c0030000003FbLh0000000@0d/O?0P0000040=;7d0030000
003>aM40000000L0c/KB00<000000<[4e@3:a=D01P3:a=D00`000000a/?G0<K3e`050<K3e`030000
0036a=L0000000H0`l;I00<000000<?3f@0000001`30`M/00`000000_L7M0;g1g@060;g1g@800000
1P2k`=h00`000000^;oO0;Rog`02000000<0^<3O00<000000;Joh@2f_n400`2f_n42000000040;Jo
h@000000kn[7000002h0kn[7000J0>oZa`030000003_j/L0kn[700d0kn[700<000000:Vmj02Y_NP0
102Y_NP3000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0Yk_X00<000000:Bij02T^NP0
102T^NP4000000<0U[3Y00<0000008FVjP25Y^X00P25Y^X00`000000JICX000000040000000604Un
hP000000liU;0?>IB`000000egT00P0000140>oZa`050000003jjYl0n^ZO0?[ZW`0000000`3ihjl0
0`000000m=jf0?CN]P030?CN]P070000003`g;/0l=bk0?3L^`000000kMZo000000030>_C_0030000
003Ydkl0jM>o00@0jM>o00<000000>KB`P3Vd/800`3Vd/800`000000h/k40>;>a0030>;>a0030000
003Pc/H0h<k600<0h<k600<000000=o>b00000000P0000020=c;b0030000003KblX0fl_:00@0fl_:
00<000000=O9c03GbL`0103GbL`010000000e/W>0=K9cP0000030=;7c`030000003Bam00d/O@00D0
d/O@00<000000<k6dP3>a]801@3>a]800`000000cLKC000000060<[4e@030000003:aMD0000000D0
a/?G00@000000<K4e`36a=L000001@33`]T010000000`l?I0<?3f@0000050<31f`80000000<0`<;K
0000002m`Md0102m`Md2000000030;g1g@000000^l3N00H0^l3N0P0000060;S0g`030000002f_n40
][oQ008000000`2f_n4010000000kn[70>oZa`00000]0>oZa`006P3_j/L00`000000kn[70>oZa`0>
0>oZa`030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0030000002Y_NP0
ZKgX00<000000P2Y_>P00`000000Yk_X0:Nkj0040:Nkj0030000002T^NP0Y;WX00<000000P2P]nP0
0`000000U[3Y09J`j@0309J`j@0300000025Y^X0QJKZ0080QJKZ00<0000006VDj01YU>P00P1YU>P3
00000080liU;0P0000000`3GN@000000000000130>oZa`040000003jjYl0n^ZO000000@0nN>_00<0
00000?CN]P3dg[H00P3dg[H00`000000l=bk0?3L^`020?3L^`030000003]f[l0kMZo0080000000<0
jm>l0000003Ydkl0103Ydkl00`000000i];20>KB`P030>KB`P030000003Td/D0000000<0h/k400<0
00000>3>aP3Pc/H00`3Pc/H4000000<0g<_800<000000=_;bP3KblX0103KblX00`000000f/c<0000
00040=O9c0030000003FbLh0e/W>0080e/W>00<000000=;7c`0000001`3Bam000`000000dLSA0000
00050<k6dP040000003=a]<0cLKC000000D0b/CE00@000000<[5e@3:aMD000000`36`mL2000000@0
a/CG00<000000<?2f@33`]T00P0000040<?3f@0500000030`M/0`<7K0<31f`0000000`30`]/00`00
0000_L7M0;g1g@020;g1g@050000002m`Md0_L7M0;g1g@0000001@2k`=h2000000030;_1gP000000
^<3O00H0^<3O0P0000060;Joh@030000003_j/L0000002d0kn[7000J0>oZa`030000003_j/L0kn[7
00l0kn[70P0000060:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vlj0030000002W^nP0Yk_X
00<0Yk_X0`0000050:2gj0030000002F/>T0U[3Y00<0U[3Y00<0000008FVjP25Y^X00P25Y^X00`00
0000JICX06VDj00306VDj08000000`3cVD/400000480kn[70P0000020?[ZW`050000003ihjl0nN>_
0?WS[`000000103dg[H00`000000l=bk0?3L^`020?3L^`030000003]f[l0kMZo00<0kMZo00<00000
0>WC_`3Ydkl00`3Ydkl00`000000i];20>KB`P030>KB`P040000003Td/D0i=;5000000<0h/k400@0
00000>3>aP3Pc/H0h<k60`0000030=o>b0030000003LblP0000000H0fl_:00@000000=[<c03Jc<`0
00000`3GbL`00`000000e/W>0=K9cP040=K9cP030000003Bam00d/O@00D0d/O@00@000000=78d@3A
b=400000103>a]800`000000cLKC0<g6d`020<g6d`030000003:a=D0b/CE00800000103:aMD00`00
0000a/?G000000060<K4e`<000001P33`mT010000000`<7K0000000000050<32f`040000002m`Md0
0000000000D0_L7M00<000000;_0gP2k`=h00P0000030;_1gP030000002h`=l0^<3O00<0^<3O0`00
00070;Joh@80000000<0kn[70000003_j/L0:`3_j/L001T0kn[70P00000B0>oZa`030000002Y_NP0
ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_>P0ZKcX00D0ZKcX00<00000
0:Nkj02W^nP00P0000020:Fjj0030000002P]nP0X;OX00@0X;OX00<0000009J`j@2F/>T00`2F/>T0
0`000000QJKZ08FVjP0208FVjP030000001YU>P0JICX0080JICX0P0000030?>IB`<0000000<0bV40
0000003_j/L0@03_j/L010000000n^ZO0?[ZW`0000040?WS[`030000003dg[H0m=jf0080m=jf00<0
00000?3L^`3`g;/00P3`g;/00`000000kMZo0>gJ_`020>gJ_`030000003ZfL80000000@0jM>o00<0
00000>KB`P3Vd/800`3Vd/8020000000i=;50>CBa@3Td/D000000>;>a0000000h<k60`0000000`3P
c/H000000=o>b0040=o>b0030000003KblX0fl_:00@0fl_:00<000000=[<c03Jc<`00P3Jc<`00`00
0000elW<000000060=K9cP030000003EbLl0000000D0d/O@00<000000=78d@3Ab=400P3Ab=401000
0000c/KB0<k6dP0000050<g6d`030000003:a=D0000000L0b/GE00<000000<K4e`36a=L01P36a=L2
000000L0`l?I00<000000<32f`30`]/01P30`]/00`000000_L7M0;g1g@060;g1g@8000001P2k`Mh0
0`000000^<3O0;S0g`02000000<0^L3O00<000000;Joh@2f_n400P2f_n42000000050;Noh@000000
kn[70>oZa`000000:`3_j/L001T0kn[700<000000>oZa`3_j/L04P3_j/L00`000000ZKgX0:Vmj004
0:Vmj0<000001@2Y_NP00`000000ZKcX0:Vlj0040:Vlj0<000001@2U^^P00`000000X;OX0:2gj003
0:2gj0030000002F/>T0U[3Y0080U[3Y2P00000206VDj0060000003cVD/0liU;0?>IB`000000j80P
1000000o0>oZa`8000000P3jjYl01@000000nN>_0?WS[`3ihjl0000000@0m=jf00<000000?3L^`3`
g;/00P3`g;/00`000000kMZo0>gJ_`030>gJ_`040000003ZfL80j]W200000080jM>o00<000000>KB
`P3Vd/800`3Vd/800`000000i=;50>CBa@030>CBa@<000000`3Pc/H00`000000glk80=o>b0030=o>
b0030000003MclX0000000D0fl_:00<000000=[<c03Jc<`00`3Jc<`00`000000e/W>0=K9cP040=K9
cP050000003EbLl0eLW?0=G9c`0000000`3Bam000`000000dLSA0=78d@030=78d@030000003>a]80
000000L0cLKC00<000000<[5e@3:aMD01@3:aMD00`000000bLGF000000050<K4e`80000000<0a/CH
00000033`mT01033`mT2000000030<?3fP000000`<;K00@0`<;K0P0000000`30`]/000000;g1g@04
0;g1g@80000000<0_L7M0000002k`Mh01P2k`Mh2000000D0^L3O00<000000;Joh@2f_n400P000004
0;Noh@<00000:`3_j/L001T0kn[700<000000>oZa`3_j/L04`3_j/L00`000000ZKgX0:Vmj0030000
0080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKcX0:Vlj00300000080Z;cX00<000000:Fj
j02U^^P0102U^^P010000000X;OX0:2gj02P]nP6000000<0T:kZ00<0000007fRj`1mX^/00P1mX^/0
0`000000H93X00000002000000@0liU;00@000000>R080000000bV400P00000n0>oZa`040000003j
jYl0n^ZO000000@0nN>_00<000000?CN]P3dg[H00P3dg[H00`000000l=bk0?3L^`020?3L^`030000
003]f[l0kMZo0080kMZo00<000000>[I`P3ZfL800P3ZfL800`000000jM>o000000040>KB`P040000
003Td/D0i=;50>CBa@<0000000<0h];70000003Pc/H00P3Pc/H00`000000glk80=o>b0030=o>b005
0000003MclX0gLo:0=g?bP0000000`3KblX00`000000f/c<0=[<c0030=[<c0030000003Ic<d00000
00@0e/W>00<000000=G9c`3EbLl00`3EbLl00`000000d/O@000000070=78d@030000003=a]<0cLKC
00D0cLKC00<000000<g6e00000001@3:aMD010000000bLGF0<W5eP0000040<K4e`0400000036a=P0
a/CH0<K4f08000000`33`mT01@000000`l?J0<?3fP33`mX0000000@0`<;K00D000000<32f`30`]/0
`<;K000000040;g1g@050000002m`Md0_L7M0;g1g@0000001@2k`Mh3000000L0^L3O0P0000060;No
h@040000003_j/L0kn[7000002X0kn[7000I0>oZa`<00000503_j/L2000000H0ZKgX00<000000:Vm
j02Y_NP00`2Y_NP3000000D0Z;cX00<000000:Fjj02U^^P0102U^^P4000000<0W;CY00<00000092^
jP2@[^X0102@[^X00`000000OJ;[07fRj`0207fRj`050000001PT>P0H93X062@j00000000`3cVD/0
0`000000j80P00000003000003d0kn[70P0000020?[ZW`D00000103dg[H00`000000l=bk0?3L^`02
0?3L^`030000003]f[l0kMZo0080kMZo00<000000>[I`P3ZfL80103ZfL800`000000i];20>KB`P02
0>KB`P030000003Td/D000000080000000<0i=;50000003Rd/L00P3Rd/L2000000030>3>aP000000
glk800@0glk800<000000=g?bP3MclX00P3MclX00`000000fl_:000000050=[<c0040000003Ic<d0
fLc=000000@0e/W>00<000000=G9c`3EbLl0103EbLl00`000000dLSA0=78d@050=78d@030000003@
b=80000000D0cLKC00@000000<g6e03=a]@000000`3:aMD2000000@0bLGF00@000000<K4e`000000
00001@36a=P4000000D0`l?J00@000000<32f`00000000001@30`]/010000000_L7M000000000005
0;g1g@030000002k`Mh0^l7N008000000`2k`Mh00`000000^L3O0;W0g`020;W0g`80000000<0^L3O
0000002g_n401P2g_n4010000000kn[70>oZa`00000Y0>oZa`00603_j/L2000001L0kn[700<00000
0:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Rlj02X_>P0102X_>P0
0`000000YK[X0:Fjj00300000080XkWX00<0000009bdj@2L]>T00`2L]>T00`000000T:kZ092^jP04
092^jP050000001mX^/0OJ;[07fRj`0000000`1PT>P01@000000liU;0?>IB`3cVD/000000080j80P
1000000l0>oZa`040000003jjYl00000000000<0lnnm00@000000?7X`000000000000P3dg[H00`00
0000l=bk0?3L^`020?3L^`050000003]f[l0kMZo0>gJ_`0000001P3ZfL800`000000j=S500000002
0>KB`P<00000103Td/D00`000000h];70>;Ba`030>;Ba`030000003Oc/P0glk800<0glk800<00000
0=g?bP3MclX0103MclX00`000000f/c<0=[<c0030=[<c0030000003Ic<d0fLc=0080fLc=00@00000
0=K9cP3FbLh000001P3EbLl00`000000e<[@000000050=78d@040000003@b=80d<SB000000<0cLKC
0P0000040<g6e0030000003:aMD0000000L0bLGF00<000000<K4f036a=P01P36a=P2000000L0`l?J
00<000000<32f`30`]/01P30`]/00`000000_L7M0;g1g@060;g1g@8000001@2k`Mh00`000000^L3O
0;W0g`02000000<0^L3O00<000000;Noh@2g_n400`2g_n42000000040;O0h@000000kn[7000002T0
kn[7000I0>oZa`030000003_j/L0kn[701H0kn[700<000000:Vmj02Y_NP0102Y_NP3000000D0ZKgX
00<000000:Rlj02X_>P00`2X_>P3000000H0XkWX00<0000009bdj@2L]>T00`2L]>T00`000000T:kZ
092^jP02092^jPD0000000D0OJ;[0000001PT>P0H93X000000030?>IB`050000003XP200j80P0000
003JJ@000`00000j0>oZa`<0000000<0k?Vh0000003ckkd00P3ckkd010000000lNS00?7X`03aj<02
000000@0l=bk00<000000>gJ_`3]f[l00P3]f[l00`000000j]W20>[I`P030>[I`P030000003Xf<D0
j=S500@000001@3Td/D00`000000h];70>;Ba`030>;Ba`030000003Qd/T0000000<0glk800<00000
0=g?bP3MclX0103MclX00`000000g<o<000000040=[<c0030000003Ic<d0fLc=0080fLc=00<00000
0=K9cP0000001P3EbLl010000000e<[@0=C:d00000030=78d@800000103@b=800`000000cLKC0000
00070<g6e00300000039aMH0bLGF00D0bLGF00<000000<W5eP0000001@36a=P2000000030<K4f000
0000`l?J00@0`l?J0P0000000`33`mX000000<32f`040<32f`<000001P2m`Md3000000L0^l7N0P00
00060;W0g`030000002g_n40]koQ008000000`2g`>4010000000kn[70>oZa`00000X0>oZa`00603_
j/L00`000000kn[70>oZa`0H0>oZa`030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vm
j0040:Vmj0030000002X_>P0Z;cX008000000P2V^nP00`000000XkWX0:>ij0050:>ij0040000002L
]>T0W;CY09bdj@H000000`2;Zn/00`000000MYo[00000004000000@0liU;00D000000>R0803XP200
00000=YY0003000003T0kn[700@000000>ci^03/nKP000000`3ckkd00`000000lNS00?7X`0020?7X
`0040000003^hl<0000000000080l=bk00D000000>gJ_`3]f[l0kMZo000000060>[I`P<000000P3X
f<D00`000000i=;50>CBa@030>CBa@030000003Rd/L0h];700<0h];700@000000>7Bb@3Qd/T00000
0P3Oc/P00`000000gLo:0=g?bP040=g?bP040000003Lcl`0g<o<000000<0f/c<00<000000=W<c@3I
c<d0103Ic<d00`000000eLW?0=G9c`040=G9c`030000003Db]00e<[@0080e<[@00<000000=78d@00
00001`3@b=800`000000cLKD0<g6e0050<g6e0030000003=am@0000000D0bLGF00@000000<W5eP39
aMH000001036a=P010000000a/CH0<K4f036a=P2000000<0`l?J00D000000<?3fP33`mX0`l?J0000
00040<32f`0500000030`]`0`<;L0<32g00000000`2m`Md2000000<0_L;M00<000000;_1gP2k`Mh0
0P2k`Mh2000000030;_1gP000000^L3O00H0^L3O0P0000060;O0h@040000003_j/L0kn[7000002L0
kn[7000;0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L06@3_j/L2000000H0ZKgX
00<000000:Vmj02Y_NP00`2Y_NP3000000D0Y[_X00<000000:>ij02S^NP0102S^NP4000000<0V;;Z
00<0000008^[j`2;Zn/00`2;Zn/00`000000MYo[07JOj`0207JOj`800000103cVD/010000000j80P
0>R0800000020=YY00800000>03_j/L2000000030>ci^0000000lnnm0080lnnm00<000000?7X`03a
j<000`3aj<0010000000k^?30>kS``3^hl<2000000<0kMZo00<000000>[I`P3ZfL800`3ZfL820000
00@0j=S500<000000>GGb00000000`3Td/D00`000000h];70>;Ba`040>;Ba`070000003Qd/T0hM;9
0>7Bb@000000glk8000000050=g?bP030000003Lcl`0g<o<0080g<o<00<000000=[<c00000001P3I
c<d00`000000elc>000000040=G9c`030000003Db]00e<[@00@0e<[@00<000000=38dP3@b=801@3@
b=800`000000d<SC000000050<g6e0040000003=am@0cLOD000000<0bLGF0P0000040<W5eP040000
0036a=P00000000000D0a/CH100000050<?3fP0400000030`]/00000000000@0`<;L00@000000;g1
g@00000000001@2m`]d01@000000^l7N0;_1gP2k`Mh0000000<0^l7N00<000000;W0g`2i`=l00`2i
`=l2000000030;W0g`000000]l3Q00H0]l3Q00<000000>oZa`0000009`3_j/L000`0kn[700L00000
0>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70P00000K0>oZa`030000002Y_NP0ZKgX00D0ZKgX
00<000000:Vmj02Y_NP00P0000020:Rlj0030000002V^nP0Y[_X00@0Y[_X00<000000:>ij02S^NP0
0`0000020:2gj@030000002H/^X0V;;Z00<0V;;Z00<0000008^[j`2;Zn/00`2;Zn/00`000000MYo[
07JOj`0207JOj`030000003cVD/0liU;0080liU;00H000000>R0803XP200j80P0000003JJ@030000
03L0kn[700@000000>ci^03/nKP000000`3ckkd00`000000lNS00?7X`0020?7X`0030000003^hl<0
k^?30080k^?300H000000>cQaP00000000000>gJ_`0000020>[I`P@000001@3Xf<D00`000000iMO8
0>GGb002000000030>CBa@000000h];700@0h];700<000000>7Bb@3Qd/T00`3Qd/T00`000000gLo:
0=g?bP030=g?bP030000003Lcl`0g<o<00@0g<o<00<000000=W<c@3Ic<d0103Ic<d010000000elc>
0=O<cP0000030=G9c`030000003Db]00e<[@00@0e<[@00<000000=?:d@0000001@3@b=8010000000
d<SC0=38d`0000030<g6e0800000103=am@00`000000bLGF000000070<W5eP0300000036a=P0a/CH
00H0a/CH00<000000<?3fP33`mX01P33`mX00`000000`<;L0<32g0050<32g0030000002m`]d0_L;M
00H0_L;M0`0000050;_1gP030000002i`=l0^L3O008000000`2i`=l00`000000]l3Q0;O0h@030;O0
h@H000009P3_j/L000`0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<00000
0>oZa`3_j/L06`3_j/L00`000000ZKgX0:Vmj0040:Vmj0<000001@2X_>P2000000<0Y[_X10000006
0:2gj@030000002H/^X0V;;Z00<0V;;Z00<0000008^[j`2;Zn/00P2;Zn/00`000000MYo[07JOj`03
07JOj`030000003cVD/0liU;0080liU;00@000000>R0803XP20000000P3JJ@03000003D0kn[700@0
00000>ci^03/nKP000000`3ckkd00`000000lNS00?7X`0020?7X`0030000003^hl<0k^?30080k^?3
00<000000>cQaP3/hLH00P3/hLH400000080j]W200<000000>SHa@3Xf<D00`3Xf<D00`000000iMO8
0>GGb0030>GGb0030000003Rd/L0h];700<0h];700<000000>7Bb@3Qd/T00`3Qd/T00`000000gm;;
000000040=g?bP030000003Lcl`0g<o<00<0g<o<00<000000=_?c@000000103Ic<d00`000000elc>
0=O<cP020=O<cP030000003EbLl0000000H0e<[@00@000000=?:d@3Cb]400000103@b=800`000000
d<SC0=38d`020=38d`030000003=a]@0000000L0cLOD00<000000<W5eP39aMH01@39aMH00`000000
bLKG000000050<K4f080000000<0a/CI00000033`mX01033`mX3000000D0`<;L0P0000000`30`m`0
00000;g2g@060;g2g@030000002k`Mh0^l7N00H0^l7N0P0000060;W0g`030000002g`>40]l3Q0080
00000`2g`>400`000000kn[70000000V0>oZa`00303_j/L01`000000kn[70>oZa`3_j/L000000>oZ
a`0000001@3_j/L00`000000kn[70>oZa`0L0>oZa`030000002Y_NP0ZKgX00<000000P2Y_NP00`00
0000Z;cX0:Rlj0040:Rlj0@000000`2U^^P00`000000X;OY0:2gj@050:2gj@040000002H/^X0V;;Z
09RbjPd00000103cVD/01P000000j80P0>R0803XP20000000=YY00@00000=03_j/L010000000k?Vh
0>ci^00000030??__@050000003aj<00lNS00?7X`00000001@3^hl<00`000000k>760>cQaP040000
00@0j]W200<000000>SHa@3Xf<D00P3Xf<D00`000000iMO80>GGb0030>GGb0030000003SelX00000
00<0h];700<000000>7Bb@3Qd/T00`3Qd/T010000000gm;;0=oBb`0000030=g?bP030000003Lcl`0
g<o<00<0g<o<00@000000=_?c@3Kcld000000`3Ic<d00`000000elc>0=O<cP040=O<cP030000003D
b]00e<[@00@0e<[@00<000000=?:d@3Cb]400P3Cb]4010000000d<SB0=38dP0000060=38d`030000
003=am@0cLOD00D0cLOD00<000000<c7e@0000001@39aMH010000000bLKG0<W6e`0000040<K4f004
00000036a=T0a/CI0<K4f@8000000`33`mX01@000000`l?J0<?3fP33`mX0000000<0`<;L00D00000
0<33g030`m`0`<?L000000050;g2g@80000000<0_/;M0000002k`Mh0102k`Mh3000000L0^L3O0`00
00050;O0h@040000003_j/L0kn[7000002D0kn[7000;0>oZa`8000000`3_j/L3000000D0kn[700<0
00000>oZa`3_j/L07@3_j/L2000000H0ZKgX0P0000020:Rlj08000000P2W_>P00`000000YK[X0:Fj
j0030:Fjj0030000002P]nT0X;OY00@0X;OY1000000309B`j`0300000026Z>/0QZS[0080QZS[00D0
0000072Lj`1`W>/0L9c[000000040?>IB`050000003XP200j80P0>R0800000000P3JJ@03000003<0
kn[700@000000>ci^03/nKP000000`3ckkd00`000000lNS00?7X`0020?7X`0030000003^hl<0k^?3
0080k^?310000000103/hLH000000>WOb03YglP2000000030>[I`P000000j=S500@0j=S500<00000
0>GGb03UelP00P3UelP010000000hmO:0>?GbP0000030>;Ba`030000003Qd/T0hM;900<0hM;900L0
00000=oBb`3Od//0gm;;0000003MclX0000000D0g<o<00<000000=_?c@3Kcld00P3Kcld00`000000
fLc=000000060=O<cP030000003Fc=00000000D0e<[@00<000000=?:d@3Cb]400P3Cb]400`000000
d<SB000000060=38d`030000003?b=<0000000D0cLOD00@000000<c7e@3<amD000000`39aMH20000
00@0bLKG00@000000<K4f000000000001@36a=T4000000@0`l?J00@000000<32g000000000001@30
`m`00`000000_L;M0;g2g@02000000<0_/;M00<000000;_1gP2k`Mh00P2k`Mh01@000000^l7N0;_1
gP2k`Mh0000000@0^L3O0P0000000`2i`Ml000000;O0h@060;O0h@040000003_j/L0kn[7000002@0
kn[7000G0>oZa`800000803_j/L00`000000ZKgX0:Vmj0050:Vmj0<000001@2W_>P00`000000YK[X
0:Fjj0030:Fjj0030000002P]nT0X;OY00<000000P2M]^T00`000000U;3[09B`j`0309B`j`030000
0026Z>/0QZS[0080QZS[00@00000072Lj`1`W>/000001@3cVD/01@000000j80P0>R0803XP2000000
0080fVT00`00000b0>oZa`030000003/nKP0000000<0lnnm00<000000?7X`03aj<000P3aj<001000
0000k^?30>kS``3^hl<3000000<0k>7600<000000>WOb03YglP00`3YglP00`000000j=S50>SHa@03
0>SHa@030000003UelP0iMO800<0iMO800L000000>?GbP3SelX0hmO:0000003Rd/L0000000D0hM;9
00<000000=oBb`3Od//00`3Od//00`000000g<o<0=c?c0040=c?c0030000003Kcld0flo=00<0flo=
00<000000=O<cP3Gc<h0103Gc<h01@000000e/c@0=K<d03Fc=00000000<0e<[@00<000000=?:d@3C
b]40103Cb]400`000000d<SC0=38d`040=38d`040000003?b=<0clSC000000<0cLOD0P0000040<c7
e@0300000039aMH0000000L0bLKG00<000000<K4f@36a=T01P36a=T00`000000`l?J0<?3fP050<?3
fP0300000030`m`0`<?L00H0`<?L0P0000060;k2g@040000002k`Mh00000000000@0^l7N00<00000
0;W0g`2i`=l00P0000040;W1g`030000002g`>40]l3Q0080]l3Q0P000000102g`>4000000>oZa`00
000T0>oZa`005`3_j/L00`000000kn[70>oZa`0P0>oZa`8000000P2Y_NP300000080Z;cX00<00000
0:Nlj02W_>P0102W_>P010000000YK[X0:Fjj02U^^P4000000D0WKKY00<0000009B`j`2D/>/00`2D
/>/00`000000QZS[08JXj`0308JXj`030000001`W>/0000000D0liU;1@0000020=YY00@00000<03_
j/L010000000k?Vh0>ci^00000030??__@060000003aj<00lNS00?7X`0000000k^?3100000040>cQ
aP030000003YglP0jMo800<0jMo800<000000>OMb`0000000`3Xf<D00`000000iMO80>GGb0030>GG
b0030000003SelX0hmO:00<0hmO:00<000000>7Bb@3Qd/T00`3Qd/T00`000000gm;;0=oBb`030=oB
b`030000003Md/d0000000@0g<o<00<000000=_?c@3Kcld00`3Kcld00`000000fLo?000000040=O<
cP030000003Fc=00e/c@00<0e/c@00<000000=C:d00000001P3Cb]400`000000d/[B000000030=38
d`800000103?b=<00`000000cLOD000000070<c7e@0300000039a]L0bLKG00D0bLKG0P0000060<K4
f@@000001033`mX2000000030<?4f`000000`<?L00@0`<?L0P0000000`30`m`000000;k2g@060;k2
g@030000002k`Mh0^l7N00D0^l7N0P0000060;W1g`030000002g`>40]l3Q008000000`2g`>401000
0000kn[70>oZa`00000S0>oZa`005`3_j/L00`000000kn[70>oZa`0R0>oZa`8000001@2X_>P00`00
0000YkcX0:Nlj0040:Nlj0@000000`2S^NT00`000000WKKY09ffj@0409ffj@030000002D/>/0U;3[
00<0U;3[00@0000008JXj`26Z>/0QZS[100000040?>IB`800000103HI282000000030=YY00000000
000000800000;@3_j/L200000080k?Vh1P0000030?7X`08000000`3^hl<00`000000k>760>cQaP02
0>cQaP030000003YglP0jMo80080jMo800@000000>OMb`3WgL/0img;0P0000000`3Xf<D000000>GG
b0030>GGb0030000003SelX0hmO:00<0hmO:00<000000>7Fc00000000`3Qd/T00`000000gm;;0=oB
b`030=oBb`040000003Md/d0gM;=0=gBc@80000000<0g<o<0000003Kcld0103Kcld010000000fLo?
0=W?c`0000030=O<cP030000003Fc=00e/c@00D0e/c@00<000000=?:d@3Cb]40103Cb]401`000000
d/[B0=;:dP3Bb]8000000=38d`0000001`3?b=<00`000000c<OE0<c7e@050<c7e@030000003<amH0
000000D0bLKG00@000000<S6f038a]P000000`36a=T2000000<0a/GI0P0000020<?3fP0500000033
a=/0`lCK0<?4f`0000001030`m`01@000000`<?L0<33g030`m`0000000D0_/;M0P0000000`2n`]d0
00000;_1gP030;_1gP80000000<0^l7N0000002i`Ml01P2i`Ml2000000H0]l3Q00@000000>oZa`3_
j/L000008P3_j/L001L0kn[700<000000>oZa`3_j/L08`3_j/L00`000000Z;cX0:Rlj0040:Rlj003
0000002W_>P0YkcX00<000000P2V^nP00`000000XkWY0:>ij@030:>ij@030000002M]^T0WKKY00<0
WKKY2P000003086Vk0050000003cVD/0liU;0?>IB`0000000P2gCdL01P000000f6@R0=QT8P3HI280
00000=5F0080000000@0bE800000000000000000:`3_j/L00`000000Mn6n00000002000000<0i?GE
00<000000>S^d@3Xk]40100000030>kS``030000003/hLH0k>760080k>7600<000000>WOb03YglP0
0`3YglP00`000000img;0>OMb`030>OMb`030000003UelP0iMO80080iMO800<000000>?GbP3SelX0
0`3SelX010000000hMK<0>7Fc03Qe/`2000000030>7Bb@000000gm;;00<0gm;;00<000000=gBc@3M
d/d0103Md/d00`000000flo=0=_?c@030=_?c@030000003Icll0fLo?0080fLo?00<000000=O<cP00
00001`3Fc=000`000000eLcA000000030=?:d@8000001@3Bb]800`000000clSC0<o8d`050<o8d`03
0000003?bM@0000000D0c<OE00@000000<c7eP3<amH000000`39a]L2000000<0b<KH00@000000<K4
f@00000000001@36aMT010000000`l?J0000000000050<?4f`0400000030`m`00000000000D0`<?L
00<000000;k2g@2n`]d00P0000030;k2g@030000002k`Mh0^l7N008000000`2k`Mh00`000000^L7O
0;W1g`030;W1g`80000000<0^L7P0000002g`>401P2g`>4010000000kn[700000000000Q0>oZa`00
5`3_j/L00`000000kn[70>oZa`0T0>oZa`030000002X_>P0Z;cX00<0Z;cX0`0000060:Jkj0030000
002S^NT0XkWY00<0XkWY00<0000009ffj@2M]^T00P00000209ZdjP030000002@[n/0T:o[00<0T:o[
00<00000086Vk021Y^`00`21Y^`00`000000liU;000000030;M?A`030000003HI280f6@R0080f6@R
00D000000=5F003AEP0000000<UB0003000002P0kn[71P0000030>Cee@@0000000@0j>kA0000003X
j]00j>[@0`0000040>cQaP030000003YglP0jMo800<0jMo800<000000>OMb`3WgL/00`3WgL/00`00
0000i=c=000000030>GGb0030000003SelX0hmO:0080hmO:00<000000>7Fc03Qe/`0103Qe/`00`00
0000gm;;0=oBb`030=oBb`030000003Md/d0gM;=00<0gM;=00<000000=cBc`000000103Kcld00`00
0000fLo?0=W?c`030=W?c`030000003Fc=00e/c@00D0e/c@00L000000=G<d@3Ec=40eLcA0000003C
b]40000000H0d/[B00<000000=7;d`0000001@3?b=<010000000clWD0<o9e00000030<c7e@800000
103<amH00`000000bLKG000000060<S6f00300000036aMT0a/GI00H0a/GI0P0000070<?4f`030000
0030`m`0`<?L00H0`<?L0P0000060;k2g@8000001P2k`Mh00`000000^L7O0;W1g`02000000<0^L7P
00<000000;O0h@2g`>400`2g`>4600000240kn[7000F0>oZa`<000009P3_j/L00`000000Z;cX0:Rl
j00200000080Z;cX00<000000:Jkj02V^nP01@2V^nP010000000XkWY0:>ij@2S^NT4000000D0V[CZ
00<00000092_j`2@[n/00P2@[n/00`000000PJK/086Vk003086Vk0030000003cVD/0000000@0]dm7
00D000000=QT8P3HI280f6@R000000030=5F0080000000<0^3d00000000000009@3_j/L500000004
0<kki@000000i?GE0>Cee@<000000`3Xk]400`000000j>[@0>SZd0020>SZd0040000003Vim000000
00000080k>7600<000000>WOb03YglP00P3YglP00`000000img;0>OMb`030>OMb`070000003Tg<d0
i=c=0>CLc@000000iMO8000000050>?GbP030000003Qe/`0hMK<00<0hMK<00<000000=oFcP000000
0`3Od//00`000000gM;=0=gBc@030=gBc@040000003Ld/l0g=;?000000<0flo=00<000000=W?c`3I
cll00`3Icll00`000000f<o@000000040=K<d08000001@3Ec=400`000000d/[B0=;:dP040=;:dP04
0000003Abm<0dL_C000000<0clSC0P0000040<o9e0030000003<amD0000000L0c<OF00<000000<S6
f038a]P01038a]P00`000000b<KH000000050<K5f@80000000<0aLGI0000000000001033a=/20000
00030<?4f`000000`<?L00@0`<?L0`0000050;k2g@80000000<0_/;M0000002k`Mh01P2k`Mh20000
00H0^L7P00<000000;O0h@2g`>400P0000030;O0h@040000003_j/L0kn[700000200kn[7000G0>oZ
a`030000003_j/L0kn[702H0kn[70P0000050:Rlj0030000002V^nP0Y[_X00@0Y[_X100000030:6h
j@030000002J]>X0V[CZ00@0V[CZ00<00000092_j`2@[n/00P2@[n/00`000000PJK/086Vk002086V
k08000001@2gCdL00`000000f6@R0=QT8P020=QT8P030000003AEP00dEH000<0000000<0^3d00000
00000000803_j/L400000080R=Go00<000000<kki@3>nnD01@0000040>S^d@030000003Xj]00j>[@
0080j>[@00<000000>KWd03Vim000P3Vim02000000@0jMo800<000000>OMb`3WgL/00`3WgL/00`00
0000i=c=0>CLc@030>CLc@030000003SelX0hmO:00<0hmO:00<000000>7Fc03Qe/`00`3Qe/`01`00
0000gmK>0=oFcP3Oe/h000000=oBb`0000001@3Md/d00`000000g=;?0=cBc`020=cBc`030000003K
cld0000000D0fLo?00@000000=S?d03Hcm0000000`3Fc=000`000000eLcA0=G<d@040=G<d@030000
003DcM80000000@0d/[B00<000000=7;d`3Abm<00P3Abm<00`000000clSC000000070<o9e0030000
003<amH0c<OF00D0c<OF0P0000050<S6f00400000038a]P0b<KH000000@0a/GI00L000000<G5f@35
aMT0aLGI00000033a=/000000080`lCK00D000000<?4f`33a=/0`lCK000000040<33g00500000030
`m`0`<?L0<33g00000000`2n`]d01@000000_/;M0;k2g@2n`]d0000000D0^l7N0P0000000`2k`]l0
00000;W1h0060;W1h08000001@2g`>4010000000kn[70>oZa`00000P0>oZa`005P3_j/L00`000000
kn[70>oZa`0X0>oZa`030000002X_>P0Z;cX00@0Z;cX00<000000:Jkj02V^nP00`0000020:Fjj003
0000002Q^>T0XKSY00<0XKSY0P00000309ZdjP`000001`2gCdL00`000000f6@R0=QT8P020=QT8P05
0000003AEP00dEH000000033@`001000000J0>oZa`D000001@28eOl00`000000c__U000000020000
00<0i?GE00D000000>S^d@3Xk]40j>kA000000040>SZd0030000003Vim00i^O@00<0i^O@00@00000
0>GUd@00000000000P3YglP00`000000img;0>OMb`020>OMb`030000003Tg<d0i=c=00<0i=c=00@0
00000>;Kc`00000000000P3SelX00`000000hMK<0>7Fc0030>7Fc0030000003Oe/h0gmK>00<0gmK>
00<000000=gBc@3Md/d00`3Md/d00`000000g=;?0=cBc`040=cBc`030000003Icll0fLo?00<0fLo?
00<000000=S?d03Hcm000P3Hcm000`000000e/c@000000060=G<d@040000003DcM80e<gB000000<0
d/[B00<000000=7;d`3Abm<0103Abm<00`000000clWD0<o9e0050<o9e0030000003>bMD0000000D0
c<OF00@000000<_7e`3;amL000000P38a]P2000000@0b<KH00@000000<K5f@00000000001@35aMT4
000000D0`lCK00@000000<33g000000000001030`m`010000000_/;M0000000000050;k2g@030000
002k`Mh0^l7N008000000`2k`]l00`000000^L7P0;W1h0030;W1h0<000001`2g`>4010000000kn[7
0>oZa`0000070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000/0kn[7000F0>oZa`03
0000003_j/L0kn[702T0kn[700<000000:Rlj02X_>P00`2X_>P3000000D0YK[X00<000000:6hj@2Q
^>T0102Q^>T4000000<0Uk?[00<0000008b]k02<[N`00P2<[N`01@000000O:C/07bTk01lY>`00000
00H0]dm700<000000=QT8P3HI2800P3HI28010000000dEH00=5F000000020<=300<000005@3_j/L5
000000@0T<;h0P00000208SEo`@0000000<0c__U0000003TmMD00P3TmMD00`000000j>kA0>S^d@02
0>S^d@050000003Xj]00j>[@0>SZd00000001@3Vim000`000000iNGA0>GUd@020>GUd@8000001@3W
gL/00`000000i=c=0>CLc@020>CLc@030000003Rfll0h]_?0080h]_?0P0000050>7Fc0030000003O
e/h0gmK>00<0gmK>00<000000=gFd00000000`3Md/d00`000000g=;?0=cBc`040=cBc`030000003J
d]00000000@0fLo?00<000000=S?d03Hcm000`3Hcm000`000000eLcA0=G<d@030=G<d@800000103D
cM800`000000d/[B000000060=7;d`030000003Abm@0000000D0clWD00@000000<k9e@3>bMD00000
0`3<amH2000000<0blOG00<000000<S6f00000001`38a]P00`000000aLGI0<G5f@060<G5f@800000
1`33a=/00`000000`<?L0<33g0050<33g0030000002n`]d0_/;M00H0_/;M0P0000060;_2g`030000
002i`N00^L7P008000000`2i`N000`000000]l3Q0;O0h@020;O0h@80000000D0^<3Q0000003_j/L0
kn[7000000060>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001H0kn[7
0P00000[0>oZa`030000002X_>P0Z;cX008000000P2W_>P00`000000YK[X0:Fjj0040:Fjj0030000
002Q^>T0XKSY00<000000P2N]nT00`000000Uk?[09Ncj`0309Ncj`030000002<[N`0S:g/0080S:g/
00@0000007bTk01lY>`000001`2gCdL00`000000f6@R0=QT8P020=QT8P050000003AEP00dEH00000
0033@`001000000@0>oZa`@000000P2B__@00`000000T<;h0932n0060932n0<000000`3>nnD01@00
0000i?GE0>Cee@3TmMD0000000@0j>kA00<000000>SZd03Xj]000P3Xj]000`000000i^O@0>KWd002
0>KWd0030000003UiM40iNGA00<0iNGA00<000000>?Sd`0000000`3WgL/00`000000i=c=0>CLc@02
0>CLc@030000003Rfll0h]_?00<0h]_?00<000000>3Kd@0000000`3Qe/`00`000000gmK>0=oFcP03
0=oFcP070000003Me]00gMK@0=gFd0000000gM;=000000060=cBc`040000003Jd]00f];@000000<0
fLo?00<000000=S?d03Hcm000`3Hcm000`000000eloA000000030=G<d@030000003DcM80e<gB00D0
e<gB00<000000=7;d`3Abm<0103Abm<010000000dL_D0=7;e00000030<o9e0800000103>bMD00`00
0000c<OF000000060<_7e`0300000038a]P0b<KH00D0b<KH00<000000<S6f00000001@35aMT20000
00030<G5fP000000000000@0`lCK0`0000050<33g080000000<0`<?L0000002n`]d0102n`]d30000
00L0^l;O0`0000050;W1h0030000002g`>40]l3Q00800000102h`>400`000000kn[7000000060>oZ
a`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L02P3_j/L001H0kn[700<000000>oZa`3_
j/L0:`3_j/L2000000D0YkcX0P0000030:Fjj0@000001@2N]nT00`000000Uk?[09Ncj`0409Ncj`03
0000002<[N`0S:g/0080S:g/00@0000007bTk01lY>`000001P2gCdL00`000000f6@R0=QT8P020=QT
8P080000003AEP00dEH00=5F00000000`d<00000002c<002000000/0kn[71000000709:nm0030000
002@`_P0T<;h00<0T<;h0P0000030:WQnPP000000`3Xk]400`000000j>[@0>SZd0020>SZd0030000
003Vim00i^O@0080i^O@00<000000>GUd@3UiM400`3UiM401`000000hn?C0>?Sd`3Shm<000000>OM
b`0000001@3Tg<d00`000000h]_?0>;Kc`020>;Kc`070000003Pfm40h=_A0>3Kd@000000hMK<0000
00050=oFcP030000003Me]00gMK@00<0gMK@00<000000=cBc`3Ld/l0103Ld/l00`000000f];@0=[B
d0020=[Bd0030000003Icll0000000D0f<o@00L000000=O?d@3Gcm40eloA0000003Ec=40000000L0
e<gB00<000000=?=d`000000103Abm<00`000000dL_D0=7;e0020=7;e0030000003?bM@0000000L0
c/WE00<000000<_7e`3;amL0103;amL00`000000blOG000000050<S6f00400000038a]P0b<KH0000
00@0aLGI00L000000<G5fP35aMX0aLGJ00000033a=/000000080`lCK00D000000<;4f`32a=/0`/CK
000000030<33g00500000030`m`0`<?L0<33g0000000102n`]d01@000000_/;N0;k2gP2n`]h00000
00@0^l;O0P0000000`2k`]l000000;W1h0060;W1h08000001P2h`>42000000030>oZa`000000kn[7
00@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`005P3_j/L00`000000
kn[70>oZa`0/0>oZa`030000002W_>P0YkcX00@0YkcX100000030:>ij@030000002N]nT0W[OY00@0
W[OY00<0000009Ncj`2G/n/00P2G/n/:000000L0]dm71`0000001P3AEP0000000<=30033@`000000
0;<`008000001@3_j/L5000000<0T[gd00<0000009:nm02B__@01P2B__@00`000000T<;h00000002
000000D0ZN7j0P0000030<W_k@030000003Fkn@0e^oT00@000000`3Xj]000`000000i^O@0>KWd003
0>KWd0030000003UiM40iNGA0080iNGA00<000000>?Sd`3Shm<00`3Shm<00`000000i=c=0>CLc@03
0>CLc@030000003Rfll0h]_?0080h]_?00<000000>3Kd@3Pfm400`3Pfm400`000000gmK>0=oFcP04
0=oFcP030000003Me]00gMK@0080gMK@00<000000=cEd@0000001@3Ld/l00`000000f];@0=[Bd003
0=[Bd0030000003Hcm00f<o@00<0f<o@00<000000=O?d@3Gcm400`3Gcm400`000000e<gB0=C=dP05
0=C=dP040000003CcM<0dlgC000000<0dL_C00<000000=7;e03Abm@0103Abm@00`000000c/WE0<k9
e@050<k9e@8000001@3;amL010000000blOG0<_7e`0000030<S6f08000001038a]P010000000aLGI
0000000000050<G5fP@000001032a=/010000000`<?L0000000000050<33g0040000002n`]d00000
000000@0_/;N00<000000;_2g`2k`]l00P0000040;_2g`030000002i`N00^L7P0080^L7P0P000000
0`2i`N0000000;S0h@030;S0h@80000000<0^<7Q0000000000000P0000040>oZa`<000001`3_j/L3
000000/0kn[7000F0>oZa`030000003_j/L0kn[702d0kn[70P0000020:Nlj08000000P2V^nP00`00
0000XkWY0:>ij@030:>ij@030000002N]nT0W[OY00<0W[OY1@00000309Bbj`0300000029Zn`0RJ_/
0080RJ_/00<0000007RSk@0000001@2gCdL00`000000CP00000000040:TQ00@000000P33@`000`00
0000/c000000000500000080T[oe00<0000009:mm02B_O@0102B_O@2000000D0T[kd100000050:WQ
nP8000001039knd00`000000e^oT0=K_i0020=K_i0030000003Jk^00f^kP00<000001@3Vim000`00
0000iNGA0>GUd@020>GUd@030000003Shm<0hn?C00<0hn?C00@000000>7Re000000000000P3Tg<d0
0`000000h]_?0>;Kc`020>;Kc`030000003Pfm40h=_A00<0h=_A00<000000=kJdP000000103Oe/h0
0`000000gMK@0=gFd0020=gFd0050000003LeM40g=GA0=cEd@0000000`3Ld/l00`000000f];@0=[B
d0030=[Bd0030000003Id]40000000<0f<o@00<000000=O?d@3Gcm400`3Gcm400`000000e/oC0000
00050=C=dP030000003CcM<0dlgC0080dlgC00<000000=7;d`0000001P3Abm@00`000000d<_E0000
00050<k9e@040000003=bMH0cLWF00000080blOG0P0000040<_7e`0300000038a]P0000000L0b<KH
00<000000<G5fP35aMX01P35aMX2000000H0`/CK00<000000<33g030`m`01P30`m`00`000000_/;N
0;k2gP050;k2gP8000001P2k`]l00`000000^L7P0;W1h002000000<0^L7P00<000000;S0h@2h`>40
0P0000040;S1h@030000003_j/L0000001`0kn[7000E0>oZa`030000003_j/L000000300kn[70P00
00050:Jkj0030000002S^NT0XkWY00<0XkWY00<0000009jgj@2N]nT00P00000209bfjP030000002D
/^/0U;;[00<0U;;[00<0000008V[k029Zn`00`29Zn`2000000@0]dm700D0000004h0001>0000CP00
000000040:TQ00030000002a9P00/BH000H000001`2B_oD00`000000T[gd09:mm00509:mm0030000
002B__@0000000<000000P2GboT200000080ZN7j0P0000050<W_k@030000003Fkn@0e^oT0080e^oT
00<000000=[^h03Jk^000P3Jk^0010000000fncN0000000000020>KWd0030000003UiM40iNGA00<0
iNGA00<000000>?Sd`3Shm<00P3Shm<00`000000hN;D0>7Re0020>7Re08000001@3Rfll00`000000
h=_A0>3Kd@020>3Kd@040000003Nf]80g][B0=kJdP80000000<0gmK>0000003Me]000`3Me]000`00
0000g=GA0=cEd@030=cEd@030000003Ld/l0000000D0f];@00L000000=WBd@3Id]40fM;A0000003H
cm00000000D0eloA00D000000=K?d`3Fcm<0e/oC000000030=C=dP030000003CcM<0dlgC00@0dlgC
00<000000=7;e03Abm@0103Abm@010000000d<_E0=3;e@0000030<k9e@8000000`3=bMH00`000000
blOG000000070<_7e`0300000038a]P0b<KH00D0b<KH00<000000<O6f@0000001@35aMX300000003
0<;4f`000000`/CK0080`/CK0P0000000`32a=/000000<33g0040<33g0<000001@2n`]h200000003
0;g3gP000000^l;O00H0^l;O0P0000060;W1h08000001P2h`N4010000000kn[70>oZa`00000K0>oZ
a`005@3_j/L200000380kn[700<000000:Jkj02V^nP0102V^nP010000000XkWY0:>ij@2S^NT40000
00D0W;KZ00<0000009Bbj`2D/^/00`2D/^/00`000000RJ_/08V[k00308V[k08000000P2gCdL00`00
0000CP0004h0000304h000T000000`2>ao/00`000000T[oe09:om@0609:om@030000002B_O@0T[gd
0080T[gd1@00000709O;n@<000001@39knd00`000000e^oT0=K_i0020=K_i0030000003Jk^00f^kP
0080f^kP00<000000=_/gP3Kk=h00P3Kk=h2000000D0iNGA00<000000>?Sd`3Shm<00P3Shm<00`00
0000hN;D0>7Re0030>7Re0030000003Nh=H0000000<0h]_?00<000000>3Kd@3Pfm400P3Pfm400`00
0000g][B0=kJdP040=kJdP030000003Me]00gMK@00<0gMK@00<000000=cEd@3LeM40103LeM400`00
0000f];@0=[Bd0030=[Bd0030000003Id]40fM;A00<0fM;A00<000000=O?d@3Gcm400`3Gcm400`00
0000e/oC0=K?d`030=K?d`030000003DcM80000000H0dlgC00<000000=;=e0000000103Abm@00`00
0000d<_E0=3;e@020=3;e@030000003>bMD0000000H0cLWF00<000000<_7e`3;amL0103;amL20000
00030<[8f0000000b<KH00@0b<KH00@000000<O6f@37a]T000001035aMX02@000000aLGJ0<G5fP35
aMX000000<;4f`000000`/CK000000040<;4f`0300000030`m`0`<?L008000000`30`md01@000000
_/;N0;k2gP2n`]h0000000<0_L?N00<000000;_2g`2k`]l00`2k`]l2000000030;_2g`000000^L7P
00<0^L7P0P0000000`2i`N0000000;S1h@060;S1h@040000003_j/L0kn[7000001X0kn[7000E0>oZ
a`030000003_j/L0kn[70340kn[700<000000:Jkj02V^nP0102V^nP4000000<0X[WY00<0000009bf
jP2L]^X0102L]^X010000000U;;[09Bbj`2D/^/9000000040;M?A`000000CP0004h000H00000101U
e?<00`000000S/Ok08k7n`0408k7n`8000001P2B_oD6000000<0TLCi00<0000009O;n@2GboT0102G
boT200000080Zmki0P0000020<W_k@030000003Fkn@0e^oT0080e^oT00<000000=[^h03Jk^000P3J
k^000`000000fncN0=_/gP030=_/gP040000003Kj]h0000000000080iNGA00<000000>?Sd`3Shm<0
0`3Shm<00`000000hN;D0>7Re0020>7Re0070000003Nh=H0g^3F0=kPeP000000h]_?000000050>3K
d@030000003Nf]80g][B00<0g][B00<000000=cIe00000000`3Me]000`000000g=GA0=cEd@040=cE
d@030000003JeM<0000000<0f];@00<000000=WBd@3Id]400`3Id]400`000000f=7C000000030=O?
d@030000003Fcm<0e/oC00D0e/oC00<000000=?=d`3CcM<0103CcM<010000000d/gD0=;=e0000003
0=7;e0030000003@bmD0d<_E00@0d<_E00<000000<g9eP3=bMH0103=bMH00`000000cLWG00000004
0<_7e`050000003:b=P0b/SH0<[8f00000000`38a]P2000000@0alKI00@000000<G5fP0000000000
1035aMX010000000`/CK0000000000060<;4f`8000001@30`md010000000_/;N0000000000050;g3
gP030000002k`]l0^l;O008000000`2k`]l00`000000^L7P0;W1h002000000<0^L7P00<000000;S1
h@2h`N400`2h`N4300000080kn[700<000000>oZa`3_j/L0603_j/L000L0kn[70`0000020>oZa`<0
00001P3_j/L00`000000kn[70>oZa`0b0>oZa`030000002V^nP0Y[_X00<000000P2U^nP00`000000
X[WY0::ij@030::ij@8000000`2L]^X5000000<0TK3/00<0000008FZk@25Z^d00`25Z^d400000003
07FQk@000000H9G/00L0000000<0IMCc0000000000001P2>ao/00`000000T[oe09:om@06000000L0
TLCi0P00000209O;n@8000001P2[g_T3000000<0e^oT00<000000=[^h03Jk^000`3Jk^000`000000
fncN0=_/gP020=_/gP030000003Kj]h0fn[N0080fn[N0P0000050>?Sd`030000003Qh]@0hN;D0080
hN;D00<000000=kPeP3Nh=H00`3Nh=H00`000000h=_A0>3Kd@030>3Kd@030000003Nf]80g][B00<0
g][B00L000000=cIe03LfM@0g=WD0000003Me]00000000H0g=GA00L000000=[Ed`3JeM<0f]GC0000
003Jd]00000000D0fM;A00L000000=SAd`3HdM<0f=7C0000003Gcm40000000L0e/oC00<000000=C?
e0000000103CcM<00`000000d/gD0=;=e0020=;=e0030000003Abm@0000000H0d<_E0P0000050<g9
eP060000003=bML0cLWG0<g9e`000000blOG0P0000050<[8f00300000038a]P0000000L0alKI00<0
00000<G5fP35aMX01@35aMX00`000000`/CK000000040<;4f`80000000<0`/CL00000030`md01@30
`md00`000000_L?N0;g3gP060;g3gP8000001P2k`]l2000000H0^L7P00<000000;S1h@2h`N400P00
00030;S1h@040000003_j/L0kn[7000001T0kn[700070>oZa`8000000`3_j/L00`000000kn[70000
00060>oZa`030000003_j/L0kn[703<0kn[70P0000050:Fkj0030000002R^NT0X[WY00@0X[WY1000
000309Zej`030000002A/>`0TK3/00<0TK3/00<0000008FZk@25Z^d00P25Z^d00`000000MJ7]07FQ
k@0207FQk@030000001PUN`0H9G/0080H9G/400000000`29b?d000000000000308W8o@030000002A
a?T0TLCi00D0TLCi0`0000070:_Nn@8000000P2jj?@3000000D0f^kP00<000000=_/gP3Kk=h00P3K
k=h00`000000fn[N0=_ZgP030=_ZgP040000003Jj=l0000000000080hn?C00<000000>7Re03Qh]@0
0P3Qh]@00`000000g^3F0=kPeP030=kPeP040000003LgmP0000000000080h=_A00<000000=kJdP3N
f]800`3Nf]800`000000g=WD0=cIe0030=cIe0030000003LeM40g=GA00<0g=GA0P0000050=[Ed`03
0000003Id]40fM;A00<0fM;A00<000000=SAd`3HdM<00`3HdM<00`000000e/oC0=K?d`050=K?d`04
0000003Dcm@0e<oD000000<0dlgC00<000000=;=e03BcM@0103BcM@00`000000d<_E0=3;e@040=3;
e@040000003?bmH0cl_F00000080cLWF0P0000050<g9e`030000003:b=P0b/SH00H0b/SH00<00000
0<O6f@37a]T01037a]T3000000D0aLGJ0P0000001034aM/000000<;4f`0000020<;4f`0500000032
a=`0`/CL0<;4g00000001030`md2000000030<34g@000000_L?N00@0_L?N0`0000050;_2g`800000
00<0^l;O0000002i`N001P2i`N02000000D0^<7Q00D000000>oZa`3_j/L0kn[70000000H0>oZa`00
2@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00000e0>oZa`030000002U^nP0YK_X
00@0YK_X00<000000::ij@2R^NT00`0000020:2hj@030000002J]N/0V[G[00<0V[G[00<00000096`
k02A/>`00`2A/>`00`000000QJ[]08FZk@0208FZk@030000001eXNd0MJ7]0080MJ7]00<00000062E
k01PUN`00P1PUN`00`000000AXKY0000000200000080:7?Q0P00000406;8o0<000001P29b?d00`00
0000TLCi0974n@0400000080T];m00<000000:_Nn@2[g_T00`2[g_T2000000@0^^Sd0P0000000`32
k?400000000000020=[^h0030000003Kk=h0fncN0080fncN00<000000=_ZgP3Kj]h00`3Kj]h00`00
0000f^SO0=[Xg`020=[Xg`800000103Qh]@00`000000g^3F0=kPeP030=kPeP030000003LgmP0g=oH
0080g=oH0P0000050=kJdP030000003LfM@0g=WD00<0g=WD00<000000=[IeP0000000`3LeM400`00
0000f]GC0=[Ed`040=[Ed`030000003Ie=@0000000<0fM;A00<000000=SAd`3HdM<00`3HdM<00`00
0000e]7D000000050=K?d`030000003Dcm@0e<oD0080e<oD00<000000=?=d`0000001P3BcM@00`00
0000dLgE000000030=3;e@8000000`3?bmH00`000000cLWF000000060<g9e`030000003<bML00000
00D0b/SH0P0000000`39b=P000000<O6f@030<O6f@0500000037amT0alOI0<O7f@0000000`35aMX0
0`000000a<GK0<C5f`020<C5f`0400000032a=/00000000000D0`/CL00@000000<33g@0000000000
1030a=d00`000000_L?N0;g3gP02000000<0_L?N00D000000;_2g`2k`]l0^l;O000000030;_2g`03
0000002i`N00^L7P00<0^L7P0`0000070;S1h@@00000603_j/L000T0kn[700H000000>oZa`3_j/L0
00000>oZa`0000050>oZa`030000003_j/L0kn[703H0kn[70P0000030:Fkj0@000001@2P^>T00`00
0000V[G[09Zej`0409Zej`040000002A/>`0TK3/096`k0X0000000<0MJ7]0000001PUN`00`1PUN`0
10000000AXKY04J6j@16Q^T:0000000306;8o0000000000000@0RLSm1000000709;Bo@80000000<0
Zmki000000000000102jj?@2000000D0`^ca0`0000030=_/gP030000003Kj]h0fn[N0080fn[N0P00
00050=[Xg`060000003Hi]l000000000003Qh]@000001@3Nh=H00`000000g=oH0=cOf0030=cOf003
0000003Jg]T0000000<0g][B00<000000=cIe03LfM@00`3LfM@01`000000f]WF0=[IeP3JfMH00000
0=cEd@0000001P3JeM<01`000000fMCD0=WDe03Ie=@000000=WBd@0000001@3HdM<01@000000e]7D
0=KAe03FdM@0000000<0e/oC00<000000=C?e03Dcm@0103Dcm@00`000000d/gD0=;=e0040=;=e007
0000003AcMD0dLgE0=7=e@000000d<_E000000060<o;eP030000003=bML0cLWG00@0cLWG00@00000
0<c9e`3<bML00000103:b=P00`000000bLSH0<W8f0020<W8f00400000037a]T00000000000@0alOI
00@000000<G5fP00000000001P34aM/2000000L0`/CL00<000000<34g@30a=d01@30a=d2000000D0
_L?N00@000000;_2g`00000000001@2k`]l00`000000^L7P0;W1h002000000<0^L7P00<000000;S1
h@2h`N400P2h`N42000000050;S1h@000000kn[70>oZa`0000005`3_j/L000L0kn[70`0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`0h0>oZa`<000000`2T^^T00`000000X;SY0:2hj@040:2h
j@030000002J]N/0V[G[0080V[G[1@00000308n_k00300000022ZNd0PZW]0080PZW]00<0000007:P
k@00000010000002062Ek00600000016Q^T0AXKY04J6j@000000:7GR0`0000000`08GmL000000000
0008000000<0LLSo00<0000009;Bo@2Bd_d01P2Bd_d3000000<0^^Sd0P0000060<;/l@8000000P36
k>l3000000@0fn[N00<000000=[Xg`3Jj=l0103Jj=l00`000000f>KO0=SVg`020=SVg`030000003N
h=H0g^3F00<0g^3F00<000000=cOf03LgmP00`3LgmP01`000000f]kI0=[Nf@3Jg]T000000=kJdP00
00001@3LfM@00`000000f]WF0=[IeP030=[IeP030000003JeM<0f]GC00@0f]GC00<000000=WDe03I
e=@00`3Ie=@00`000000f=7C0=SAd`030=SAd`030000003FdM@0e]7D00<0e]7D00<000000=K?d`00
00001P3Dcm@00`000000dloE000000030=;=e08000001@3AcMD00`000000cl_F0<o;eP040<o;eP03
0000003>bmH0000000<0cLWG0P0000040<c9e`040000003:b=P00000000000H0bLSH00<000000<O7
f@37amT01@37amT00`000000a<GK0<C5f`040<C5f`80000000<0a<KK0000000000001032a=`30000
00D0`<CM0P0000000`2oa=d000000;g3gP050;g3gP030000002k`]l0^l;O00H0^l;O0P0000050;W1
h0030000002h`N40^<7Q008000000`2h`N401@000000kn[70>oZa`3_j/L0000001H0kn[7000D0>oZ
a`030000003_j/L0kn[703T0kn[700<000000:Bjj@2T^^T00`2T^^T2000000<0X;SY1P00000309Rd
j`030000002?[n`0Sjo/0080Sjo/00<0000008:Yk@22ZNd00`22ZNd01P000000LZ3]07:Pk@1bX>d0
000005fDk0P000000`0XMN8:000000D0LLSo0P00000209;Bo@@000000`2Ffoh3000000H0`^ca0P00
00040<K/k`80000000D0anc^000000000000fn[N000000050=[Xg`800000103Hi]l010000000e^CP
0000000000020=kPeP030000003LgmP0g=oH00<0g=oH00<000000=[Nf@3Jg]T00`3Jg]T00`000000
g=WD0=cIe0040=cIe0030000003JfMH0f]WF0080f]WF00<000000=WHe`000000103JeM<00`000000
fMCD0=WDe0030=WDe0030000003Ge=D0000000@0f=7C00<000000=KAe03FdM@0103FdM@00`000000
e<oD0=C?e0040=C?e0070000003CcmD0dloE0=??e@000000d/gD000000060=7=e@030000003@cMH0
000000@0cl_F00L000000<k;eP3>bmH0c/_F0000003=bML0000000L0c<WG00<000000<W8f039b=P0
1@39b=P00`000000bLSI000000050<O7f@0300000037amX0000000@0a<GK00L000000<C6f`34a]/0
a<KK00000032a=`000000080`/CL00D000000<;5g032aM`0`/GL000000030<34g@050000002oa=d0
_lCM0;o4g@000000102m`mh2000000030;g3gP000000^l;O00@0^l;O0`0000070;W1h08000001P2h
`N4010000000kn[70>oZa`00000F0>oZa`004`3_j/L3000003/0kn[700<000000:Bjj@2T^^T00`2T
^^T4000000<0W[OZ00<0000009Rdj`2H]>/00`2H]>/00`000000Sjo/08n_k00308n_k00300000022
ZNd0PZW]00<0PZW]00D0000007:Pk@1bX>d0LZ3]0000000205fDk0<0000000<0A8KY000000000000
0P0000000`0XMN80000000]Sf@0200000003001>b`000000000000`000001P2Ffoh200000080V^7m
0P0000020<;/l@8000001@36k>l00`000000anc^0<O/kP030<O/kP030000003Jj=l0f^SO00<0f^SO
00<000000=SVg`3Hi]l00`3Hi]l00`000000e^CP0=KTh0020=KTh08000001P3LgmP00`000000f]kI
0=[Nf@020=[Nf@030000003HgMX0000000@0g=WD00<000000=[IeP3JfMH00P3JfMH010000000fMSG
0=WHe`3If=L2000000030=[Ed`000000fMCD00@0fMCD00@000000=ODe@3Ge=D000000`3HdM<00`00
0000e]7D0=KAe0040=KAe0030000003EdMD0000000<0e<oD0P0000050=??e@030000003AcMD0dLgE
00@0dLgE00@000000=3=eP3@cMH000000`3?bmH00`000000c/_F0<k;eP030<k;eP030000003<bML0
c<WG00D0c<WG00<000000<_9f00000001@39b=P010000000bLSI0<W8f@0000030<O7f@8000000`37
amX010000000a<GK0000000000050<C6f`@000001032aM`010000000`<CM0000000000050;o4g@04
0000002m`mh00000000000@0_L?N00<000000;_2g`2k`]l00P0000030;_2g`030000002i`N00^L7P
0080^L7P0P0000000`2j`^0000000;S1h@050;S1h@8000000P3_j/L00`000000kn[70>oZa`0C0>oZ
a`00503_j/L00`000000kn[70>oZa`0k0>oZa`030000002T^^T0Y;[Y008000000P2S^NT00`000000
W[OZ09jgjP0309jgjP030000002H]>/0V;C[00<0V;C[00@0000008n_k02?[n`0Sjo/3P00000205fD
k00300000014Q^T0A8KY0080A8KY1000000200]Sf@0300000000C//004k;00L00000101N`o`20000
00<0U]_n0P00000609[Qo@8000001P36k>l00`000000anc^0<O/kP020<O/kP80000000<0b>[]0000
000000000P3Jj=l00`000000f>KO0=SVg`030=SVg`030000003Fi>00e^CP00<0e^CP00<000000=CS
h@000000103LgmP00`000000f]kI0=[Nf@020=[Nf@040000003HgMX0f=gJ0=SMfP80000000<0g=WD
0000003JfMH00`3JfMH00`000000fMSG0=WHe`040=WHe`030000003Ie=@0fMCD00<0fMCD00<00000
0=ODe@3Ge=D00P3Ge=D00`000000f=7C000000060=KAe0070000003EdMD0eM7E0=GAe@000000e<oD
000000060=??e@030000003BcmH0000000@0dLgE00<000000=3=eP3@cMH00P3@cMH00`000000cl_F
000000050<k;eP030000003>bmL0000000D0c<WG00@000000<_9f03;bMP000000`39b=P2000000@0
bLSI00<000000<O7f@0000001P37amX00`000000a<KK0<C6f`060<C6f`8000001P32aM`00`000000
_lCM0;o4g@060;o4g@030000002m`mh0_L?N00D0_L?N0P0000050;_2g`030000002i`N00^L7P0080
0000102j`^000`000000^<7Q0;S1h@0300000080^<7Q00<000000>oZa`0000005@3_j/L001@0kn[7
00<000000>oZa`3_j/L0?03_j/L2000000D0XkWY00<0000009jgjP2N]nX00`2N]nX010000000V;C[
09Rdj`2H]>/5000000<0S:k]00<00000082WkP20Ynh00P20Ynh80000000305fDk0000000A8KY0080
A8KY00<0000002Ugh`0YMn<00P00000200]SfA8000001`2JhOd20000000309oSo000000000000080
a^c_0P0000040<O/kP0300000038j^d0b>[]00<0b>[]0P0000050=SVg`030000003Fi>00e^CP00<0
e^CP00@000000=CSh@3Dhn40e>?Q0P0000000`3LgmP000000=[Nf@030=[Nf@030000003HgMX0f=gJ
00@0f=gJ00<000000=[IeP3JfMH00P3JfMH00`000000fMSG0=WHe`040=WHe`030000003GemP00000
00<0fMCD00<000000=ODe@3Ge=D0103Ge=D00`000000e]7D0=KAe0030=KAe08000001@3EdMD00`00
0000dloE0=??e@040=??e@040000003BcmH0d/oF000000<0dLgE00<000000=3=eP3@cMH0103@cMH0
0`000000c/_F0<k;eP030<k;eP040000003>bmL0c/_G000000<0c<WG0P0000040<_9f00300000039
b=P0000000L0bLSI00<000000<O7fP37amX01037amX00`000000a/OJ000000050<C6f`<0000000<0
`/GL00000032aM`00P32aM`2000000030<;5g0000000_lCM00@0_lCM0`0000050;g3gP<000001`2k
`]l2000000L0^/;P0P0000050;S1h@040000003_j/L0kn[7000001@0kn[7000C0>oZa`030000003_
j/L0kn[703h0kn[700<000000:>ij@2S^NT0102S^NT010000000W[OZ09jgjP2N]nX5000000<0U[?[
00<0000008b^k@2<[^d00`2<[^d01P000000P:O^000000000000P:O^000000@0Kio^00<0000005^D
k@000000100000000`14Q^T0000002Ugh`0202Ugh`80000000D02f?I00000000000000000012`@08
000000D0F<;j0P00000309[Qo@8000001@2Oho`3000000<0anc^0P0000050<SZk@80000000<0b>S]
0000000000000P3Hi]l00`000000e^CP0=KTh0030=KTh0030000003Dhn40e>?Q00@0e>?Q00<00000
0=[Nf@3Jg]T00P3Jg]T00`000000f=gJ0=SMfP040=SMfP060000003Gg=/000000000003JfMH00000
1P3If=L01`000000emOH0=OGf03GemP000000=WDe00000001P3Ge=D00`000000e]CG000000030=KA
e0030000003EdMD0eM7E00@0eM7E00<000000=CAeP000000103CcmD00`000000d/oF0=;?eP020=;?
eP030000003AcMD0000000H0d<gF00<000000=3=e`0000000P3>bmH2000000@0c/_G00<000000<c9
e`0000001`3;bMP00`000000bLSI0<W8f@040<W8f@<000001@37amX010000000a/OJ0<K7fP000004
0<C6f`0900000034a]/0a<KK0<C6f`000000`/GL00000032aM`0000000<0`/GL00<000000;o4g@2o
a=d00P2oa=d01@000000_lCM0;o4g@2oa=d0000000<0_L?N00D000000;g3gP2m`mh0_L?N00000004
0;_2g`80000000<0^l;O0000002j`^00102j`^03000000L0^<7Q0P0000000`3_j/L000000>oZa`0B
0>oZa`004`3_j/L200000400kn[700<000000:>ij@2S^NT00P2S^NT5000000<0WKOZ00<0000009Jc
j`2F/n/00`2F/n/010000000S:k]08b^k@2<[^d3000000@0P:O^00D0000006nOkP1_Wnh0Kio^0000
000405^Dk@0300000014QnT00000008000000`0YMn<400000005001Dc`00000004;100000000<k<0
3`00000409oSo0<000000`2Si?`3000000H0b>[]00<000000<SXk@38j>d00`38j>d2000000D0e^CP
00<000000=CSh@3Dhn400`3Dhn42000000050=?QhP00000000000=[Nf@0000001P3HgMX00`000000
emcK0=OLf`020=OLf`030000003If=L0fMSG00@0fMSG00<000000=OGf03GemP00`3GemP00`000000
emCE0=ODe@040=ODe@070000003Fe=L0e]CG0=KDe`000000e]7D000000060=GAe@040000003DdMH0
e=7F000000<0dloE00<000000=;?eP3BcmH0103BcmH00`000000d<gF0=3=eP040=3=eP060000003@
cML0d<gG0000003>bmH000001`3>bmL00`000000blWH0<_9f0040<_9f080000000<0blWH00000039
b=T00`39b=T01@000000b<SI0<S8f@38b=T000000080alOJ0P0000040<K7fP0400000034a]/00000
000000@0a<KK00@000000<;5g000000000001@32aM`010000000_lCM0000000000040;o4g@040000
002m`mh00000000000@0_L?N00<000000;_2g`2k`]l00P0000040;_2g`030000002j`^00^/;P0080
00000`2j`^000`000000^<7Q0;S1h@020;S1h@<000000P3_j/L00`000000kn[70>oZa`0A0>oZa`00
4`3_j/L00`000000kn[70>oZa`100>oZa`@000000`2Q^NT00`000000WKOZ09fgjP0309fgjP800000
102F/n/30000000308b^k@000000000000P0000000<0Kio^0000001KU>d00`1KU>d010000000A8OY
04B7j@14QnT20000000402Ugh`0000003fOK00mWf`80000000<005C?0000000000002P00000505c4
n`D000001@2Si?`200000080Y^Ck0P0000020<SZk@8000001@38j>d2000000030<OVk@0000000000
0080e^CP00<000000=CSh@3Dhn400`3Dhn400`000000dn7R0=?QhP030=?QhP030000003HgMX0f=gJ
00<0f=gJ0P0000040=OLf`030000003Efm`0000000@0fMSG00<000000=OGf03GemP00`3GemP00`00
0000eMOI000000030=ODe@8000001@3Fe=L00`000000eM7E0=GAe@040=GAe@030000003DdMH0e=7F
0080e=7F00<000000=??e@0000001P3BcmH00`000000dLkG000000030=3=eP800000103@cML00`00
0000c/_G0<k;e`050<k;e`030000003=bmP0000000@0blWH00<000000<_9f03;bMP00P3;bMP01000
0000bLSI0000000000040<S8f@0300000037amX0000000L0a/OJ00<000000<C6f`34a]/01@34a]/0
0`000000`/GL000000060<;5g0030000002oa=d0_lCM00D0_lCM00<000000;g3gP2m`mh01@2m`mh2
000000L0^l;O0P0000050;[2h0030000002h`N40^<7Q008000000`2h`N4010000000kn[70>oZa`00
000B0>oZa`004`3_j/L00`000000kn[70>oZa`110>oZa`030000002Q^NT0XKWY00<0XKWY00<00000
09fgjP2M]nX0102M]nX9000000<0RZg]00<0000007fWkP1mYnh00P1mYnh00`000000KIk^00000004
00000080FiC]00@0000004B7j@14QnT0A8OY1000000300mWfa800000101Sao`200000080XnCl0P00
00060:KTn`8000001@38j>d2000000D0anK]0P0000050=CSh@030000003ChN80dn7R00<0dn7R00@0
00000=7Ph`00000000000P3HgMX00`000000emcK0=OLf`030=OLf`040000003Efm`0eM_L0=GKg080
000000<0fMSG0000003GemP0103GemP01`000000eMOI0=GGf@3EemT000000=ODe@0000001P3Fe=L0
0`000000e=?H000000040=GAe@030000003DdMH0e=7F00@0e=7F00<000000=;?eP3BcmH0103BcmH0
1`000000dLkG0=7>e`3Ac]L000000=3=eP0000001@3@cML00`000000clcG000000050<k;e`060000
003=bmP0cL_H0<g;f0000000blWH0P0000060<_9f00300000038b=T0b<SI00D0b<SI00<000000<K7
fP36amX01036amX3000000D0a<KK0P0000001034a]`000000<;5g00000030<;5g080000000<0`LGM
0000002oa=d00`2oa=d2000000030;o4gP000000_L?N00<0_L?N0P0000000`2m`mh000000;_2g`04
0;_2g`<000001`2j`^02000000D0^<7Q00D000000>oZa`3_j/L0kn[70000000A0>oZa`004`3_j/L0
0`000000kn[70>oZa`120>oZa`030000002Q^NT0XKWY00<0XKWY00<0000009fgjP2M]nX01P000004
09Bbk0030000002:[Nd0RZg]0080RZg]00<0000007fWkP1mYnh00`1mYnh01P000000KIk^06fNkP1]
W^h0000005ZCk@D0000000@0A8OY0000000[N>@0:gST0`0000000`0?Im/00000001Jd`0?000000D0
HlOl100000060:KTn`8000000P2YhoX2000000030<SXk@000000000000H0anK]0P0000001036i>d0
00000000003Dhn42000000D0dn7R00<000000=7Ph`3Ah><00P3Ah><2000000D0emcK00<000000=GK
g03Efm`0103Efm`00`000000emOH0=OGf0030=OGf0030000003EemT0eMOI00<0eMOI00<000000=KD
e`3Fe=L0103Fe=L010000000e=?H0=CCf03DdmP2000000030=GAe@000000e=7F00D0e=7F00<00000
0=;@e`0000000`3BcmH2000000D0dLkG00<000000=3=e`3@cML00`3@cML010000000clcG0<o<e`00
00030<k;e`8000001@3=bmP00`000000blWH0<_9f0050<_9f08000001@38b=T2000000030<S8fP00
0000a/OJ00<0a/OJ00D000000<K7f`36am/0a/OK000000030<C6f`0300000034a]`0a<KL0080a<KL
00<000000<;5g00000000P0000030<75g@030000002oa=d0_lCM008000000`2oa=h00`000000_L?N
0;g3gP02000000<0_L?N00<000000;_2g`2k`]l00P2k`]l01@000000^l;O0;_2g`2k`]l0000000@0
^/;P0`0000070;S1h@040000003_j/L0kn[700000140kn[7000C0>oZa`030000003_j/L0kn[704<0
kn[700@000000:6ij@2Q^NT0XKWY1P00000309^fj`030000002D/^`0U;;/00<0U;;/00<0000008Z]
k@2:[Nd00P2:[Nd00`000000OJO^07fWkP0307fWkP050000001]W^h0KIk^06fNkP000000101JTnd4
000000<0:gST10000002001Jd`0600000000BlP00000000n_@00000003Re3000000306c;oP800000
0`2Vi?/2000000H0ZN?j00<000000<OVk@37i^d01037i^d2000000D0a^C]00<000000=?QhP3ChN80
0`3ChN82000000@0dN3S0P0000000`3?g^<000000=OLf`020=OLf`030000003Efm`0eM_L00@0eM_L
00<000000=?Jg@0000000`3GemP00`000000eMOI0=GGf@030=GGf@030000003De]X0000000<0e]CG
0P0000060=CCf0030000003DdMH0e=7F00@0e=7F00L000000=;@e`3Bd=L0d]3G0000003BcmH00000
00H0dLkG00<000000=3>f00000000P3@cML2000000@0clcG00<000000<k;e`0000001P3=bmP00`00
0000c<_H000000050<_9f0040000003:bMT0b/WI000000<0b<SI00<000000<S8fP38b=X00P38b=X0
10000000a/OJ0000000000040<K7f`0400000034a]/00000000000H0a<KL0P0000060<75g@800000
1P2oa=h2000000H0_L?N00@000000;_2g`0000000000102k`]l00`000000^/;P0;[2h002000000<0
^L;P00<000000;S1h@2h`N400P2h`N42000000050;S1h@000000kn[70>oZa`000000403_j/L00180
kn[70P0000160>oZa`L000001P2K]^/010000000U;;/09Bbk02D/^`@0000000306fNkP000000FY?]
0080FY?]00<0000004B7jP14QnX00`000000100[N>@0000001=[g@0CJmd20000008005[C00<00000
001;b00000000P0000000`00>;D0000000000008000000D0K<_n100000060:WSnP80000000<0Zn;j
0000000000000P37i^d2000000D0a^C]0P0000000`35h^d00000000000020=?QhP030000003Ah><0
dN3S00<0dN3S00<000000<oNh`3?g^<00P3?g^<00`000000emcK000000060=GKg0070000003Cf]d0
dm[M0=?Jg@000000emOH000000050=GGf@070000003De]X0e=KJ0=CFfP000000e]CG000000060=CC
f080000000<0dm?I0000003DdMH00P3DdMH2000000D0d]3G00<000000=7>e`3Ac]L0103Ac]L01P00
0000d<kH0=3>f0000000d<gG000000L0clcG00<000000<g;f03=bmP0103=bmP010000000c<_H0<c;
f00000030<_9f08000000`3:bMT010000000b<SI0000000000060<S8fP0300000036am/0a/OK00D0
a/OK00<000000<C6g034a]`01034a]`3000000030<75g@000000`LGM0080`LGM0P0000000`31aMd0
00000;o4gP040;o4gP030000002oa=h0000000L0_L?N00<000000;_2g`2k`]l01@2k`]l2000000D0
^L;P00<000000;S1h@2h`N400P0000030;S1h@050000003_j/L0kn[70>oZa`0000003`3_j/L00180
kn[700<000000>oZa`3_j/L0AP3_j/L2000000@0X;SZ0P00000309^fj`D000000`2B/N`00`000000
R:c]08R/k@0208R/k@030000001kY^h0NjK^00<0NjK^00<0000006^MkP000000100000000`1JTnd0
000004B7jP0204B7jP@000000`0CJmd200000004001Jd`00000000000019aA4000000`1ecOl20000
00<0ZN?j0P0000050:_RnP8000001P36i>d00`000000aN;]0<GRk@030<GRk@8000001@3Ah><00`00
0000cmkS0<oNh`040<oNh`030000003Efm`0eM_L00<0eM_L0P0000050=?Jg@030000003EemT0eMOI
00<0eMOI00<000000=CFfP3De]X00`3De]X00`000000e=?H0=CCf0040=CCf0030000003CdmT0dm?I
0080dm?I00<000000=CAeP0000001P3Bd=L00`000000dM3H000000030=7>e`800000103@c]P00`00
0000clcG0<o<e`050<o<e`030000003>c=P0000000<0cL_H0P0000040<c;f0030000003;bMP00000
00H0b/WI00<000000<S8fP38b=X01038b=X3000000D0a/OK0P0000000`35am/000000<C6g0030<C6
g00900000033a]`0`lKL0<?6g0000000`LGM00000031aMd0000000<0`LGM00@000000;o4gP2oa=h0
_lCN0P0000020;o4gP030000002m`mh0_L?N00<0_L?N0P0000000`2m`ml000000;_2g`030;_2g`<0
00001`2i`^02000000H0^<7Q1000000?0>oZa`004P3_j/L00`000000kn[70>oZa`130>oZa`<00000
00<0kn[70000000000000`2P^>X5000000<0VKG[00<0000009:ak02B/N`00`2B/N`00`000000R:c]
08R/k@0208R/k@030000001kY^h0NjK^0080NjK^00<0000006^MkP1[WNh00P1[WNh00`000000F9?]
000000030000000404B7jP000000;G[U02eji@<000000P0CJmd50000008004W50P0000000`00BL00
00000000000200000003001gfP000000000000@000001@1ecOl4000000H0Zn;j0P0000000`2]h?T0
0000000000020<KTk@8000001@35h^d2000000040<CQk@00000000000=7Ph`8000001P3?g^<00`00
0000c]gT000000030=GKg0030000003Cf]d0dm[M00@0dm[M00<000000=7IgP0000000`3EemT00`00
0000e=KJ0=CFfP030=CFfP030000003Be]/0000000@0e=?H00<000000=?Cf@3CdmT0103CdmT00`00
0000d]3G0=;@e`040=;@e`070000003Ad=P0dM3H0=7@f0000000dLkG000000050=3>f0030000003?
c]P0000000D0clcG00L000000<k<f03>c=P0c/cH0000003=bmP0000000L0c<_H00<000000<[9f@3:
bMT00`3:bMT2000000030<W9fP000000b<SJ00<0b<SJ00D000000<O8fP37b=X0alSJ000000030<K7
f`0300000035am/0aLOK0080aLOK00@000000<C6g000000000001033a]`010000000`LGM00000000
00050<75g@030000002oa=h0000000D0_lCN00<000000;g3gP2m`mh00P0000030;g3g`030000002k
`]l0^l;O008000000`2k`n000`000000^L;P0;W2h0020;W2h080000000<0^L;Q0000002h`N400`2h
`N42000000050;S1h@000000kn[70>oZa`0000003P3_j/L00180kn[700<000000>oZa`3_j/L0@03_
j/L3000000H0kn[70`00000309nhjP030000002I]N/0VKG[00<0VKG[00<0000009:ak02B/N`00`2B
/N`00`000000R:c]08R/k@0208R/k@030000001kY^h0NjK^0080NjK^00D0000006^MkP1[WNh0Jig^
0000000405RCk@@000000`0]N^D500000004005Pe`00000000000000008004W50P0000000`00BL00
00000000000=000000<0O<oo0P0000030:_RnP8000001@2]h?T2000000D0aN;]0P0000050<CQk@03
0000003?g^<0cmkS00D0cmkS00L000000<kMi03>gN@0c]gT0000003Efm`0000000H0dm[M00L00000
0=7IgP3AfMh0dMWN0000003EemT0000000D0e=KJ00H000000=;Ff`3Be]/0d]KK0000003DdmP20000
00H0dm?I00<000000=;BfP0000000`3Bd=L2000000D0dM3H00<000000=3>f03@c]P00`3@c]P01000
0000clkH0<o>f00000030<o<e`8000001@3>c=P00`000000c<_H0<c;f0050<c;f0030000003;bmT0
000000<0b/WI00<000000<W9fP39bMX00P39bMX010000000b<SJ0000000000040<O8fP0400000036
am/00000000000H0aLOK00<000000<?6g033a]`01@33a]`00`000000`LGM000000060<75g@030000
002oa=h0_lCN00D0_lCN0P0000060;g3g`8000001@2k`n000`000000^L;P0;W2h002000000@0^L;Q
00@000000;S1h@00000000000`2h`N401@000000kn[70>oZa`3_j/L0000000d0kn[7000B0>oZa`<0
0000?@3_j/L3000000X0kn[700<0000009nhjP2O^>X00P2O^>X00`000000VKG[09Vej`0409Vej`04
0000002B/N`0T[7/09:ak0l0000000<0Jig^0000001HTnd00`1HTnd00`000000A8SZ000000020000
0080;G[U00<0000001Q^g`0HK]l00P000002005Pe`<0000000<004W50000000000003P00000507c?
o`@000001P2]h?T2000000040:kNn000000000000<GRk@8000001@34hNd2000000030<?Ok@000000
cmkS00<0cmkS0P0000050<kMi0030000003Cf]d0dm[M00<0dm[M0P0000050=7IgP030000003De]X0
e=KJ00<0e=KJ00<000000=;Ff`3Be]/00`3Be]/00`000000dm?I0=?Cf@050=?Cf@070000003Bd]X0
d];J0=;BfP000000d]3G000000060=7@f0030000003@d=T0000000<0d<kH00<000000<o>f03?c]P0
0P3?c]P00`000000clcG000000060<k<f0030000003=c=T0000000D0c<_H00D000000<_;f@3;bmT0
00000<[9f@02000000H0bLWJ00<000000<O8fP37b=X01@37b=X00`000000aLOK0<G7f`040<G7f`<0
00001@33a]`2000000040<?6g0000000`LGM000000<0`LGM0P0000000`31aMd000000;o4gP030;o4
gP80000000<0_lCN0000002m`ml00`2m`ml2000000030;g3g`000000^l?P00D0^l?P0P0000070;W2
h@030000002h`N40^<7Q00@0^<7Q00@000000>oZa`3_j/L000003@3_j/L00140kn[70P00000l0>oZ
a`<000003@3_j/L00`000000WkSZ09nhjP0309nhjP030000002I]N/0VKG[0080VKG[1@000003092a
k@0300000026[>h0QZc^0080QZc^00<0000007VUkP1iYNh00P1iYNh00`000000JIg^000000040000
0080F9?]00<0000004B8jP14R>X01@00000301Q^g`<0000000<005_C0000000000001P0000001000
J=@0000000000000000200b4h`0300000019/?T0000000H000000`23d?l2000000<0[N3i0P000005
0:kNn00300000034hNd0a>7]00@0a>7]00<000000<?Ok@33gnd00P33gnd2000000030<oNh`000000
c]gT00@0c]gT0P0000000`3<g>@00000000000020=?Jg@030000003AfMh0dMWN00@0dMWN00<00000
0=3Hg`0000000`3De]X00`000000d]KK0=;Ff`030=;Ff`030000003AeM`0000000@0dm?I0P000005
0=;BfP030000003Ad=P0dM3H00@0dM3H00L000000=3@f@3@d=T0d=3I0000003@c]P0000000H0clkH
00<000000<k<f03>c=P0103>c=P010000000cLcI0<g<f@0000030<c;f0800000103;bmT00`000000
bLWJ0<W9fP050<W9fP0300000039bMX0000000D0alSJ00<000000<O8f`0000001035am/01@000000
aLOK0<G7f`35am/0000000<0`lKL00<000000<?6g033a]`00P33a]`00`000000`LGM000000020000
00<0`LGM00<000000;o4gP2oa=h00P0000030;o4gP030000002m`ml0_L?O008000000`2m`ml00`00
0000^l?P0;_3h0020;_3h080000000<0^l?P0000002i`^40102i`^43000000L0^<7Q00@000000>oZ
a`0000000000303_j/L00180kn[700<000000>oZa`3_j/L0=`3_j/L300000140kn[700@0000009nh
jP2O^>X0WkSZ1P00000309Rdk0030000002@/Nd0T;7]0080T;7]00<0000008J/kP26[>h00P26[>h0
0`000000NJG^07VUkP0307VUkP060000001YWNh0JIg^06VMkP000000F9?]1@0000001014R>X00000
02mliP0_O>H30000000301Q^g`0000001fKJ008000000P00Fm<300000003001Ab@00000000000080
000000<006SD0000000000000`00000404V`n@8000001023d?l5000000D0[]kh0P0000000`2_gOL0
0000000000020<CQk@8000001`33gnd00`000000c]gT0<kMi0030<kMi0030000003<g>@0c=cT00<0
c=cT0P0000060=7IgP070000003@f=l0d=SO0=3Hg`000000e=KJ000000050=;Ff`040000003AeM`0
dMGL0=7Eg080000000<0dm?I0000003Bd]X01@3Bd]X00`000000d=;J000000030=7@f08000001@3@
d=T00`000000clkH0<o>f0040<o>f0030000003>c]T0000000<0c/cH0P0000040<g<f@030000003<
bmP0000000D0bl_I00<000000<_;fP0000001@39bMX010000000bLWJ0<W9fP0000030<O8fP800000
0`37b=/010000000aLOK0000000000040<G7f`0400000033a]`00000000000H0`lKL0P0000060<75
g@8000001P2oa=h2000000H0_L?O00@000000;_3h00000000000102k`n000`000000^L;Q0;W2h@02
000000<0^L;Q00<000000;S1h@2h`N400P2h`N42000000040;S1h@000000kn[7000000`0kn[70004
0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0=@3_j/L3000001D0kn[70`000003
09fgj`030000002H]>`0V;C/00@0V;C/00<00000092ak@2@/Nd00P2@/Nd00`000000QZc^08J/kP02
08J/kP030000001iYNh0NJG^00<0NJG^00D0000006VMkP1YWNh0JIg^0000000405RCk@@000000`0_
O>H4000000801fKJ00<00000001Kd`00Fm<02`0000000`0MSn/0000000000009000000@0RM7o0P00
00020:kNn08000001@2_gOL2000000L0`mo]0P0000001032gNd000000000003>gN@2000000D0c=cT
0P0000000`3;fnD000000=7IgP020=7IgP8000001@3@f=l00`000000d]KK0=;Ff`020=;Ff`800000
1P3AeM`00`000000d];J0=;BfP040=;BfP070000003@d]X0d=;J0=3BfP000000dM3H000000060=3@
f@8000001@3?c]P01`000000c/kI0<k>f@3>c]T000000<k<f00000001`3=c=T00`000000bl_I0<_;
f@030<_;f@040000003;bmX0bl_J000000<0bLWJ0P0000040<W9fP0300000037b=X0000000H0alSK
00<000000<G7f`35am/01@35am/00`000000`lKL0<?6g0040<?6g0<0000000<0`LGM00000031aMd0
0P31aMd3000000D0_lCN0P0000000`2oa=h000000;g3g`060;g3g`030000002k`n00^l?P00D0^l?P
0P0000050;W2h@030000002h`N40^<7Q008000000`2h`N400`000000kn[70000000<0>oZa`001P3_
j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0<P3_j/L3000001T0
kn[700<0000009fgj`2M]n/00`2M]n/2000000<0V;C/5@0000000`1YWNh0000005RCk@0205RCk@03
00000014RN/0A8W[00<0000000@0;gcV0000000LL^4077;Q0P00000200MVfP80000000<005_C0000
00000000100000000`00I=@0000000000006000000@0E[Kk0P00000508WAo`@000001P2_gOL20000
00030:oLm`000000000000<0`mo]0P0000050<;Mk@030000003<g>@0c=cT00<0c=cT0P0000040<_K
i@030000003AfMh0000000D0d=SO0P0000001@3>en0000000000003Be]/0000000L0dMGL00<00000
0<oDg@0000000`3Bd]X2000000D0d=;J00<000000=3@f@3@d=T0103@d=T010000000cm3J0<o@fP00
00020<o>f08000001@3>c]T00`000000cLcI0<g<f@040<g<f@80000000<0c<cI0000003;bmT00P3;
bmT00`000000bl_J0<_;fP020<_;fP0300000039bMX0000000L0bLWJ00<000000<O8f`37b=/00`37
b=/2000000030<K8f`000000aLOK00@0aLOK00<000000<G7g00000001033a]`02@000000`lKM0<?6
g@33a]d000000<75g@000000`LGM000000030<75g@050000002oa=h0_lCN0;o4gP0000000`2oa=h0
0`000000_L?O0;g3g`030;g3g`80000000<0_L?O0000002k`n000`2k`n03000000L0^L;Q0P000006
0;S1h@800000303_j/L000D0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70P00
000a0>oZa`8000007@3_j/L2000000<0WKO[1@00000309Jdk0030000002>/>d0S[3]0080S[3]00<0
000008B[kP24Znh00P24Znh00`000000MjC_07NTk`0307NTk`030000001XWNl0000000@0000000<0
F9?]00000014RN/00P14RN/4000000<077;Q0`0000001@00H]P0000000000000000005gC00D00000
00<006CD0000000000003`00000308gAoP8000000`2_gOL2000000D0[mcg0`0000050<;Mk@800000
00@0`Mc]000000000000c=cT0P0000070<_Ki@030000003@f=l0d=SO00<0d=SO00<000000<kGh03>
en000`3>en000`000000dMGL0=7Eg0050=7Eg0070000003?e=d0cmCM0<oDg@000000d];J00000006
0=3BfP030000003?d]/0000000<0d=3I0P0000030<o@fP030000003?c]P0000000H0c/kI00<00000
0<g>fP000000103=c=T00`000000c<cI0<c<f@020<c<f@030000003;bmT0000000H0bl_J00<00000
0<W9fP39bMX01039bMX2000000030<S9f`000000alSK0080alSK00D000000<K8f`36b=/0a/SK0000
00030<G7f`8000000`35am`010000000`lKL0000000000040<?6g@0400000031aMd00000000000@0
`LGM00@000000;o4gP00000000001@2oa=h00`000000_L?O0;g3g`02000000<0_L?O00<000000;_3
h02k`n000P0000030;_3h0030000002i`^40^L;Q0080^L;Q0P0000000`2i`^4000000;S1h@030;S1
h@<0000000<0kn[70000003_j/L02P3_j/L000H0kn[700H000000>oZa`3_j/L000000>oZa`000005
0>oZa`030000003_j/L0kn[702d0kn[70`00000Q0>oZa`<000000`2L]n/00`000000U[C/09Jdk002
09Jdk0030000002>/>d0S[3]00<0S[3]0P00000308B[kP8000000`1gY>l00`000000J9g_06RMk`02
06RMk`030000001GU>d0000000@0000000<0A8W[0000000aO^L00`00000201abh@<000000P00H]P2
0000008005gC1P00000200moi0H00000101P^_d2000000D0SM7n100000050:oLm`8000000P2`f_H0
0`000000`]g]0<;Mk@020<;Mk@0300000031g>d0`Mc]00<0`Mc]00<000000<_Ki@3;fnD01@3;fnD2
000000040<WIi@00000000000=3Hg`8000001@3>en000`000000cMOQ000000040=7Eg08000001@3?
e=d00`000000d=;J0=3BfP040=3BfP070000003?d]/0cm;K0<oBf`000000d=3I000000060<o@fP03
0000003>c]T0c/kI00@0c/kI00H000000<g>fP3=c]X0cLkJ0000003=c=T2000000H0c<cI00<00000
0<_;fP3;bmX00`3;bmX2000000030<[;fP000000bLWJ00<0bLWJ00H000000<S9f`38bM/0b<WK0000
0037b=/2000000D0a/SK00<000000<G7f`0000001P35am`00`000000`lKM0<?6g@050<?6g@030000
0031aMd0000000D0`LGM00<000000;o4gP2oa=h01P2oa=h2000000H0_L?O0P0000050;_3h0030000
002i`^40^L;Q008000000`2i`^400`000000^<7Q0;S1h@02000000<0^<;Q0P00000;0>oZa`00103_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[702X0kn[70`00000U0>oZa`030000002L
]n/0W;O[0080W;O[00<0000009Jdk02F]>`00`2F]>`00`000000S[3]08j`k@0208j`k@X0000000<0
MjC_0000001XWNl00`1XWNl01P000000EiC]05NDk@1GU>d0000004F:j`@0000000<0<GkW00000000
00000`0000000`0>Jmd0000000000002001Rf0<0000000@006OH00000000000006oL0`00000200mo
i0030000000jWo@0000000`000000`2AdOd200000080[mcg0P0000050;3JmP0400000032gNd00000
000000@0`Mc]0P0000000`30fnd000000<_Ki@040<_Ki@0300000039fND0bMWU00<0bMWU00<00000
0<kGh03>en00103>en0010000000cMOQ0<gGh@3=en42000000030=7Eg0000000cmCM00D0cmCM00<0
00000<kDg@0000000`3@d]X2000000D0cm;K00<000000<o@fP3?d=X0103?d=X00`000000c/oJ0000
00030<k>f@8000001@3=c]X00`000000c<cI0<c<f@040<c<f@80000000<0blcJ0000003;bmX00P3;
bmX00`000000b/_J0<[;fP020<[;fP0400000039bMX00000000000D0b<WK00<000000<K8f`36b=/0
1P36b=/00`000000aLOL0<G7g0030<G7g0<000001@33a]d2000000040<;6g@000000`LGM00000080
`LGM0P0000000`30aMh000000;o4gP040;o4gP80000000<0_/CN0000002m`ml00`2m`ml3000000L0
^l?P0P0000060;W2h@8000001@2h`^42000000/0kn[7000A0>oZa`030000003_j/L0kn[702L0kn[7
0`00000X0>oZa`030000002L]n/0W;O[00<0W;O[00@0000009Jdk02F]>`0U[C/1P00000308f_k@03
00000022Z^h0PZ[^0080PZ[^00<0000007JTk`000000200000000`1GU>d0000004F:j`0304F:j`D0
000000<08GKS00000000000020000002001Wf080000000<006oL0000000000000`00000403ZOm003
0000001X_Od0J;gm00<0J;gm0P000004097Ao@@000001`2`f_H2000000D0`Mc]00<000000<3Kk@30
fnd00P30fnd2000000030<_Ki@000000000000@0bMWU0P0000000`38f>H000000<kGh0020<kGh080
00001P3=en400`000000cmCM0<oDg@040<oDg@070000003>e=d0c]CM0<kDg@000000d=;J00000006
0<oBf`030000003>dM`0000000<0cm3J0P0000030<k?fP030000003>c]T0000000H0cLkJ00<00000
0<g>fP000000103<c=T01P000000blcJ0<_<fP3;c=X000000<_;fP8000001P3:bmX00`000000b<WK
0<S9f`040<S9f`0300000038bM/0000000D0a/SK0P0000000`36b=`000000<G7g0020<G7g0050000
0034am`0a<OL0<C7g00000000`33a]d00`000000`/KM0<;6g@020<;6g@0400000031aMd000000000
00@0`<GN00<000000;o4gP2oa=h00P0000030;k4gP030000002m`ml0_L?O008000000`2m`ml00`00
0000^l?P0;_3h0020;_3h080000000<0^l?P0000002i`^400`2i`^42000000030;W2h@000000^<;Q
00@0^<;Q0P00000;0>oZa`00403_j/L2000002H0kn[70`00000/0>oZa`040000002L]n/0W;O[09bg
j`D000000`2D/n`00`000000SJo]08f_k@0308f_k@0300000022Z^h0PZ[^0080PZ[^00<0000007JT
k`1fY>l00P1fY>l00`000000Iic_06NLk`0206NLk`@000001015R^/00`000000=87X03B1j0020000
00808GKS100000001007JM`0000000000000IMT200000003001Wf0000000000000<0000000<07XSZ
0000000000000P00000203ZOm0030000001X_Od0J;gm0080J;gm1P00000309CAo@8000000`2`f_H3
00000080/=We0P0000000`31g>d00000000000070<3Kk@0300000039fND0bMWU00<0bMWU00<00000
0<SHiP38f>H00P38f>H00`000000c]OP000000070<gGh@030000003<e^40000000<0cmCM0P000005
0<kDg@030000003?d]/0cm;K00@0cm;K00L000000<kAg03>dM`0c]7L0000003?d=X0000000H0c/oJ
00<000000<g>fP3=c]X0103=c]X01P000000cLkJ0<g>fP3=c]X000000<c<f@8000001@3;c=X00`00
0000b/_J0<[;fP040<[;fP80000000<0bL_K00000038bM/00P38bM/200000080b<WK00<000000<K8
f`36b=/00P36b=/01P000000a/SL0<K8g036b=`000000<G7g08000001034am`010000000`lKM0000
000000060<;6g@8000001P30aMh2000000H0_/CN0P0000050;g3g`030000002k`n00^l?P00800000
0`2k`n000`000000^L;Q0;W2h@02000000<0^L;Q00<000000;S2h@2h`^400`0000000`3_j/L00000
0>oZa`0:0>oZa`00403_j/L00`000000kn[70>oZa`0R0>oZa`<00000<03_j/L3000000<0VkK[00<0
000009Bck02D/n`00`2D/n`2000000@0SJo]00<0000008:ZkP22Z^h00P22Z^h00`000000MZC_07JT
k`0207JTk`050000001WW>l0Iic_06NLk`0000000P1GU>h400000080AH[[00@0000003B1j00dPNP0
=87X0`00000201E`h08000000P07JM`70000000700eihP00000000000000000NR>X0000004JVm`07
000000<0L;on00<0000009CAo@2DdOd01@2DdOd3000000L0/=We00<000000<3Kk@30fnd01@30fnd2
000000040;oIk000000000000<WIi@8000001P38f>H00`000000cMOQ0<gGh@050<gGh@070000003<
e^40c=KQ0<cFh@000000cmCM000000060<kDg@030000003=dmh0000000<0cm;K0P0000050<kAg003
0000003>cmX0c/oJ00<0c/oJ0P0000000`3=cm/000000<g>fP020<g>fP8000001@3=c]X00`000000
blcJ0<_<fP040<_<fP030000003;c=/0000000@0b/_J00<000000<W;f`39bm/00P39bm/00`000000
b<WK000000050<S9f`0400000036b=/00000000000D0a/SL00<000000<C7g034am`01@34am`00`00
0000`/KM0<;6g@040<;6g@<0000000<0`<GN00000030aMh00P30aMh3000000D0_/CN0`0000070;g3
g`8000001P2k`n02000000H0^L;Q0P0000040>oZa`030000003_j/L0kn[700T0kn[7000@0>oZa`03
0000003_j/L0kn[701l0kn[70`00000d0>oZa`030000002K]^/0VkK[00<0VkK[0P00000309Bck1@0
000000<0Iic_0000001GU>h00P1GU>h00`000000AX_/000000040000000303B1j00000009GWU0080
00000`0EL>030000000500Q]g@000000000000000006L=h00`0000000`0=NN800000000000030000
00<0AZKg0P000005072ooP8000000P2DdOd300000080Um7l00<000000;3Im@2`fOD00`2`fOD20000
00030;3Hm0000000000000<0`=_]0P0000050;oIk00300000038f>H0b=SV00@0b=SV0P0000000`37
f>H000000<gGh@030<gGh@8000001@3<e^400`000000c]CM0<kDg@040<kDg@070000003=dmh0cM?N
0<gCgP000000cm;K000000060<kAg0030000003=dM`0000000<0c/oJ00<000000<g?f`3=cm/00P3=
cm/00`000000cLkJ000000060<g>fP030000003<cM/0000000@0blcJ00H000000<_<f`3;c=/0blcK
0000003:bmX2000000H0bL_K00<000000<S9f`38bM/01@38bM/00`000000a/SL0<K8g0030<K8g080
000000<0aLSL00000034am`00`34am`2000000030<C7g0000000`/KM00<0`/KM00T000000<;6g@32
a]d0`/KM00000030aMh000000<35gP0000000`30aMh01@000000_/CN0;k4gP2na=h0000000<0_/CO
00<000000;g3g`2m`ml00P2m`ml2000000030;c4g`000000^l?P00<0^l?P0P0000000`2k`n000000
0;W2h@030;W2h@8000001P3_j/L00`000000kn[70>oZa`090>oZa`00403_j/L00`000000kn[70>oZ
a`0L0>oZa`<00000>03_j/L2000000<0VkK[1@00000309>bk0030000002;[nh0Rjo^0080Rjo^00<0
0000086Zk`21Z^l00P21Z^l00`000000M:C_07BTk`0207BTk`030000001VW>l0000000@0000000<0
EiC^0000000000000`16Rn`4000000809GWU0P0000000`0EL>000000011_g`020000008026gM0`00
00000`06L=h000000000000200000080:i7_3`00000609OAo0030000002`fOD0/=We008000001@2`
f?@3000000D0_mW/0P0000000`2of>`000000<SHiP030<SHiP0300000037f>H0amSV0080amSV0P00
00000`3=en4000000<cFh@040<cFh@80000000<0bmGR0000003>e=d00P3>e=d2000000D0cM?N00<0
00000<kAg03>dM`0103>dM`01@000000cM7L0<gAg0000000c/oJ008000001P3=cm/00`000000cLkJ
0<g>fP040<g>fP040000003<cM/0c<gK000000<0blcJ00<000000<_<f`3;c=/00`3;c=/00`000000
bL_K0<W;f`050<W;f`8000001@38bM/2000000030<O9f`000000a/SL0080a/SL00<000000<G8g035
b=`00P35b=`010000000a<OL0000000000040<C7g00400000032a]d00000000000@0`/KM00@00000
0<35gP00000000001030aMh010000000_/CN0000000000040;k4g`030000002m`ml0_L?O00800000
0`2la=l00`000000^l?P0;_3h002000000<0^l?P00<000000;W2h@2i`^400P0000090>oZa`030000
003_j/L0kn[700P0kn[7000@0>oZa`030000003_j/L0kn[701X0kn[70P00000m0>oZa`<000000`2J
]^/00`000000Tk;/09>bk00209>bk0030000002;[nh0Rjo^0080Rjo^00<00000086Zk`21Z^l00P21
Z^l00`000000M:C_07BTk`0307BTk`060000001VW>l0IYc_06JLk`000000EiC^1@0000001016Rn`0
000003N3j@0gPnT30000000302Eii@0000000000008000000P0@Kml20000008026gM100000000`0J
PNL00000000000020000000302^Ak`000000000000@0D:_i00<0000007O1oP1g`Oh00`1g`Oh20000
00@0Um7l100000060;3Hm080000000<0/MOd0000002ofN`00`2ofN`00`000000_mS/0;oHk0020;oH
k00400000038f>H00000000000L0amSV00<000000<cFh@3<e^400`3<e^400`000000bmGR0<_EhP02
0<_EhP030000003>e=d0000000H0cM?N00<000000<cCg`0000000`3>dM`2000000@0cM7L00<00000
0<g?f`3=cm/0103=cm/2000000030<c?g0000000cLkJ0080cLkJ0P0000040<c=f`030000003;c=X0
000000D0blcK00<000000<[<f`0000001@39bm/010000000bL_K0<W;f`0000030<S9f`0600000037
bM/0alWK0<O9f`000000a/SL0P0000060<G8g00300000034am`0a<OL00D0a<OL00<000000<;6g@32
a]d01@32a]d00`000000`<GN000000050<35gP030000002na=l0_/CO00D0_/CO0P0000060;c4g`80
00001P2k`n02000000/0kn[700<000000>oZa`3_j/L0203_j/L00100kn[70P00000H0>oZa`<00000
@03_j/L00`000000V[K[09Zfj`0209Zfj`030000002C/^`0Tk;/00<0Tk;/00<0000008^_kP2;[nh0
0P2;[nh00`000000PJ[_086Zk`02086Zk`030000001dY>l0M:C_00<0M:C_00D0000006JLk`1VW>l0
IYc_0000000405NDkP@000000`0gPnT40000000501]eh`00000000000000000@Kml01@0000001`0B
N><000000000000000006X7W0000000gV?801P000002052[n@030000001g`Oh0Ml7n0080Ml7n1P00
000309[@n`8000000`2`f?@2000000@0/MOd00@000000;oIk000000000001P2of>`00`000000amSV
0<OHiP050<OHiP80000000@0a]OV000000000000c=KQ0P0000060<_EhP030000003=dmh0cM?N00@0
cM?N00L000000<cCg`3<dml0c=?O0000003>dM`0000000D0cM7L00<000000<cAg@000000103=cm/0
0`000000c<oL0<c?g0020<c?g0030000003=c]X0000000L0c<gK00<000000<_<f`3;c=/00`3;c=/0
10000000b/cK0<[<f`0000030<W;f`8000000`39bm/010000000b<WK0000000000050<O9f`030000
0035b=`0aLSL00@0aLSL0`0000050<C7g080000000<0`lOM00000032a]d00`32a]d2000000040<;6
g@000000`<GN00000080`<GN0P0000000`30aMh000000;k4g`030;k4g`80000000<0_/CO0000002l
a=l00`2la=l2000000030;c4h0000000^l?P00<0^l?P0P00000=0>oZa`030000003_j/L0kn[700P0
kn[7000?0>oZa`8000005P3_j/L3000004<0kn[700<0000009Zfj`2J]^/00`2J]^/010000000Tk;/
09>bk02C/^`E0000000306JLk`000000EiC^0080EiC^00<0000004R=k018SN`00`000000100gPnT0
000002Ymi`0ZONL30000000301]eh`000000000000<0000000D04WCR0000000000000000019hh`05
000000<0=iSb00<0000005V_nP0000001P00000307c3o@030000002Jd?/0V]3k00D0V]3k0`000006
0;7Gm08000001P2of>`2000000030;kGk0000000amSV00@0amSV00<000000<KGiP36enH00`36enH0
0`000000bmGR0<_EhP040<_EhP80000000<0bMCR0000003=dmh00P3=dmh2000000D0c=?O00<00000
0<gAg03=dM`00`3=dM`01P000000c=7M0<cAg@3<dMd000000<g?f`8000001P3<cm`00`000000c<gK
0<c=f`040<c=f`80000000@0blgL0000003;c=/0blcK0P0000040<[<f`0300000039bm/0000000H0
bL_K00<000000<O9f`37bM/01037bM/00`000000alWL000000040<G8g00500000035b=`0aLSL0<G8
g00000000`34am`01@000000`lOM0<?7g@33amd000000080`/KM0P0000040<;6g@0400000030aMh0
0000000000@0`<GN00@000000;k4g`0000000000102na=l010000000_<CO0000000000040;c4h004
0000002k`n000000000000l0kn[700<000000>oZa`3_j/L0203_j/L000l0kn[700<000000>oZa`3_
j/L04P3_j/L3000004L0kn[700@0000009Zfj`2J]^/0V[K[1@00000309:bk@0300000029[^h0RJk^
0080RJk^00<0000007nYk`1oZNl00P1oZNl00`000000Lj?_07>Sk`0307>Sk`030000001VW>l00000
00@0000000<0EiC^00000018SN`00P18SN`4000000<0:WgW1@0000001@0HMN<00000000000000000
4WCR00D0000000<09XS/0000000000000P0000000`0gV?8000000000000305V_nP8000001@1l`od2
00000080V]3k0`00000209c@nP8000000P2aeo@300000080/MKc0P0000020;oHk0800000102nen`2
000000030<OHiP000000000000@0a]OV0P0000000`35e^H000000<_EhP030<_EhP0300000039e>80
bMCR0080bMCR00<000000<gCgP0000001@3<dml2000000030<_Bg`000000cM7L0080cM7L00<00000
0<cAg@3<dMd00`3<dMd00`000000c<oL0<c?g0040<c?g080000000<0bloL0000003<cM/00`3<cM/0
1`000000blgL0<_=g03;cM`000000<_<f`0000001`3:c=/00`000000bL_K0<W;f`030<W;f`800000
00<0b<[L00000037bM/00P37bM/2000000<0alWL00@000000<G8g000000000001035b=`010000000
a<OL0000000000050<?7g@8000001`32a]d00`000000`<GN000000050<35gP030000002na=l0_/CO
00D0_/CO00<000000;c4h02la>001@2la>000`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[7
00P0kn[7000?0>oZa`030000003_j/L0kn[700l0kn[70`00001;0>oZa`<000000`2H]N`00`000000
T[;]09:bk@0309:bk@8000000`29[^h2000000<0OjW_0P00000307>Sk`030000001VW>l0IYc_0080
IYc_00<0000005REkP0000000`0000001018SN`0000003Z5jP0jQNX300000080:WgW00<00000029j
i@0RN^D00P00000201Qeh`@000000P0MOnL30000000302J8k0000000@Igd014000001P2Ld?X30000
00L0/MKc0P0000080;kGk00300000036enH0a]OV00<0a]OV00<000000<GFiP35e^H00P35e^H01000
0000bmGR0000000000060<WDhP030000003<dml0c=?O00<0c=?O00<000000<_Bg`3;d]l00P3;d]l0
0`000000cM7L000000050<cAg@030000003;d=h0000000@0c<oL00<000000<_?g03;cm`00P3;cm`0
10000000c<gK0000000000050<_=g0030000003:c=/0b/cK00@0b/cK0P0000000`39c=`000000<W;
f`020<W;f`0300000038b]`0b<[L0080b<[L00<000000<O9f`0000001P37bM`00`000000aLSL0<G8
g0050<G8g00300000033amd0`lOM00@0`lOM00<000000<?7g@0000001@32a]d2000000030<76gP00
0000000000<0`<GN0P0000000`2oaMh000000;k4g`030;k4g`80000000<0_/CO0000002la>000`2l
a>0200000180kn[700<000000>oZa`3_j/L0203_j/L000l0kn[700<000000>oZa`3_j/L0303_j/L3
000004l0kn[700<0000009Rek02H]N`00`2H]N`00`000000T[;]09:bk@0209:bk@l0000000<0Lj?_
0000001VW>l00P1VW>l00`000000F9G^05REkP0205REkP@000000`0jQNX5000000<08W[U0`000002
01]ki@<000000P0MOnL4000000@0@Igd00<00000066bn`1Q/_/00`1Q/_/00`000000PLCm0874o@03
0874o@8000000P2Ld?X300000080W]3i00<000000;7Fl`2ae_<00`2ae_<2000000030;7El`000000
_]O/00D0_]O/0P000000102me^`0000000000036enH2000000H0aMKV00<000000<WDhP39e>801039
e>82000000040<SDh`00000000000<cCg`8000001P3;d]l00`000000c=7M0<cAg@030<cAg@060000
003;d=h0bm3N0<_@gP000000c<oL0P0000060<_?g0030000003;cM`0blgL00@0blgL00<000000<[=
g0000000103:c=/01P000000bLcL0<W<g039c=`000000<W;f`8000001P38b]`00`000000alWL0<O9
g0030<O9g080000000<0a/WL00000035b=`00`35b=`2000000030<G8g@000000`lOM0080`lOM0P00
00020<?7g@0300000032a]d0`/KM0080`/KM00H000000<76gP31a]h0`LKN00000030aMh3000000<0
_lGN00<000000;k4g`2na=l00P0000030;k4g`030000002la>00_<CP00800000503_j/L00`000000
kn[70>oZa`080>oZa`003P3_j/L3000000X0kn[70`00001C0>oZa`040000002H]N`0V;G/09Rek0H0
00000`2@/Nd00`000000R:k^08R^kP0208R^kP030000001nZNl0OZW_0080OZW_00<0000007>Sk`00
0000100000000`1VW>l0000005REkP0205REkP0300000019S^d0BHk]00@0000000@0>XGZ00000000
0000;X3X0`0000000`0RN^D0000001mkiP02000000<06g_U1@0000000`0`Snl00000000000020000
0080@Igd00<00000066bn`1Q/_/00`1Q/_/00`000000PLCm0874o@020874o@@000001P2Nd?T00`00
0000/MKc0;7Fl`02000000@0/MGc0P0000020;kGk08000001@2me^`00`000000aMKV0<GFiP040<GF
iP80000000<0a=GW00000039e>800`39e>800`000000b=CS0<SDh`030<SDh`030000003;d]l0bm;O
00@0bm;O0P000000103:d^0000000<cAg@3<dMd2000000D0bm3N00<000000<_?g03;cm`0103;cm`2
000000030<[>g@000000blgL0080blgL0P0000030<[=g0040000003:c=/00000000000D0bLcL00<0
00000<S:g038b]`01038b]`2000000030<O:g0000000alWL0080alWL00<000000<K9g036bM`00P36
bM`010000000aLSL0000000000040<G8g@0300000033amd0000000D0`lOM00@000000<;6g@000000
00001@31a]h3000000D0_lGN0P0000060;k4g`8000005`3_j/L00`000000kn[70>oZa`070>oZa`00
3`3_j/L00`000000kn[70>oZa`070>oZa`800000E`3_j/L3000000<0UkG/00<00000092ak@2@/Nd0
0`2@/Nd00`000000R:k^08R^kP0208R^kP030000001nZNl0OZW_0080OZW_00<0000007>Sk`1cXnl0
0P1cXnl00`000000IYg_000000040000000305REkP000000BHk]0080BHk]00<0000003f7j`000000
100000000`0^P>P0000000000002000000807g_V0P00000201]ki@030000000WQ^/09hK[00<00000
00<0<8o_0000001;X_L03@00000308G5o0030000002Nd?T0W]3i00@0W]3i0`0000070;7El`<00000
1@2me^`2000000030;gEk0000000aMKV00<0aMKV00<000000<CEi`34eNL00P34eNL010000000bMCR
0000000000040<SDh`80000000<0am?S0000003;d]l00`3;d]l01`000000b];P0<[Bh03:d^000000
0<cAg@0000001P3;d=h00`000000b]3N000000040<_?g0030000003:c]d0b/kM0080b/kM00<00000
0<_=g00000001P3:cM`00`000000bLcL0<W<g0040<W<g00300000038c=`0000000@0b<[L00H00000
0<O:g037b]`0al[L00000037bM`2000000H0a/WL00<000000<G8g@35b=d01@35b=d00`000000`lOM
0<?7g@050<?7g@0300000031a]h0`LKN00<0`LKN0`0000020;o5gP030000002oaMh0_lGN00<00000
1@2na=l2000001T0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[700<000000>oZa`3_j/L01@3_
j/L3000005X0kn[700<0000009Nek02G]N`00`2G]N`2000000@0T;7]00<0000008R^kP28[^h00P28
[^h00`000000OZW_07jYk`0207jYk`030000001cXnl0Lj?_0080Lj?_00H0000006JMk`1VWNl0IYg_
0000001HU^l50000000304V>k@000000000000<0?HO[100000001@0XO^L000000000000000007g_V
00D000000`0WQ^/5000000<0Bj;g0P00000406Ren`8000001@25aO`00`000000W]3i09k@n@030000
0080Wloh0P0000030;7El`<000000P2ae?8200000080_MK/0P0000040;gEk00400000035e^H00000
000000H0a=GW00<000000<SDh`38e><00`38e><00`000000am?S0<OCh`020<OCh`040000003;d]l0
0000000000D0b];P00<000000<_@gP3;d=h0103;d=h01P000000b]3N0<[@gP3:d=h000000<_?g080
00001P3:c]d00`000000b/gL0<[=g0030<[=g080000000<0bLgM00000039c=`00P39c=`2000000<0
b<cL00@000000<S:g000000000001@37b]`00`000000a/WL0<K9g0040<K9g0<000001@35b=d20000
00030<C8g@000000`lOM00<0`lOM0P0000000`33amd000000<76gP020<76gP0900000031a]h0`LKN
0<76gP000000_lGN0000002oaMh0000000<0_lGO00D000000;k4g`2na=l0_/CO0000000K0>oZa`03
0000003_j/L0kn[700L0kn[7000>0>oZa`030000003_j/L0kn[70080kn[70`00001N0>oZa`800000
0`2G]N`I0000000306JMk`000000F9K_0080F9K_00<0000004^?k@00000010000000100mQn/00000
03>3j@0cPnT30000000302Qni`000000000000<0000000<0987X0000000000000P000000100WQ^/0
000003ZEl@0jUO4D000000L0Wloh0`0000070;7DlP8000001`2meN`00`000000a=GW0<CEi`040<CE
i`80000000@0`mCW000000000000b=CS0P0000060<OCh`030000003:d^00b];P00@0b];P00<00000
0<WAh00000000`3;d=h2000000D0b]3N00<000000<[>g@3:c]d0103:c]d2000000030<W>g@000000
b/gL0080b/gL00<000000<W=g@39cMd00P39cMd00`000000bLcL000000060<S<g00300000037b]`0
al[L00@0al[L00<000000<O:g@0000001036bM`01@000000a/WM0<K9g@36bMd0000000<0aLSM00D0
00000<C8g@34b=d0a<SM000000020<?7g@8000000`33amd010000000`LKN0000000000040<76gP04
0000002oaMh00000000000@0_lGO00@000000;k4g`0000000000703_j/L00`000000kn[70>oZa`07
0>oZa`003P3_j/L00`000000kn[700000002000006<0kn[70`00000309Jdk0030000002?/Nd0Sk7]
0080Sk7]00<0000008N]kP27[Nh00P27[Nh00`000000OJS_07fXk`0207fXk`030000001bXo00LZ?`
0080LZ?`00<0000006FMl0000000100000000`1HU^l000000000000304^?k@@000000`0cPnT40000
00809h3X0`0000000`0TPNP00000032;k@050000000303ZEl@000000000000@0DjKh00<0000006jg
o01^]o`00P1^]o`00`000000R<Gl08S5o00308S5o08000000`2OcoP300000080XLoh00<000000;7D
lP2ae?800`2ae?82000000030;7ClP000000_MG/00@0_MG/0P0000000`2le>`00000000000020<CE
i`8000001@33e>L00`000000am?S0<OCh`040<OCh`80000000<0a];S0000003:d^000P3:d^020000
00<0bM7P00<000000<_@gP0000001P3:d=h00`000000bLoO000000040<[>g@0600000039c]d0bLkM
0<W>g@000000b/gL0P0000060<W=g@0300000038c=`0b<cL00<0b<cL0P0000000`38bmd000000<O:
g0020<O:g08000000`37b]d010000000a/WL0000000000040<K9g@0400000035b=d00000000000D0
a<SM0P0000060<?7g@0300000031a]h0`LKN00D0`LKN00@000000;o5g`2oaMl00000102oaMl00`00
0000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700L0kn[7000>0>oZa`800000I`3_j/L00`000000
U[C/09Jdk00209Jdk0030000002?/Nd0Sk7]00<0Sk7]00<0000008N]kP27[Nh00P27[Nh00`000000
OJS_07fXk`0207fXk`050000001bXo00LZ?`07:Sl0000000101UWO000`000000FIO_000000040000
000404^?k@000000?h[/03n:k0<0000000@0<h?Y0000000]P^T0;H;Y0`00000202N0j0@000000`0`
Rnd00`000000@Y[c0000000500000080DjKh00<0000006jgo01^]o`00P1^]o`2000000@0R<Gl1000
00060:7?n0030000002ae?80/MCb00800000102ado800`000000_MG/0;gEk002000000D0_=C/0P00
00050<?Di`80000000<0`]?W00000037dn<00`37dn<00`000000a];S0<KBh`020<KBh`030000003:
d^00000000H0bM7P00<000000<[@gP3:d=h0103:d=h01P000000bLoO0<W?g`39cml000000<[>g@80
00001@39c]d00`000000bLgM0<W=g@040<W=g@80000000<0b<gM00000038c=`00P38c=`00`000000
b<_M0<S;g@020<S;g@0300000037b]`0000000H0al[M00<000000<K9g@36bMd01@36bMd00`000000
a<SM0<C8g@030<C8g@80000000<0a<SM00000033amd00`33amd2000000030<;7gP000000`LKN00<0
`LKN0P0000001031a]h000000;o5g`0000020;o5g`8000007`3_j/L00`000000kn[70>oZa`070>oZ
a`003`3_j/L00`000000kn[70>oZa`1U0>oZa`030000002F]>`0U[C/00<0U[C/00@0000008nak@2?
/Nd0Sk7]3`0000000`1bXo00000006FMl00306FMl0030000001IUnl0FIO_0080FIO_1000000303n:
k0@000000`0]P^T50000000302b6j`00000000000080000000<0<8_]0000000000000`12V_<00`00
0000FZ[i0000000<000000<0S<Kk00<000000:7?n02QcoP0102QcoP3000000H0/M?b0`0000050;cD
k080000000<0^m?/00000033e>L00`33e>L00`000000`]?W0<;Ci`020<;Ci`0400000037dn<00000
000000H0a];S00<000000<WAh039dN001039dN000`000000b=7Q000000030<[@gP8000001@39cml0
0`000000bLkM0<W>g@040<W>g@0300000039c]h0000000@0bLgM00H000000<S=g@38cMd0b<gM0000
0038c=`2000000H0b<_M00<000000<O:g@37b]d00`37b]d3000000D0a/WM0P0000000`35bMd00000
0<C8g@020<C8g@0300000034b=d0a<SM0080a<SM00@000000<?7g@00000000001032amh010000000
`LKN0000000000040<76gP040000002oaMl0000000000240kn[700<000000>oZa`3_j/L01`3_j/L0
00030>oZa`00000000000080kn[70`0000080>oZa`800000IP3_j/L010000000U[C/09Jdk02F]>`5
000000<0S[7^00<0000008J]k`26[Nl00P26[Nl00`000000O:S_07bXk`0207bXk`030000001aXo00
000000@000000P1UWO001@000000FIO_05VGk`1IUnl000000080CI7^100000000`0oR^`0000003N6
j`040000000402f2j@000000000002j4jP<0000000<0;8K[0000000hT?001P0000000`12V_<00000
05ZZn@0305ZZn@030000001c^O/0LkWk00<0LkWk0P00000508c6n`030000002QcoP0XLoh00<00000
0P2Rc_L200000080/M?b0`0000020;7Bl@8000000P2le>`2000000@0^m?/00@000000<?Di`000000
00001P32dnL00`000000a];S0<KBh`040<KBh`80000000<0aM;T00000039dN000P39dN02000000<0
b=7Q00<000000<[@gP0000001@39cml2000000030<S?g`000000bLkM0080bLkM0P0000030<W>gP04
00000039cMd00000000000D0b<gM00<000000<S;g@38bmd01038bmd2000000030<O;g@000000al[M
0080al[M00D000000<K:g@36b]d0a/[M000000030<K9g@0600000035bMd0aLWM0<G9g@000000a<SM
0P0000060<C8g@0300000032amh0`/ON00D0`/ON00<000000<76gP31a]h01@31a]h00`000000kn[7
0000000R0>oZa`030000003_j/L0kn[700H0kn[7000300000080kn[700<000000>oZa`0000002P3_
j/L00`000000kn[70>oZa`1T0>oZa`<000000`2E]>d00`000000S[7^08jakP0208jakP0300000026
[Nl0QZg_0080QZg_00<0000007bXk`1lZ>l00`1lZ>l01P000000LJ?`076Sl01aXo00000006FMl0H0
000000<0FIO_0000001=TNh00P1=TNh00`000000@hc]000000030000000303N6j`000000<hK[00D0
000000<0;XCZ0000000000000P00000403R@l0030000001:W_D0000000@000000P1JZ_T00`000000
LkWk07>in`0207>in`X000001P2Rc_L3000000L0/M;a0P0000070;_Ck00300000032dnL0`]?W00@0
`]?W0P0000000`31dnL000000<KBh`030<KBh`0300000035d^@0aM;T0080aM;T00<000000<WAh000
00001P38dN400`000000bLoO0<W?g`030<W?g`0300000038cml0b<oO0080b<oO00<000000<W>g@00
00001P39c]h00`000000b<gM0<S=g@040<S=g@0300000038c=d0000000@0b<_M00H000000<O;g@37
bmd0al_M00000037b]d2000000@0a/[M00@000000<K9g@00000000001@35bMd00`000000a<SM0<C8
g@040<C8g@<000001@32amh2000000030<;7gP000000`LKN00<0`LKN0P0000030>oZa`030000003_
j/L0kn[701l0kn[700<000000>oZa`3_j/L01P3_j/L000030000003_j/L000000080kn[700<00000
0>oZa`0000002`3_j/L00`000000kn[70>oZa`1T0>oZa`030000002E]>d0UKC]00<0UKC]00<00000
08jakP2>/Nh00P2>/Nh00`000000QZg_08J]k`0208J]k`030000001lZ>l0O:S_00<0O:S_00@00000
076Sl01aXo00LJ?`0P00000306FMl0030000001JUnl0000000@0000000<0CI7^00000013S>d00P13
S>d4000000@0<hK[100000000`0dRnd000000000000200000080>93`00H0000004ZNm@1:W_D0BYke
0000001P[OT7000000<0N;_k00<0000008k6nP2>a_X00`2>a_X200000080X/kg0`0000020:?>mP03
0000002ad_40/M;a00<0/M;a0P0000000`2adO4000000;_Ck0040;_Ck080000000<0^m?/00000032
dnL00`32dnL00`000000`M?W0<7Ci`020<7Ci`0400000036d^<00000000000H0aM;T00<000000<SA
h@38dN400`38dN42000000040<O@h@00000000000<W?g`8000001P38cml00`000000bLkN0<W>gP03
0<W>gP80000000<0b<kN00000038cMd00P38cMd2000000<0b<cM00@000000<S;g@00000000001@37
bmd00`000000a/[M0<K:g@050<K:g@0300000035bMd0aLWM00@0aLWM00<000000<G9g@0000001034
b=d01@000000`lSN0<?8gP33b=h0000000<0`/ON00D000000<;7gP32amh0`/ON000000020<76gP80
00001@3_j/L00`000000kn[70>oZa`0O0>oZa`030000003_j/L0kn[700H0kn[700000`3_j/L00000
0>oZa`020>oZa`030000003_j/L0000000`0kn[700<000000>oZa`3_j/L0I03_j/L010000000UKC]
09Fdk@2E]>dJ0000000306FMl0000000FYO_0080FYO_00<0000004nBkP0000000`0000001013S>d0
000003^9k00kRN`300000080<hK[00<0000003B9k00dRN`00`0000000`0dRnd00000042El@060000
000304ZNm@000000000000<0H:gi0P00000507Rkn`030000002>a_X0S/Kj0080S/Kj100000060:?>
mP030000002ad_40/M;a00800000102adO400`000000^m?/0;_Ck002000000@0^m?/00@000000<;C
i`00000000001P31dnL00`000000aM;T0<GBi0040<GBi080000000<0aM7T00000038dN400P38dN40
0`000000am3Q0<O@h@030<O@h@0300000038cml0b<oO00@0b<oO0P0000000`37cn0000000<W>gP02
0<W>gP0300000038c]h0b<kN0080b<kN00<000000<S=g@0000001P38c=d00`000000al_M0<O;g@04
0<O;g@0300000036bmd0000000@0a/[M0P0000000`36b]d000000<G9g@020<G9g@8000000`35bMd0
10000000a<SM0000000000040<?8gP0400000032amh00000000000D0`/ON0P0000080>oZa`030000
003_j/L0kn[701h0kn[700<000000>oZa`3_j/L01P3_j/L000030>oZa`000000kn[70080kn[70`00
000=0>oZa`800000I@3_j/L3000000<0U;?]00<0000008f`kP2=/>h00P2=/>h00`000000QJg_08F]
k`0208F]k`030000001kZ?00NjS`00<0NjS`00<00000076Sl01aXo000P1aXo000`000000IYg`0000
00040000000305ZGk`000000Ci;^0080Ci;^1000000303^9k0D000000`0dRN`5000000<0@9Ga00<0
0000056RmP0000004@0000030976nP030000002Sc_H0Xlkf00@0Xlkf0`0000060;7Al@<000001P2k
dn`2000000H0`M?W0P0000000`31d^L00000000000020<GBi08000000`35dN@010000000b=7Q0000
000000040<O@h@80000000<0a]3R00000038cml00`38cml01P000000aloP0<O?h037cn0000000<W>
gP8000001P38c]h00`000000b<cM0<S<g@030<S<g@80000000<0alcN00000037bmd00P37bmd20000
00<0a/_M00@000000<K:g@00000000001036b]d00`000000aLWM000000060<G9g@0300000033b=h0
`lSN00D0`lSN00<000000<;7gP32amh00`32amh2000000/0kn[700<000000>oZa`3_j/L07@3_j/L0
0`000000kn[70>oZa`060>oZa`005`3_j/L00`000000kn[70>oZa`1S0>oZa`030000002D/nd0U;?]
00<0U;?]0P00000308f`kP8000000`25[Nl2000000@0NjS`00D00000076Sl01aXo00LJ?`00000004
06JMl0030000001KV>l0000000<0000000@0Ci;^00000015S^h0AHk^10000000100kRN`000000000
000hRN`40000000403B9k0000000>ho_03^?k`@0000000<0@9Ga0000001AX_H00`1AX_H00`000000
IZoj06J_nP0206J_nP030000001l_?/0O;ck00<0O;ck00<000000976nP2Aa_X0102Aa_X00`000000
Xlkf0:?>mP0300000080Y<gf0P0000020;7Al@<000000P2adO4200000080^m?/0`0000020;[Bk080
00000P31dnL2000000D0`M;W0P0000060<GAi00300000037d>40am3Q00<0am3Q00<000000<K@hP36
d>800P36d>8010000000b<oO0000000000050<O?h00300000038c]h0b<kN00@0b<kN0P0000000`37
cMl000000<S<g@020<S<g@0300000037c=h0alcN0080alcN00<000000<O;g@0000001P36bmd00`00
0000a/[M0<K:g@050<K:g@0300000035bMd0aLWM00<0aLWM0P0000000`34bMh000000<?8gP030<?8
gP80000000<0`lSN00000032amh00P32amh00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[7
01`0kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0H`3_j/L2000000<0
U;?]500000000`1aXo00000006JMl00206JMl0030000001KV>l0FiS_0080FiS_1000000304F>kP03
0000000oS>d0000000@0000000<0>8W/0000000jSNh01000000203^?k`0300000017VO<0000000@0
00000P1AX_H00`000000IZoj06J_nP0206J_nP800000101l_?/00`000000TLKj0976nP020976nP@0
00001P2TcOH3000000L0/M7a0P0000070;[Bk08000001@31d^L2000000030<3Ai`000000aM7T00<0
aM7T0P0000001034dN@0000000000037d>42000000H0a]3R00<000000<O?h037cn001037cn000`00
0000alkP000000040<S>gP0600000037cMl0algO0<O=g`000000b<cM0P0000060<O<gP0300000036
bmd0a/_M00<0a/_M0P0000000`36bmh000000<K:g@030<K:g@80000000<0aL[N00000035bMd00P35
bMd01@000000a<WN0<C9gP34bMh000000080`lSN0P0000030<?8gP0400000032amh00000000000l0
kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`060>oZa`006@3_j/L00`000000kn[7
0>oZa`1T0>oZa`<000000`2C/nd00`000000S;3^08b`kP0208b`kP0300000024[>l0Q:c_0080Q:c_
00<0000007^Xl01kZ?000P1kZ?000`000000LJ?`000000040000000306JMl0000000FiS_0080FiS_
00<00000052Ck`1@Tnl0100000000`15S^h0000003n<k@0303n<k@@000000`0jSNh5000000<0AiWc
00<0000005RUm`0000004@00000309?7n@8000000P2TcOH300000080Y<ge00<000000;7Al@2adO40
0`2adO42000000030;7@l0000000^];/00@0^];/0P0000000`2jdN`000000<7Bi`030<7Bi`030000
0030dNL0`=7W0080`=7W00@000000<GAi000000000001@34dN@00`000000a]3R0<K@hP040<K@hP80
000000<0aLoR00000037cn000P37cn02000000<0alkP00@000000<S>gP00000000001@37cMl00`00
0000alcN0<O<gP040<O<gP80000000<0a/cN00000036bmd00P36bmd01@000000a/_N0<K;gP36bmh0
00000080a/[M0P0000030<G:gP0400000035bMd00000000000D0a<WN0P0000060<?8gP030000003_
j/L0kn[70100kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`050>oZa`006P3_j/L2
000006D0kn[700<0000009>ck@2C/nd00P2C/nd00`000000S;3^08b`kP0308b`kP0300000024[>l0
Q:c_0080Q:c_00D0000007^Xl01kZ?00NjS`00000004076Sl0030000001VW_00000000@0000000<0
FiS_0000001@Tnl00P1@Tnl00`000000B93^0000000300000080?hc]00<0000003f=kP0mSNh01000
0000100jSNh00000046Cl@11To440000000304NIl`000000F:Gg00<0F:Gg00<0000006^bnP1[/_X0
0`1[/_X00`000000Okgk07nmn`0207nmn`800000102CaoT4000000H0Y<ge00<000000;7Al@2adO40
0P0000040;7@l0030000002jd^`0^];/00800000102jdN`010000000`M;W0000000000060<3Ai`03
00000034dN@0a=7T00<0a=7T0P0000000`33d>@000000<K@hP030<K@hP0300000035cn80aLoR0080
aLoR00<000000<O?h00000001P37c^000`000000algO0<O=g`040<O=g`0300000036cMl0000000@0
alcN00H000000<K<gP36c=h0a/cN00000036bmd2000000D0a/_N0P0000060<G:gP0300000034bMh0
a<WN00@0a<WN00<000000<C9gP0000001033b=h2000001@0kn[700<000000>oZa`3_j/L06`3_j/L0
0`000000kn[70>oZa`050>oZa`00703_j/L00`000000kn[70>oZa`1S0>oZa`030000002C/nd0Tk?]
0080Tk?]00@0000008b`kP2</>h0S;3^2P0000000`1kZ?000000076Sl003076Sl0060000001VW_00
IYk`06JNl0000000G9W`1@0000000`1@Tnl0000004R@kP0204R@kPD000000`0mSNh00`000000@93_
0000000300000080@I?a00<0000004fMm00000001000000205RUm`030000001[/_X0Jk;j00<0Jk;j
00<0000007nmn`1o_O/00P1o_O/5000000<0ULOh00<000000:C=m@2TcOD0102TcOD3000000H0/M3`
0`0000070;[Ak00300000030dNL0`=7W00@0`=7W0P0000000`2odNP000000<CAi0020<CAi0030000
0033d>@0`m3T0080`m3T00@000000<K@hP00000000001P35cn800`000000alkP0<O>h0030<O>h080
000000<0a/kQ00000037cMl00P37cMl2000000<0a/gO00@000000<O<gP00000000001@36c=h00`00
0000a/_N0<K;gP040<K;gP0300000035bmh0000000@0aL[N0P0000000`35b]h000000<C9gP020<C9
gP8000000`34bMh010000000`lSN00000000000F0>oZa`030000003_j/L0kn[701/0kn[700<00000
0>oZa`3_j/L01@3_j/L001d0kn[700<000000>oZa`3_j/L0H`3_j/L8000000<0Rk3^00<0000008>/
k`23[>l00P23[>l00`000000NZS`000000090000000306JNl0000000G9W`0080G9W`00<0000005:E
k`000000100000001018T>h0000000000013Snh40000000303f=kP000000@93_0080@93_1@000003
04fMm0030000001MZ?P0000000`000000`23__X00`000000ULOh09G7n00309G7n0030000002TcOD0
Y<ge00<000000P2UcO@200000080/M3`0`0000020;7@l0030000002jdN`0^]7/00<0^]7/0P000000
0`2idN`00000000000020<3Ai`8000000`2odNP010000000a=7T0000000000060<?@i00300000035
cn80aLoR00@0aLoR0P0000000`34cn8000000<O>h0020<O>h00300000036c^40a/kQ0080a/kQ00<0
00000<O=g`0000001P36cMl00`000000a/cN0<K<gP030<K<gP80000000<0a/cO00000036bmh00P36
bmh2000000<0aL_N00@000000<G:gP00000000001035b]h00`000000a<WN000000060<C9gP030000
003_j/L0kn[701L0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`050>oZa`007P3_
j/L00`000000kn[70>oZa`1S0>oZa`030000002B/nd0T[?]0080T[?]00<0000008^`kP2;/>h00P2;
/>h00`000000Pjc_08>/k`0208>/k`030000001jZ?00NZS`0080NZS`00<00000072Sl01`Xo000P1`
Xo000`000000IYk`000000040000000305bIl0000000DYG_0080DYG_00<0000004^Bk`0000001000
00000`13Snh0000004:@k`0400000080@93_00<0000004NGlP17Uo80100000000`1=WO@000000000
000305fXn0800000101`/oX2000000D0Pkkj00@0000009G7n02EaoP0ULOh100000060:G=m0<00000
1P2ad?000`000000^]7/0;[Ak002000000D0^M7/0P0000060;oAj00300000033d>@0`m3T00@0`m3T
0P0000000`32d>D000000<G?hP030<G?hP0600000034cn80a<oR0<C?hP000000alkP0P0000060<K>
h@0300000036cMl0a/gO00<0a/gO0P0000000`36cMl000000<K<gP020<K<gP0300000036c=l0a/cO
0080a/cO00<000000<K;gP0000001P35bmh00`000000aL[N0<G:gP050<G:gP0300000034bMh0a<WN
00<0a<WN0P00000K0>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L01@3_j/L001l0
kn[70P00001T0>oZa`030000002B/nd0T[?]0080T[?]00<0000008^`kP2;/>h00P2;/>h00`000000
Pjc_08>/k`0208>/k`030000001jZ?00NZS`0080NZS`00<00000072Sl01`Xo000P1`Xo001P000000
IYk`06JNl01VW_00000005fJl0D0000000<0DYG_0000001;T^l00`1;T^l4000000<0@Y3_1@000003
04NGlP030000001CX?D0000001H000000`2GaoP2000000<0YLgd0P0000020:K<m0030000002ad?00
/M3`00@0/M3`0`0000050;WAk080000000<0^M3/0000002odNP00`2odNP2000000030;k@j0000000
00000080`m3T0P0000040<;@i@0400000035cn800000000000D0a<oR00<000000<K>h@36c^401036
c^42000000030<G>h@000000a/gO0080a/gO00H000000<K=g`36cMl0a/gO00000036c=h2000000H0
a/cO00<000000<G;gP35bmh00`35bmh2000000030<G;g`000000aL[N00<0aL[N0P0000000`34bMh0
00000<C9gP020<C9gP030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0603_j/L00`000000
kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1R0>oZaa`0000000<0IYk`0000001MV_00
0P1MV_000`000000E9K`0000000300000080Bi;_00<0000004NAk`17TNl0100000001012T>l00000
04FCl@15To440000000304NGlP000000Dj3e00<0Dj3e00<0000006:[n01RZoP00P1RZoP00`000000
M;Gj07BenP0307BenP0300000026_oX0Q[oj00<0Q[oj0P00000409O7n0@000001@2Vc?@00`000000
/M3`0;7@l00300000080/Lo`0P0000020;WAk0800000102id>`010000000_m7X0000000000050;k@
j08000001`32d>D00`000000a<oR0<C?hP030<C?hP80000000<0a<oS00000036c^400`36c^401P00
0000aLkQ0<G>h@35c^4000000<K=g`8000001@36cMl00`000000a/cO0<K<g`040<K<g`80000000<0
aLcO00000035bmh00P35bmh01@000000aL_O0<G;g`35bml000000080aL[N0P0000030<C9gP040000
0034bMh00000000001l0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`050>oZa`00
8P3_j/L00`000000kn[70>oZa`1R0>oZa`030000002A/^d0TK;]0080TK;]00<0000008Z_kP2:[nh0
0P2:[nh00`000000PZc_08:/k`0208:/k`030000001jZ?00NZS`0080NZS`00<00000072Sl01`Xo00
0P1`Xo000`000000Iio`000000040000000305fJl0000000E9K`0080E9K`1@00000304NAk`030000
0016To00000000<000000P15To400`000000CI[c0000000400000080Dj3e00<0000006:[n01RZoP0
0P1RZoP00`000000M;Gj07BenP0307BenP0300000026_oX0Q[oj0080Q[oj1P00000309S7m`030000
002Vc?@0Y/cd00<0Y/cd0`0000060;7?l0<000001`2id>`00`000000_]3X0;k@j0040;k@j0030000
002nd>P0000000D0`]3U0P0000001031cnD0000000000034cn82000000@0a<oS00@000000<K>h@00
000000001@35c^400`000000a/gO0<K=g`040<K=g`0300000035cN00000000@0a/cO00H000000<G<
g`35c=l0aLcO00000035bmh2000000D0aL_O0P0000060<C9gP030000003_j/L0kn[70200kn[700<0
00000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`040>oZa`008`3_j/L00`000000kn[70>oZa`1Q
0>oZa`030000002A/^d0TK;]00<0TK;]00<0000008Z_kP2:[nh00P2:[nh00`000000PZc_08:/k`02
08:/k`030000001jZ?00NZS`0080NZS`00D00000072Sl01`Xo00L:?`0000000406NOl0030000001N
Vo00000000@0000000@0E9K`000000000000CYC`100000000`17TNl0000004JCl00204JCl0D00000
0`1=V_<00`000000F:?f0000000A000000<0R;oi00<0000009S7m`2HaoL0102HaoL00`000000Y/cd
0:K<m00200000080Y/cc0P0000020;7?l0<000000P2ac^l00`000000^M3/0;W@k0030;W@k0800000
00<0^=3[0000002nd>P00P2nd>P2000000<0_]3X00<000000<;@i@32d>D00P0000050<7?i@030000
0034cn<0a<oS00D0a<oS00<000000<G>h@35c^400`35c^42000000030<C>h@000000a/gO0080a/gO
0P0000030<G=h00400000036c=l00000000000D0aLcO00<000000<G;g`35bml01035bml00`000000
a<_O000000040<C9gP800000903_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[700@0
kn[7000T0>oZa`800000HP3_j/L010000000TK;]096bk@2A/^dD00000003072Sl0000000Iio`0080
Iio`00<0000005jKl01NVo000P1NVo000`000000EYS`000000040000000304jDl0000000Bi?`00D0
000000@0AY?`0000001:Uo80BYOb100000000`1=V_<0000005RSmP0305RSmP8000000`1W[OP00`00
0000N;Oi07Rgn@0307Rgn@0300000028_oT0R;oi00@0R;oi00<0000009S7m`2HaoL00P2HaoL40000
00D0Y/cc0`0000060;7>k`030000002id>`0^M3/00800000102hd>/00`000000_]3X000000060;k@
j08000001@31cnD2000000030<7?i@000000a<oS00<0a<oS0P0000001033c^<0000000000035c^42
000000@0a<kQ00<000000<K=g`0000001P35cN000`000000aLcO0<G<g`040<G<g`0300000034bml0
000000<0aL_O0P0000030<C;g`0400000034bMh00000000002L0kn[700<000000>oZa`3_j/L05P3_
j/L00`000000kn[70>oZa`040>oZa`009P3_j/L00`000000kn[70>oZa`1P0>oZa`<000000`2@/^h0
0`000000RJo_08V_k`0208V_k`0300000022[>l0PZc_0080PZc_00<0000007VXl01iZ?000P1iZ?00
0`000000L:Ca000000040000000306NOl0000000GY_`0080GY_`00<0000005JHl01FV?000`1FV?04
000000<0Bi?`00<0000004^El@000000100000000`1:Uo8000000000000;0000000306N]n0000000
N;Oi00@0N;Oi00<0000008Ron@28_oT00P28_oT6000000<0VLOg0P0000020:K<l`8000000P2Wbo<0
0`000000/Lk_0;7>k`040;7>k`<000001P2hd>/2000000D0_]3X0P0000000`2mcnP000000<7?i@03
0<7?i@0500000031cnD0`LoU0<7?i@0000000P34cn<2000000D0`lkS00<000000<C>h@34c^401@34
c^400`000000aLgP0<G=h0030<G=h080000000<0a<cP00000035c=l00P35c=l2000000<0a<_O00<0
00000<G;g`0000001P34bml00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[701H0kn[700<0
00000>oZa`3_j/L0103_j/L002L0kn[700<000000>oZa`3_j/L0H03_j/L00`000000T;;^092bkP03
092bkP0300000029[nl0RJo_0080RJo_00<0000008:/k`22[>l00P22[>l00`000000NJS`07VXl002
07VXl0060000001`Y?40L:Ca072Tl@000000Iioa1@0000000`1NVo00000005JHl00305JHl0030000
001AU_00DIK`00@0000000<0Bi?`0000001;UO400P1;UO400`000000CiWb00000007000000@0GJGf
00<0000006^_n00000002`00000308_0n@800000102IaoL4000000D0Yl_c00<000000;7>k`2ac^l0
0`0000020;7>k`8000000P2hd>/300000080^<o[00<000000;k@j02nd>P00P0000040;g?j0040000
0031cnD00000000000D0`LoU0P0000050<?>h`80000000<0`/kS00000034c^400`34c^4200000004
0<C=hP000000aLgP0<G=h08000001034c>000`000000aLcO000000060<C;g`0300000034bml0a<_O
00<0a<_O0P00000[0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0103_j/L002P0
kn[700<000000>oZa`3_j/L0H03_j/L010000000T;;^092bkP2@/^hD00000003072Tl@000000Iioa
0080Iioa00<0000005nLl@0000001000000205JHl0060000001AU_00DIK`056Fl0000000CYKa1@00
00000`1;UO4000000000000304nIlP030000001GX?@0000000@000000P1MYOH010000000Jjoh06^_
n01[[oP2000000@0NkSi0P00000408_0n@H000000`2KaoH00`000000Yl_c0:O;l`030:O;l`<00000
1P2ac^l3000000H0^<o[0P0000070;g?j00300000031cnD0`LoU00<0`LoU0P0000000`30cnD00000
0<?>h`030<?>h`0500000032c^<0`/kS0<;>h`0000000P34c^42000000@0a<gR0P0000070<C<h003
00000034bml0a<_O00<0a<_O0P0000000`34bn0000000<C;g`020<C;g`030000003_j/L0kn[702`0
kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`040>oZa`00:@3_j/L00`000000kn[7
0>oZa`1P0>oZa`<000000`2?/^h00`000000RJo_08V_k`0208V_k`0300000021[?00PJc`0080PJc`
00<0000007VXl01iZ?000P1iZ?000`000000L:Ca000000040000000306NOl@000000Gica0080Gica
00<0000005RIl@0000001@0000000`1AU_00000004jFl@0204jFl@030000001?V?80000000D00000
00<0CiWb0000001GX?@00P1GX?@00`000000HZSg0000000A000000<0SL7h00<0000009_7mP2KaoH0
102KaoH00`000000Yl_c0:O;l`0200000080Yl_c0P0000020;7>k`<000000P2ac^l00`000000^<o[
0;S?j`020;S?j`80000000<0^<o[0000002mcnP0102mcnP2000000040;g?j000000000000<7?i@80
00001030cnD010000000`lkS0000000000050<;>h`8000001@34cN800`000000`lgR000000050<C<
h080000000@0a<cQ00000034bml0a<_O0P0000030<C;h00400000034bml0000000000300kn[700<0
00000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`040>oZa`00:P3_j/L200000640kn[700<00000
08nbkP2?/^h00`2?/^h00`000000RJo_08V_k`0208V_k`0300000021[?00PJc`0080PJc`00D00000
07VXl01iZ?00NJS`00000004072Tl@030000001XX?40000000@0000000<0Gica0000000000000`1H
VO400`000000DiSa000000040000000304jFl@000000CiSb00<0CiSb00<0000005>Ll`0000001000
00000`1GX?@0000006:Xm`0306:Xm`030000001_/?P0Kk3h00<0Kk3h00<0000007jin@1n^OT00P1n
^OT00`000000SL7h08g1n00408g1n0030000002KaoH0VlOf0080VlOf100000050:O;l`<000001P2a
c^l010000000^<o[0000000000040;S?j`030000002mcnP0_LoX008000001@2mcnP00`000000`<oU
0<3?i@050<3?i@0300000032c^<0`/kS00<0`/kS0P0000000`32c^<000000<C=hP020<C=hP800000
0`33cN800`000000a<cP0<C<h002000000@0a<cQ0P0000060<C;h0030000003_j/L0kn[70300kn[7
00<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`030>oZa`00;03_j/L00`000000kn[70>oZ
a`1O0>oZa`040000002?/^h0Sk;^08nbkPl0000000<0NJS`0000001`Y?400`1`Y?401P000000J:3a
06RPl@1XX?400000062Ml@H0000000<0F9Wa0000001CV?400P1CV?400`000000DISa000000040000
0080CiSb00H0000005>Ll`1CW?<0Dicc0000001KX_D500000080HZSg00<0000006n`n01_/?P00`1_
/?P00`000000O[Wi07jin@0207jin@030000002=`OP0SL7h0080SL7h1P00000309c7mP030000002W
bo<0Yl_c00<000000P2Wbo800`000000/Lk_0;7>k`040;7>k`8000001P2hcn/3000000D0_LoX0P00
00000`2lc^P000000<3?i@030<3?i@80000000@0_lkU000000000000`/kS0P0000040<;>h`030000
0034cN80000000H0`lgR0P0000040<C<h@80000000<0`lcQ00000034bn000`34bn02000003@0kn[7
00<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`030>oZa`00;@3_j/L00`000000kn[70>oZ
a`1O0>oZa`<000000`2?/^h00`000000R:o_08R_k`0208R_k`0300000021Zo00PJ_`0080PJ_`00<0
000007VXl00000002@0000000`1XX?400000062Ml@03062Ml@030000001JV_40000000@0000000<0
DiSa0000001AV?400P1AV?400`000000Di[b000000050000000305>Ll`000000Fj;e0080Fj;e00<0
000006JZm`0000004@00000308o1n0030000002LaoH0W<Of00<0W<Of0`0000060:O;lP030000002a
c^l0/Lk_00<000000P2acNl00`000000^<o[0;S?j`0300000080]lk[0P0000020;g?j08000000`2l
c^P00`000000`<oU0<3?i@02000000D0_lkU00<000000<;>h`32c^<01@32c^<00`000000`lgR0<?=
hP030<?=hP80000000<0`/gR00000034c>400P34c>400`000000`lcQ0<?<h@020<?<h@0400000034
bn000000000003L0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00;P3_
j/L00`000000kn[70>oZa`1O0>oZa`030000002?/^h0Sk;^00<0Sk;^00<0000008R_k`28[nl00P28
[nl00`000000PJ_`086[l002086[l0050000001iZ?00NJS`07VXl0000000101aY?400`000000JJ7a
0000000400000080H9ga00H0000005ZJl@1JV_40FY[a0000001FVO4500000003056Hl@000000Di[b
00<0Di[b00<0000005NNm0000000100000000`1KX_D0000006JZm`0306JZm`030000001c/_P0Lk;h
00<0Lk;h00<00000086jn@21^_T00P21^_T2000000D0Sl7h00<0000009c7mP2LaoH00P00000209g7
m@030000002Wbo80Yl_b00@0Yl_b0`0000060;7=k`8000001`2gc^/2000000H0_<kX0P0000050;o>
i@80000000<0_lkV00000032c^<00`32c^<2000000030<7=i0000000`lgR0080`lgR00H000000<;=
hP32cN80`/gR00000034c>42000000H0`lcQ00<000000>oZa`3_j/L0=`3_j/L00`000000kn[70>oZ
a`0B0>oZa`030000003_j/L0kn[700<0kn[7000_0>oZa`800000H03_j/L010000000Sk;^08nbkP2?
/^h?0000000307VXl0000000LJCa00<0LJCa00H0000006VQl@1YXO40JJ7a0000001RW_4600000003
05ZJl@000000EYWa0080EYWa00<0000005BJlP0000001000000205>JlP060000001GW_@0Eikd05NN
m0000000GjCf1@00000206JZm`030000001c/_P0Lk;h00<0Lk;h00@00000086jn@21^_T0PK[i2P00
000509g7m@030000002Wbo80Yl_b00<000000P2Xbo800`000000/Lg_0;7=k`020;7=k`80000000<0
/<g^0000002gc^/0102gc^/2000000030;O>j`000000_<kX00<0_<kX0P0000000`2lc^P000000;o>
i@030;o>i@050000002oc^H0_lkV0;o>iP0000000P32c^<2000000<0`LgT00@000000<?=hP000000
00001@32cN800`000000`lcQ0<?<h@040<?<h@800000>`3_j/L00`000000kn[70>oZa`0A0>oZa`03
0000003_j/L0kn[700<0kn[7000a0>oZa`030000003_j/L0kn[705h0kn[70`00000308jakP030000
0027[nl0Qjo_0080Qjo_00<00000082[l020Zo000P20Zo000`000000NJSa000000090000000306VQ
l@000000HYka00<0HYka00<0000005bLl@000000100000000`1FVO40000005BJlP0205BJlP030000
001FW?<0000000D0000000<0Eikd0000001OY?H00P1OY?H00`000000JJcg0000000;000000<0Pk_h
00<000000931m`2@`OL00`2@`OL2000000<0WLOe100000060:S;lP040000002acNl00000000000@0
/<g^00<000000;O>j`2gc^/00P0000040;O>j`040000002lc^P00000000000@0_<kX00@000000;o>
i@00000000001@2oc^H2000000H0`LgT00<000000<;=hP32cN800`32cN82000000030<;<hP000000
`lcQ00<0`lcQ00<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0
kn[700<0kn[7000b0>oZa`030000003_j/L0kn[705h0kn[700<0000008jakP2>/Nh00P2>/Nh00`00
0000Qjo_08N_k`0308N_k`0500000020Zo00P:_`082[l0000000101iZ?400`000000LJCa076Tl@02
076Tl@030000001YXO40000000@000000P1RW_401P000000G9ca05bLl@1LW?40000005VKlPD00000
00<0E9[b0000001FW?<00`1FW?<00`000000Fj7d000000040000000305nTmP000000JJcg00<0JJcg
0P00000407Jcn00300000023^oP0Pk_h00<0Pk_h00<000000931m`2@`OL00P2@`OL5000000<0W/Oe
0P0000040:S;lP<000001P2`cNh3000000H0]lk[0P0000060;c>j08000001@2oc^H2000000030;k>
iP000000`LgT00<0`LgT0P0000001031cN@0000000000032cN82000000@0`/cR00@000000<?<h@00
00000000@03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[700<0kn[7000c0>oZa`03
0000003_j/L0kn[705h0kn[700<0000008jakP2>/Nh00P2>/Nh010000000Qjo_08N_k`27[nl50000
0003082[l0000000NJSa00<0NJSa00<00000076Tl@1aY?400P1aY?401P000000JJ7a06VQl@1YXO40
000006>Nl@H0000000<0G9ca0000001IVo800P1IVo800`000000F9cb0000000400000080EYcc00H0
000005^Qm01KXO@0Fj7d0000001SY_HG000000<0T/;g00<0000009k7m@2NaoD00`2NaoD5000000<0
Z<[a0P0000020;3=kP8000000P2`c>h200000080]lk[0`0000020;O=j`030000002lc^P0_<kX00<0
00000P2kc^P2000000030;o>iP000000000000@0_/kV00@000000<7=i000000000001@31cN@00`00
0000`/cR0<;<hP050<;<hP030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0403_j/L00`00
0000kn[70>oZa`020>oZa`00=03_j/L2000005l0kn[72000000308N^k`0300000020Zo00000000h0
000000<0JJ7a0000001SW_400`1SW_400`000000GYgb000000040000000305VKlP000000F9cb0080
F9cb00<0000005ZNl`0000001@0000000`1KXO@0000006>VmP0206>VmP030000001][OL0KJgg00<0
KJgg00<0000007Vdn01i]?P00P1i]?P00`000000Q[_h08Jkn00308Jkn08000001@2B`_L00`000000
W/Oe09k7m@0200000080W/Od00<000000:S:l@2Xb_40102Xb_43000000H0/<c^0P0000060;O=j`80
00001`2kc^P00`000000_/kV0;k>iP050;k>iP0300000031cN@0`LgT00<0`LgT0P0000000`30cN@0
00000<;<hP030<;<hP800000A03_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70080
kn[7000f0>oZa`030000003_j/L0kn[705d0kn[700<0000008fakP2=/Nh00P2=/Nh00`000000Qjk_
08N^k`0208N^k`0300000020Zo00P:_`0080P:_`00<0000007VXl@1iZ?400P1iZ?400`000000LJGa
076Ul@02076Ul@030000001ZX_40000000@000000P1SW_401P000000GYgb05jMlP1NWO80000005^L
lPD0000000<0F9cb0000001JW_<00`1JW_<00`000000Gj?e000000040000000306>VmP000000KJgg
00@0KJgg00<0000007Vdn01i]?P00P1i]?P00`000000Q[_h08Jkn00208Jkn0X000001@2Nao@00`00
0000Z<[a0:S:l@0300000080Z<[a00<000000;3<kP2`c>h00P2`c>h2000000030;3<kP000000]lg[
00<0]lg[0P0000000`2fcN/000000;_>j0040;_>j080000000<0^lgX0000002nc^H00`2nc^H20000
00040;k=iP000000`LgT0<7=i08000000`30cN@00`000000`/cR0<;<hP02000004L0kn[700<00000
0>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00=`3_j/L00`000000kn[70>oZa`1M0>oZ
a`030000002=/Nh0SK7^0080SK7^00<0000008N^k`27[^l00P27[^l00`000000P:_`082[l002082[
l0030000001iZ?40NJSa0080NJSa00D00000076Ul@1aYO40LJGa0000000406ZRl@030000001TWo80
000000D0000000<0GYgb0000001KW?800P1KW?800`000000Figc0000000400000080FYkc00H00000
05nSm@1OXoD0Gj?e0000001VZ?HA000000<0R;ch00<0000009?2mP2C`_H00`2C`_H00`000000W/Od
09k7m00209k7m0@000001@2Xb_400`000000/<c^0;3<kP02000000@0/<c^00@000000;O=j`000000
0000102fcN/00`000000^lkX0;_>j002000000<0^lgX00<000000;k>iP2nc^H00P0000040;k=iP80
00001P30cN@2000004X0kn[700<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00
>03_j/L00`000000kn[70>oZa`1M0>oZaaL0000000<0LJGa0000001ZX_400`1ZX_400`000000I9ob
06BOlP0206BOlP030000001PW_80000000@0000000<0Ficb0000001KWO<00P1KWO<00`000000GJ3d
000000050000000305nSm@000000IZSf0080IZSf0P000004072_m`030000001l]_P0O;Kh0080O;Kh
00<0000008Rln028_?P01028_?P010000000Tl;f09?2mP2C`_H6000000<0WlKd0P0000030:S:l@@0
00001P2`c>h2000000H0]/g[0`0000050;_=j0<00000102ncNH2000000030;g=iP000000`<gT00<0
`<gT0P00001<0>oZa`030000003_j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[7
0P00001N0>oZa`030000002=/Nh0SK7^0080SK7^00<0000008J^k`26[^l00P26[^l00`000000P:_`
082[l002082[l0030000001iZ?40NJSa0080NJSa00<0000007:Ul@0000002@0000000`1TWo800000
062NlP03062NlP030000001MW_80000000@0000000<0Figc0000001MX?@00`1MX?@00`000000HZCe
0000000900000080L:og00<0000007bfn01l]_P00P1l]_P00`000000R;ch08Rln00208Rln0D00000
0`2E`_H00`000000WlKd09o6m00409o6m0@000000`2YbO4200000080/<c^0`0000020;3<kP030000
002fcN/0]/g[00<000000P2fcN/200000080^lgX0P0000020;[=j080000000<0_/gV000000000000
102mcNH010000000`<gT00000000001?0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_
j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0G03_j/L00`000000SK7^08fakP0208fakP030000
0026[^l0QZk_0080QZk_00<00000082[l020Zo000P20Zo000`000000NJSa07VXl@0207VXl@050000
001bYO40LZGa07:Ul@000000101[Xo400`000000IZ7b0000000400000080H9kb00H0000005fNlP1M
W_80GIkb0000001MWo<50000000305fPm0000000HZCe00<0HZCe00<0000006VZmP1YZ_H00P1YZ_H0
0`000000Lk3g0000000;000000<0RKgg00<0000009G2mP2E`_H00`2E`_H00`000000WlKd09o6m003
00000080X<Kc00<000000:W9l@2YbO400`2YbO43000000H0/<c^0P0000070;K=j`8000001P2jcNP0
0`000000_LgV0;g=iP050;g=iP030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L02`3_j/L0
0`000000kn[70>oZa`020>oZa`00?03_j/L00`000000kn[70>oZa`1L0>oZaaL0000000<0LZGa0000
001[Xo400`1[Xo401P000000IZ7b06JQlP1VXO80000006:OlPH0000000<0GIkb0000001MWo<00P1M
Wo<00`000000H:;d0000000400000080HZCe00<0000006VZmP1YZ_H00P1YZ_H00`000000Lk3g07>`
m`0207>`m`8000000`1n]oP2000000D0RKgg00@0000009G2mP2E`_H0UL;f100000060:36l`030000
002YbO40ZLWa008000000P2YbO400`000000/<c^0;3<kP020;3<kP80000000<0/<_^0000002fcN/0
102fcN/2000000030;K<j`000000^/gX00<0^/gX0P0000000`2jcNP000000;g=iP030;g=iP800000
D`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[7000m0>oZa`030000003_
j/L0kn[705`0kn[700<0000008bak`2</Nl00P2</Nl00`000000QZk_08J^k`0208J^k`030000001o
Zo00Oj_`0080Oj_`00<0000007VXl@1iZ?400P1iZ?400`000000LZKa000000090000000306JQlP00
0000HYob00<0HYob00<00000062Ol`000000100000000`1MWo<00000062Rm002062Rm0030000001U
Y_D0000001/000000`2F`_H2000000@0X<Kc100000050:W9l@040000002`c>h00000000000@0/<_^
00<000000;K=j`2fcN/00P0000030;K<j`030000002jcNP0^/gX008000000`2jcNP00`000000_LgV
0;g=iP02000005H0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`010>oZa`00?P3_
j/L2000005d0kn[700<0000008bak`2</Nl00P2</Nl00`000000QZk_08J^k`0208J^k`030000001o
Zo00Oj_`0080Oj_`00<0000007VXl@1iZ?400P1iZ?401@000000LZKa07:Vl@1bY_40000000@0K:?b
00<0000006NQlP0000001000000206:OlP060000001PWo<0H9oc062Ol`000000H:7c1@0000000`1P
X_@0000006FVm@0306FVm@8000000`1]ZoH00`000000M[7g07Jam`0307Jam`0300000021]oL0PKOg
0080PKOg00<0000008^mm`2;_OL00`2;_OL2000000<0U/;f1P0000030:76l`030000002YbO40ZLWa
0080ZLWa0`0000060;3;kP<000001@2fc>/3000000H0^/gX0P00001I0>oZa`030000003_j/L0kn[7
00X0kn[700<000000>oZa`3_j/L00@3_j/L00400kn[700<000000>oZa`3_j/L0F`3_j/LG00000003
07:Vl@000000K:?b00<0K:?b00H0000006NQlP1WXO80Ij7b0000001TX?8600000003062Ol`000000
H:7c0080H:7c00<0000006>Tm00000002P0000000`1]ZoH0000007Jam`0407Jam`0300000021]oL0
PKOg0080PKOg00<0000008^mm`2;_OL00P2;_OL5000000<0Ul;e00<000000:76l`2Qa_<00`2Qa_<5
000000<0ZLW`0P0000020;3;kP8000000P2`bnd200000080]/c[0P0000020;K<j`030000002jcNP0
^/gX0080^/gX0P00001L0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_j/L0
0440kn[700<000000>oZa`3_j/L0F`3_j/L00`000000S;7_08bak`0208bak`8000000`26[_020000
00<0Ojc`00<0000007VYl@1iZO400P1iZO400`000000LjKa000000090000000306NQlP000000I:3b
00<0I:3b00<0000006:Ql`000000100000000`1PXO<0000006>Tm00206>Tm0800000101XZ?D00`00
0000L:gf0000000@000000<0SKgg00<0000009O2m@2G`_D00`2G`_D00`000000XLKc0:76l`020000
0080XLKc00<000000:W9l02YbO00102YbO03000000D0/<_]0`0000050;K<j`040000002jcNP00000
000005h0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`00
0000kn[70>oZa`1K0>oZa`040000002</Nl0S;7_08bak`X0000000<0Ojc`0000001iZO400`1iZO40
1@000000LjKa07>Vl@1cY_40000000@0KJCb00<0000006RRlP000000100000000`1TX?80000006:Q
l`0306:Ql`030000001SX_<0000000T000000P1XZ?D010000000L:gf072]mP1`[OH2000000@0NK;g
00<0000008>hm`23^?L00P23^?L2000000@0SKgg00<0000009O2m@2G`_D00P2G`_D4000000D0XLKc
00<000000:W9l02YbO000`0000020:W9l0030000002`bnd0/<_]00<000000P2`bnd00`000000]/c[
0;K<j`030;K<j`800000H@3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[70040kn[7
00130>oZa`800000G03_j/L3000000<0Rk7_00<0000008F^l025[_000P25[_000`000000Ojc`0000
00090000000307>Vl@000000KJCb00<0KJCb00H0000006RRlP1XX_80J:;b0000001UX_8500000080
HZ7c00D0000006>Rl`1SX_<0Hj;c0000000406JUm0030000001[ZOH0000001/000000`2H`oD20000
00<0XLKc100000050:W9l0<000001@2`bnd00`000000]/c[0;K<j`03000006@0kn[700<000000>oZ
a`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`000000kn[70>oZa`1J0>oZa`03
0000002;/Nl0Rk7_00<0Rk7_00<0000008F^l025[_000P25[_001@000000Ojc`07n/l01o[?000000
00@0NJWa00<0000007>Vl@0000002@0000000`1XX_80000006FRlP0206FRlP030000001TX_<00000
00D0000000<0Hj;c0000001VYO@00`1VYO@00`000000JjWf06^YmP0206^YmP030000001b[_H0LZkf
0080LZkf00<0000007^cm`1k/oL00P1k/oL00`000000QKWg08Fim`0308Fim`030000002?__H0Skkf
0080Skkf0P00000409S3m@D000000`2Ra_8200000080ZLW`0P0000020:[9l0030000002`bnd0/<_]
00<0/<_]0`00001X0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[700160>oZa`03
0000003_j/L0kn[705X0kn[700@0000008^ak`2;/Nl0Rk7_2P0000000`1o[?00000007VYl@0307VY
l@040000001cY_40LjKa07>Vl@8000000`1^Y?800`000000JZ?b000000040000000306FRlP000000
I:;c00<0I:;c00<0000006FTm00000002@0000000`1[ZOH0000007:^mP0407:^mP030000001k/oL0
Nk?g0080Nk?g00<0000008Fim`25^OL00`25^OL010000000Skkf08nnmP2?__H6000000<0VL?d00<0
00000:;6lP2Ra_800`2Ra_83000000D0Z/W`00<000000;3;k@2`bnd00P00001[0>oZa`030000003_
j/L0kn[700L0kn[70@0000010>oZa`40kn[700170>oZa`030000003_j/L0kn[705X0kn[70`00000:
0>oZa`l0000000<0KZCb0000001ZXo800P1ZXo800`000000Ij?c000000040000000306BRl`000000
IJCd00<0IJCd0P00000306RVm@030000001^Z_H0000001D000000`2@__H00`000000VL?d09W3m003
09W3m0030000002Ra_80X/Kb00<000000P2Ra_800`000000Z/W`0:[9l0030:[9l0<00000KP3_j/L0
0`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZa`00B03_j/L2000005X0kn[700<000000>oZ
a`3_j/L06@3_j/L50000000306ZSlP000000Ij?c0080Ij?c00<0000006JSl`0000002P0000000`1X
Y_D0000006jZmP0206jZmP800000101e[oH00`000000OKCg07fdm`0207fdm`0300000026^OL0Q[Wg
00<0Q[Wg00<00000092nmP2@__H00`2@__H010000000VL?d09W3m02I`o@4000000D0X/Kb00<00000
0:[9l02ZbO000`00001b0>oZa`030000003_j/L0kn[700D0kn[70@0000010>oZa`40kn[7001:0>oZ
a`030000003_j/L0kn[705L0kn[700<000000>oZa`3_j/L07P3_j/L50000000306NSl`000000IZ?c
0080IZ?c0P00000406NUm0030000001[Z?D0000000T000000P1e[oH00`000000OKCg07fdm`0207fd
m`0400000026^OL0Q[Wg08Jim`/000000`2J`o@2000000<0X/Kb1000001f0>oZa`030000003_j/L0
kn[700@0kn[70@0000010>oZa`40kn[7001;0>oZa`030000003_j/L0kn[705H0kn[700<000000>oZ
a`3_j/L08`3_j/L:0000000306NUm0000000JjSe00<0JjSe00<00000072/mP1`[?H00P1`[?H00`00
0000Mk3f0000000:000000<0R;[f00<00000096omP2A_oH00`2A_oH00`000000V/?d09[3m00209[3
m0D00000NP3_j/L00`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00C03_j/L00`000000
kn[70>oZa`1E0>oZa`030000003_j/L0kn[702d0kn[71@00000206^Xm@030000001`[?H0L:cf0080
L:cf00<0000007N`mP1g/?H00P1g/?H00`000000OkGg07nem`0207nem`8000001028^_H010000000
TKof096omP2A_oH600000800kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L004d0
kn[70P00001E0>oZa`030000003_j/L0kn[70380kn[76`0000270>oZa`030000003_j/L0kn[700<0
kn[70@0000010>oZa`00C`3_j/L00`000000kn[70>oZa`1B0>oZa`030000003_j/L0kn[70=@0kn[7
00<000000>oZa`3_j/L00`3_j/L100000040kn[7001@0>oZa`030000003_j/L0kn[70540kn[700<0
00000>oZa`3_j/L0e@3_j/L00`000000kn[70>oZa`020>oZa`4000000@3_j/L00540kn[700<00000
0>oZa`3_j/L0D03_j/L00`000000kn[70>oZa`3F0>oZa`050000003_j/L0kn[70>oZa`0000000@3_
j/L00580kn[70P00001@0>oZa`030000003_j/L0kn[70=L0kn[700@000000>oZa`3_j/L000000@3_
j/L005@0kn[700<000000>oZa`3_j/L0C@3_j/L00`000000kn[70>oZa`3G0>oZa`040000003_j/L0
kn[700000040kn[7001E0>oZa`030000003_j/L0kn[704`0kn[700<000000>oZa`3_j/L0f03_j/L0
0`000000kn[7000000010>oZa`00EP3_j/L00`000000kn[70>oZa`1;0>oZa`030000003_j/L0kn[7
0=T0kn[70@0000010>oZa`400000001G0>oZa`030000003_j/L0kn[704X0kn[700<000000>oZa`3_
j/L0fP3_j/L200000000F03_j/L2000004X0kn[700<000000>oZa`3_j/L0fP3_j/L200000000FP3_
j/L00`000000kn[70>oZa`160>oZa`030000003_j/L0kn[70=/0kn[70P00000005/0kn[700<00000
0>oZa`3_j/L0A@3_j/L00`000000kn[70>oZa`3G0>oZa`@000000P3_j/L005`0kn[700<000000>oZ
a`3_j/L0A03_j/L00`000000kn[70>oZa`3C0>oZa`@000001P3_j/L005d0kn[70P0000140>oZa`03
0000003_j/L0kn[70<l0kn[71000000:0>oZa`00G`3_j/L00`000000kn[70>oZa`110>oZa`030000
003_j/L0kn[70</0kn[71000000>0>oZa`00H03_j/L00`000000kn[70>oZa`100>oZa`030000003_
j/L0kn[70<L0kn[71000000B0>oZa`00H@3_j/L00`000000kn[70>oZa`0o0>oZa`030000003_j/L0
kn[70<<0kn[71000000F0>oZa`00HP3_j/L2000003l0kn[700<000000>oZa`3_j/L0`03_j/L30000
01X0kn[7001T0>oZa`030000003_j/L0kn[703`0kn[700<000000>oZa`3_j/L0_03_j/L4000001d0
kn[7001U0>oZa`030000003_j/L0kn[703/0kn[700<000000>oZa`3_j/L0^03_j/L400000240kn[7
001V0>oZa`030000003_j/L0kn[703X0kn[700<000000>oZa`3_j/L0]03_j/L4000002D0kn[7001W
0>oZa`800000>P3_j/L00`000000kn[70>oZa`2`0>oZa`@00000:@3_j/L006T0kn[700<000000>oZ
a`3_j/L0=`3_j/L00`000000kn[70>oZa`2/0>oZa`@00000;@3_j/L006X0kn[700<000000>oZa`3_
j/L0=P3_j/L00`000000kn[70>oZa`2X0>oZa`@00000<@3_j/L006/0kn[700<000000>oZa`3_j/L0
=@3_j/L00`000000kn[70>oZa`2U0>oZa`<00000=@3_j/L006`0kn[70P00000e0>oZa`030000003_
j/L0kn[70:40kn[71000000h0>oZa`00KP3_j/L00`000000kn[70>oZa`0b0>oZa`030000003_j/L0
kn[709d0kn[71000000l0>oZa`00K`3_j/L00`000000kn[70>oZa`0a0>oZa`030000003_j/L0kn[7
09T0kn[7100000100>oZa`00L03_j/L00`000000kn[70>oZa`0`0>oZa`030000003_j/L0kn[709D0
kn[7100000140>oZa`00L@3_j/L200000300kn[700<000000>oZa`3_j/L0T@3_j/L4000004P0kn[7
001c0>oZa`030000003_j/L0kn[702d0kn[700<000000>oZa`3_j/L0S@3_j/L4000004`0kn[7001d
0>oZa`030000003_j/L0kn[702`0kn[700<000000>oZa`3_j/L0R@3_j/L400000500kn[7001e0>oZ
a`030000003_j/L0kn[702/0kn[700<000000>oZa`3_j/L0QP3_j/L3000005@0kn[7001f0>oZa`80
0000:`3_j/L00`000000kn[70>oZa`220>oZa`@00000E`3_j/L007P0kn[700<000000>oZa`3_j/L0
:03_j/L00`000000kn[70>oZa`1n0>oZa`@00000F`3_j/L007T0kn[700<000000>oZa`3_j/L09`3_
j/L00`000000kn[70>oZa`1j0>oZa`@00000G`3_j/L007X0kn[700<000000>oZa`3_j/L09P3_j/L0
0`000000kn[70>oZa`1f0>oZa`@00000H`3_j/L007/0kn[70P00000V0>oZa`030000003_j/L0kn[7
0780kn[71000001W0>oZa`00O@3_j/L00`000000kn[70>oZa`0S0>oZa`030000003_j/L0kn[706h0
kn[71000001[0>oZa`00OP3_j/L00`000000kn[70>oZa`0R0>oZa`030000003_j/L0kn[706/0kn[7
0`00001_0>oZa`00O`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000003_j/L0kn[706L0kn[71000
001b0>oZa`00P03_j/L200000240kn[700<000000>oZa`3_j/L0H`3_j/L4000007H0kn[700220>oZ
a`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0G`3_j/L4000007X0kn[700230>oZa`03
0000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L0F`3_j/L4000007h0kn[700240>oZa`030000
003_j/L0kn[701`0kn[700<000000>oZa`3_j/L0E`3_j/L400000880kn[700250>oZa`800000703_
j/L00`000000kn[70>oZa`1C0>oZa`@00000QP3_j/L008L0kn[700<000000>oZa`3_j/L06@3_j/L0
0`000000kn[70>oZa`1@0>oZa`<00000RP3_j/L008P0kn[700<000000>oZa`3_j/L0603_j/L00`00
0000kn[70>oZa`1<0>oZa`@00000S@3_j/L008T0kn[700<000000>oZa`3_j/L05`3_j/L00`000000
kn[70>oZa`180>oZa`@00000T@3_j/L008X0kn[700<000000>oZa`3_j/L05@3_j/L00`000000kn[7
0>oZa`150>oZa`@00000U@3_j/L008/0kn[70P00000E0>oZa`030000003_j/L0kn[70440kn[71000
002I0>oZa`00S@3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[703d0kn[71000002M
0>oZa`00SP3_j/L00`000000kn[70>oZa`0A0>oZa`030000003_j/L0kn[703T0kn[71000002Q0>oZ
a`00S`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[703H0kn[70`00002U0>oZa`00
T03_j/L200000100kn[700<000000>oZa`3_j/L0<P3_j/L400000:P0kn[7002B0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L0;P3_j/L400000:`0kn[7002C0>oZa`030000003_j/L0
kn[700`0kn[700<000000>oZa`3_j/L0:P3_j/L400000;00kn[7002D0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L09P3_j/L400000;@0kn[7002E0>oZa`8000002`3_j/L00`000000
kn[70>oZa`0R0>oZa`@00000^03_j/L009L0kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[7
0>oZa`0N0>oZa`@00000_03_j/L009P0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZ
a`0J0>oZa`@00000`03_j/L009T0kn[700<000000>oZa`3_j/L01P3_j/L00`000000kn[70>oZa`0G
0>oZa`<00000a03_j/L009X0kn[70P0000060>oZa`030000003_j/L0kn[701<0kn[7100000370>oZ
a`00W03_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[71000003;0>oZa`00
W@3_j/L00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700/0kn[71000003?0>oZa`00WP3_
j/L01@000000kn[70>oZa`3_j/L0000000T0kn[71000003C0>oZa`00W`3_j/L2000000030>oZa`00
0000kn[700@0kn[71000003G0>oZa`00X@3_j/L2000000030>oZa`000000000000800000f`3_j/L0
0:80kn[70P00003O0>oZa`00\
\>"],
  ImageRangeCache->{{{0, 386.125}, {313, 0}} -> {-0.0364059, 0.0357771, \
0.00204908, 0.00204908}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.59324e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.44535 .08183 -10.7564 -9 ]
[.44535 .08183 1.24358 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -12 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -12 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -12 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(10)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(20)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(30)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(40)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.543 .691 .936 r
.39687 .60758 .40472 .61533 .41779 .61488 .40998 .60709 Metetra
.525 .684 .939 r
.40998 .60709 .41779 .61488 .43095 .61482 .42317 .607 Metetra
.507 .677 .942 r
.42317 .607 .43095 .61482 .44419 .61511 .43644 .6073 Metetra
.49 .671 .944 r
.43644 .6073 .44419 .61511 .45753 .61572 .4498 .60793 Metetra
.475 .666 .946 r
.4498 .60793 .45753 .61572 .47096 .61659 .46326 .60883 Metetra
.463 .662 .948 r
.46326 .60883 .47096 .61659 .48449 .61764 .47683 .60995 Metetra
.455 .661 .95 r
.47683 .60995 .48449 .61764 .49814 .61878 .4905 .61118 Metetra
.452 .663 .952 r
.4905 .61118 .49814 .61878 .51189 .61993 .50429 .61242 Metetra
.453 .668 .955 r
.50429 .61242 .51189 .61993 .52576 .62098 .51819 .61358 Metetra
.461 .675 .957 r
.51819 .61358 .52576 .62098 .53973 .62181 .5322 .61453 Metetra
.473 .685 .959 r
.5322 .61453 .53973 .62181 .55382 .62234 .54632 .61518 Metetra
.491 .697 .96 r
.54632 .61518 .55382 .62234 .568 .62245 .56055 .61541 Metetra
.512 .711 .961 r
.56055 .61541 .568 .62245 .58229 .62206 .57488 .61513 Metetra
.536 .725 .961 r
.57488 .61513 .58229 .62206 .59667 .62109 .58931 .61426 Metetra
.562 .739 .959 r
.58931 .61426 .59667 .62109 .61114 .61947 .60383 .61272 Metetra
.589 .752 .955 r
.60383 .61272 .61114 .61947 .62568 .61717 .61842 .61046 Metetra
.615 .764 .951 r
.61842 .61046 .62568 .61717 .64029 .61414 .63309 .60746 Metetra
.639 .773 .945 r
.63309 .60746 .64029 .61414 .65495 .61038 .64781 .60371 Metetra
.661 .781 .938 r
.64781 .60371 .65495 .61038 .66967 .6059 .66259 .5992 Metetra
.681 .788 .93 r
.66259 .5992 .66967 .6059 .68443 .60072 .67741 .59397 Metetra
.698 .792 .923 r
.67741 .59397 .68443 .60072 .69923 .59488 .69227 .58806 Metetra
.713 .795 .915 r
.69227 .58806 .69923 .59488 .71407 .58844 .70716 .58152 Metetra
.725 .796 .908 r
.70716 .58152 .71407 .58844 .72892 .58146 .72208 .57441 Metetra
.734 .796 .902 r
.72208 .57441 .72892 .58146 .74381 .57401 .73703 .56682 Metetra
.742 .796 .896 r
.73703 .56682 .74381 .57401 .75872 .56615 .752 .55881 Metetra
.747 .794 .891 r
.752 .55881 .75872 .56615 .77366 .55798 .767 .55048 Metetra
.751 .792 .887 r
.767 .55048 .77366 .55798 .78863 .54956 .78202 .54189 Metetra
.753 .79 .883 r
.78202 .54189 .78863 .54956 .80363 .54096 .79708 .53313 Metetra
.754 .787 .88 r
.79708 .53313 .80363 .54096 .81866 .53227 .81217 .52427 Metetra
.753 .785 .879 r
.81217 .52427 .81866 .53227 .83373 .52352 .8273 .51537 Metetra
.752 .782 .877 r
.8273 .51537 .83373 .52352 .84885 .5148 .84248 .50649 Metetra
.75 .779 .877 r
.84248 .50649 .84885 .5148 .86403 .50613 .85771 .49768 Metetra
.747 .776 .877 r
.85771 .49768 .86403 .50613 .87926 .49757 .873 .48898 Metetra
.743 .773 .877 r
.873 .48898 .87926 .49757 .89455 .48915 .88835 .48043 Metetra
.739 .77 .878 r
.88835 .48043 .89455 .48915 .90991 .48089 .90377 .47206 Metetra
.735 .767 .879 r
.90377 .47206 .90991 .48089 .92535 .47282 .91927 .46388 Metetra
.73 .764 .88 r
.91927 .46388 .92535 .47282 .94087 .46494 .93484 .45591 Metetra
.725 .762 .881 r
.93484 .45591 .94087 .46494 .95647 .45726 .95051 .44815 Metetra
.721 .759 .883 r
.95051 .44815 .95647 .45726 .97216 .44979 .96626 .4406 Metetra
.544 .691 .936 r
.38896 .59974 .39687 .60758 .40998 .60709 .4021 .59921 Metetra
.525 .684 .939 r
.4021 .59921 .40998 .60709 .42317 .607 .41531 .5991 Metetra
.506 .676 .941 r
.41531 .5991 .42317 .607 .43644 .6073 .42862 .59939 Metetra
.488 .669 .944 r
.42862 .59939 .43644 .6073 .4498 .60793 .44201 .60004 Metetra
.472 .664 .946 r
.44201 .60004 .4498 .60793 .46326 .60883 .4555 .60099 Metetra
.459 .66 .948 r
.4555 .60099 .46326 .60883 .47683 .60995 .46909 .60216 Metetra
.45 .658 .95 r
.46909 .60216 .47683 .60995 .4905 .61118 .4828 .60348 Metetra
.445 .659 .952 r
.4828 .60348 .4905 .61118 .50429 .61242 .49661 .60482 Metetra
.446 .664 .954 r
.49661 .60482 .50429 .61242 .51819 .61358 .51055 .6061 Metetra
.453 .671 .957 r
.51055 .6061 .51819 .61358 .5322 .61453 .52459 .60718 Metetra
.465 .681 .959 r
.52459 .60718 .5322 .61453 .54632 .61518 .53875 .60795 Metetra
.483 .694 .961 r
.53875 .60795 .54632 .61518 .56055 .61541 .55303 .60831 Metetra
.505 .708 .962 r
.55303 .60831 .56055 .61541 .57488 .61513 .5674 .60815 Metetra
.53 .723 .962 r
.5674 .60815 .57488 .61513 .58931 .61426 .58188 .60737 Metetra
.557 .737 .96 r
.58188 .60737 .58931 .61426 .60383 .61272 .59645 .60592 Metetra
.585 .751 .957 r
.59645 .60592 .60383 .61272 .61842 .61046 .61109 .60372 Metetra
.612 .764 .952 r
.61109 .60372 .61842 .61046 .63309 .60746 .62581 .60076 Metetra
.637 .774 .946 r
.62581 .60076 .63309 .60746 .64781 .60371 .6406 .597 Metetra
.661 .782 .939 r
.6406 .597 .64781 .60371 .66259 .5992 .65543 .59247 Metetra
.681 .789 .931 r
.65543 .59247 .66259 .5992 .67741 .59397 .67032 .58719 Metetra
.699 .793 .923 r
.67032 .58719 .67741 .59397 .69227 .58806 .68524 .5812 Metetra
.714 .796 .915 r
.68524 .5812 .69227 .58806 .70716 .58152 .70019 .57455 Metetra
.726 .797 .908 r
.70019 .57455 .70716 .58152 .72208 .57441 .71517 .56732 Metetra
.736 .797 .901 r
.71517 .56732 .72208 .57441 .73703 .56682 .73017 .55958 Metetra
.744 .797 .895 r
.73017 .55958 .73703 .56682 .752 .55881 .74521 .55142 Metetra
.749 .795 .89 r
.74521 .55142 .752 .55881 .767 .55048 .76026 .54292 Metetra
.753 .793 .885 r
.76026 .54292 .767 .55048 .78202 .54189 .77535 .53416 Metetra
.755 .791 .882 r
.77535 .53416 .78202 .54189 .79708 .53313 .79046 .52523 Metetra
.756 .788 .879 r
.79046 .52523 .79708 .53313 .81217 .52427 .80561 .51619 Metetra
.755 .785 .877 r
.80561 .51619 .81217 .52427 .8273 .51537 .8208 .50712 Metetra
.754 .782 .876 r
.8208 .50712 .8273 .51537 .84248 .50649 .83604 .49808 Metetra
.751 .779 .876 r
.83604 .49808 .84248 .50649 .85771 .49768 .85132 .48912 Metetra
.748 .776 .876 r
.85132 .48912 .85771 .49768 .873 .48898 .86667 .48029 Metetra
.744 .773 .876 r
.86667 .48029 .873 .48898 .88835 .48043 .88208 .47161 Metetra
.74 .77 .877 r
.88208 .47161 .88835 .48043 .90377 .47206 .89756 .46312 Metetra
.736 .767 .878 r
.89756 .46312 .90377 .47206 .91927 .46388 .91312 .45484 Metetra
.731 .764 .879 r
.91312 .45484 .91927 .46388 .93484 .45591 .92876 .44677 Metetra
.726 .761 .881 r
.92876 .44677 .93484 .45591 .95051 .44815 .94449 .43893 Metetra
.721 .759 .882 r
.94449 .43893 .95051 .44815 .96626 .4406 .9603 .43131 Metetra
.545 .691 .935 r
.38098 .59183 .38896 .59974 .4021 .59921 .39415 .59125 Metetra
.525 .683 .938 r
.39415 .59125 .4021 .59921 .41531 .5991 .40739 .59111 Metetra
.506 .675 .941 r
.40739 .59111 .41531 .5991 .42862 .59939 .42072 .59139 Metetra
.487 .668 .943 r
.42072 .59139 .42862 .59939 .44201 .60004 .43414 .59205 Metetra
.469 .662 .946 r
.43414 .59205 .44201 .60004 .4555 .60099 .44766 .59304 Metetra
.455 .657 .948 r
.44766 .59304 .4555 .60099 .46909 .60216 .46129 .59428 Metetra
.444 .655 .95 r
.46129 .59428 .46909 .60216 .4828 .60348 .47502 .59568 Metetra
.439 .656 .952 r
.47502 .59568 .4828 .60348 .49661 .60482 .48887 .59713 Metetra
.439 .66 .954 r
.48887 .59713 .49661 .60482 .51055 .6061 .50283 .59852 Metetra
.445 .667 .957 r
.50283 .59852 .51055 .6061 .52459 .60718 .51691 .59974 Metetra
.457 .677 .959 r
.51691 .59974 .52459 .60718 .53875 .60795 .53111 .60065 Metetra
.475 .69 .961 r
.53111 .60065 .53875 .60795 .55303 .60831 .54543 .60114 Metetra
.498 .705 .963 r
.54543 .60114 .55303 .60831 .5674 .60815 .55985 .6011 Metetra
.524 .72 .963 r
.55985 .6011 .5674 .60815 .58188 .60737 .57437 .60044 Metetra
.552 .736 .961 r
.57437 .60044 .58188 .60737 .59645 .60592 .58899 .59907 Metetra
.581 .75 .958 r
.58899 .59907 .59645 .60592 .61109 .60372 .60369 .59694 Metetra
.609 .763 .953 r
.60369 .59694 .61109 .60372 .62581 .60076 .61847 .59401 Metetra
.636 .774 .947 r
.61847 .59401 .62581 .60076 .6406 .597 .63331 .59027 Metetra
.66 .783 .94 r
.63331 .59027 .6406 .597 .65543 .59247 .6482 .58572 Metetra
.681 .79 .932 r
.6482 .58572 .65543 .59247 .67032 .58719 .66315 .58038 Metetra
.7 .794 .923 r
.66315 .58038 .67032 .58719 .68524 .5812 .67813 .5743 Metetra
.716 .797 .915 r
.67813 .5743 .68524 .5812 .70019 .57455 .69314 .56754 Metetra
.728 .799 .908 r
.69314 .56754 .70019 .57455 .71517 .56732 .70818 .56018 Metetra
.738 .799 .9 r
.70818 .56018 .71517 .56732 .73017 .55958 .72325 .55229 Metetra
.746 .798 .894 r
.72325 .55229 .73017 .55958 .74521 .55142 .73834 .54397 Metetra
.752 .796 .889 r
.73834 .54397 .74521 .55142 .76026 .54292 .75346 .53529 Metetra
.755 .794 .884 r
.75346 .53529 .76026 .54292 .77535 .53416 .7686 .52636 Metetra
.757 .791 .881 r
.7686 .52636 .77535 .53416 .79046 .52523 .78378 .51724 Metetra
.758 .789 .878 r
.78378 .51724 .79046 .52523 .80561 .51619 .79899 .50803 Metetra
.757 .785 .876 r
.79899 .50803 .80561 .51619 .8208 .50712 .81423 .49879 Metetra
.755 .782 .875 r
.81423 .49879 .8208 .50712 .83604 .49808 .82953 .48958 Metetra
.753 .779 .874 r
.82953 .48958 .83604 .49808 .85132 .48912 .84488 .48047 Metetra
.749 .776 .875 r
.84488 .48047 .85132 .48912 .86667 .48029 .86028 .47149 Metetra
.745 .773 .875 r
.86028 .47149 .86667 .48029 .88208 .47161 .87575 .46269 Metetra
.741 .769 .876 r
.87575 .46269 .88208 .47161 .89756 .46312 .89129 .45408 Metetra
.736 .767 .877 r
.89129 .45408 .89756 .46312 .91312 .45484 .90691 .44569 Metetra
.731 .764 .879 r
.90691 .44569 .91312 .45484 .92876 .44677 .92261 .43752 Metetra
.726 .761 .88 r
.92261 .43752 .92876 .44677 .94449 .43893 .9384 .4296 Metetra
.721 .758 .882 r
.9384 .4296 .94449 .43893 .9603 .43131 .95428 .4219 Metetra
.546 .691 .935 r
.37293 .58383 .38098 .59183 .39415 .59125 .38613 .58319 Metetra
.526 .683 .938 r
.38613 .58319 .39415 .59125 .40739 .59111 .3994 .58302 Metetra
.505 .675 .941 r
.3994 .58302 .40739 .59111 .42072 .59139 .41276 .58329 Metetra
.485 .667 .943 r
.41276 .58329 .42072 .59139 .43414 .59205 .42621 .58396 Metetra
.467 .66 .945 r
.42621 .58396 .43414 .59205 .44766 .59304 .43976 .58499 Metetra
.451 .655 .947 r
.43976 .58499 .44766 .59304 .46129 .59428 .45341 .58629 Metetra
.439 .652 .949 r
.45341 .58629 .46129 .59428 .47502 .59568 .46717 .58778 Metetra
.432 .652 .951 r
.46717 .58778 .47502 .59568 .48887 .59713 .48105 .58934 Metetra
.431 .655 .954 r
.48105 .58934 .48887 .59713 .50283 .59852 .49504 .59086 Metetra
.437 .662 .956 r
.49504 .59086 .50283 .59852 .51691 .59974 .50916 .59221 Metetra
.449 .673 .959 r
.50916 .59221 .51691 .59974 .53111 .60065 .5234 .59327 Metetra
.466 .686 .962 r
.5234 .59327 .53111 .60065 .54543 .60114 .53775 .5939 Metetra
.49 .701 .963 r
.53775 .5939 .54543 .60114 .55985 .6011 .55222 .59399 Metetra
.516 .718 .964 r
.55222 .59399 .55985 .6011 .57437 .60044 .56679 .59345 Metetra
.546 .734 .963 r
.56679 .59345 .57437 .60044 .58899 .59907 .58145 .59218 Metetra
.576 .75 .96 r
.58145 .59218 .58899 .59907 .60369 .59694 .59621 .59013 Metetra
.606 .763 .955 r
.59621 .59013 .60369 .59694 .61847 .59401 .61104 .58724 Metetra
.634 .775 .948 r
.61104 .58724 .61847 .59401 .63331 .59027 .62594 .58351 Metetra
.659 .784 .941 r
.62594 .58351 .63331 .59027 .6482 .58572 .6409 .57893 Metetra
.682 .791 .932 r
.6409 .57893 .6482 .58572 .66315 .58038 .6559 .57353 Metetra
.701 .796 .924 r
.6559 .57353 .66315 .58038 .67813 .5743 .67095 .56737 Metetra
.717 .799 .915 r
.67095 .56737 .67813 .5743 .69314 .56754 .68602 .5605 Metetra
.73 .8 .907 r
.68602 .5605 .69314 .56754 .70818 .56018 .70113 .553 Metetra
.741 .8 .9 r
.70113 .553 .70818 .56018 .72325 .55229 .71626 .54496 Metetra
.748 .799 .893 r
.71626 .54496 .72325 .55229 .73834 .54397 .73141 .53646 Metetra
.754 .797 .888 r
.73141 .53646 .73834 .54397 .75346 .53529 .74659 .5276 Metetra
.758 .795 .883 r
.74659 .5276 .75346 .53529 .7686 .52636 .76179 .51848 Metetra
.76 .792 .88 r
.76179 .51848 .7686 .52636 .78378 .51724 .77703 .50918 Metetra
.76 .789 .877 r
.77703 .50918 .78378 .51724 .79899 .50803 .79229 .49978 Metetra
.759 .786 .875 r
.79229 .49978 .79899 .50803 .81423 .49879 .8076 .49036 Metetra
.757 .783 .874 r
.8076 .49036 .81423 .49879 .82953 .48958 .82295 .48099 Metetra
.754 .779 .873 r
.82295 .48099 .82953 .48958 .84488 .48047 .83836 .47171 Metetra
.751 .776 .873 r
.83836 .47171 .84488 .48047 .86028 .47149 .85382 .46259 Metetra
.747 .773 .874 r
.85382 .46259 .86028 .47149 .87575 .46269 .86936 .45365 Metetra
.742 .769 .875 r
.86936 .45365 .87575 .46269 .89129 .45408 .88496 .44492 Metetra
.737 .766 .876 r
.88496 .44492 .89129 .45408 .90691 .44569 .90064 .43642 Metetra
.732 .763 .878 r
.90064 .43642 .90691 .44569 .92261 .43752 .9164 .42816 Metetra
.727 .761 .88 r
.9164 .42816 .92261 .43752 .9384 .4296 .93226 .42015 Metetra
.722 .758 .881 r
.93226 .42015 .9384 .4296 .95428 .4219 .9482 .41239 Metetra
.547 .692 .934 r
.36481 .57574 .37293 .58383 .38613 .58319 .37804 .57505 Metetra
.527 .683 .937 r
.37804 .57505 .38613 .58319 .3994 .58302 .39134 .57484 Metetra
.505 .674 .94 r
.39134 .57484 .3994 .58302 .41276 .58329 .40473 .57509 Metetra
.484 .665 .943 r
.40473 .57509 .41276 .58329 .42621 .58396 .41821 .57578 Metetra
.464 .658 .945 r
.41821 .57578 .42621 .58396 .43976 .58499 .43178 .57684 Metetra
.447 .652 .947 r
.43178 .57684 .43976 .58499 .45341 .58629 .44546 .57821 Metetra
.433 .648 .949 r
.44546 .57821 .45341 .58629 .46717 .58778 .45925 .57978 Metetra
.425 .648 .951 r
.45925 .57978 .46717 .58778 .48105 .58934 .47315 .58146 Metetra
.423 .651 .953 r
.47315 .58146 .48105 .58934 .49504 .59086 .48718 .58311 Metetra
.428 .658 .956 r
.48718 .58311 .49504 .59086 .50916 .59221 .50133 .5846 Metetra
.439 .668 .959 r
.50133 .5846 .50916 .59221 .5234 .59327 .5156 .58581 Metetra
.457 .682 .962 r
.5156 .58581 .5234 .59327 .53775 .5939 .53 .58659 Metetra
.481 .698 .964 r
.53 .58659 .53775 .5939 .55222 .59399 .54451 .58683 Metetra
.509 .715 .965 r
.54451 .58683 .55222 .59399 .56679 .59345 .55912 .58641 Metetra
.539 .732 .964 r
.55912 .58641 .56679 .59345 .58145 .59218 .57384 .58525 Metetra
.571 .749 .961 r
.57384 .58525 .58145 .59218 .59621 .59013 .58865 .58327 Metetra
.602 .763 .956 r
.58865 .58327 .59621 .59013 .61104 .58724 .60354 .58043 Metetra
.632 .775 .95 r
.60354 .58043 .61104 .58724 .62594 .58351 .6185 .57671 Metetra
.658 .785 .942 r
.6185 .57671 .62594 .58351 .6409 .57893 .63352 .57211 Metetra
.682 .792 .933 r
.63352 .57211 .6409 .57893 .6559 .57353 .64858 .56666 Metetra
.702 .797 .924 r
.64858 .56666 .6559 .57353 .67095 .56737 .66369 .56041 Metetra
.719 .8 .915 r
.66369 .56041 .67095 .56737 .68602 .5605 .67883 .55342 Metetra
.732 .802 .907 r
.67883 .55342 .68602 .5605 .70113 .553 .694 .54578 Metetra
.743 .801 .899 r
.694 .54578 .70113 .553 .71626 .54496 .70919 .53757 Metetra
.751 .8 .892 r
.70919 .53757 .71626 .54496 .73141 .53646 .72441 .52889 Metetra
.757 .798 .887 r
.72441 .52889 .73141 .53646 .74659 .5276 .73965 .51985 Metetra
.76 .796 .882 r
.73965 .51985 .74659 .5276 .76179 .51848 .75491 .51053 Metetra
.762 .793 .878 r
.75491 .51053 .76179 .51848 .77703 .50918 .77021 .50103 Metetra
.762 .79 .875 r
.77021 .50103 .77703 .50918 .79229 .49978 .78553 .49144 Metetra
.761 .786 .874 r
.78553 .49144 .79229 .49978 .8076 .49036 .8009 .48183 Metetra
.759 .783 .872 r
.8009 .48183 .8076 .49036 .82295 .48099 .81631 .47229 Metetra
.756 .779 .872 r
.81631 .47229 .82295 .48099 .83836 .47171 .83178 .46285 Metetra
.752 .776 .872 r
.83178 .46285 .83836 .47171 .85382 .46259 .8473 .45357 Metetra
.748 .772 .873 r
.8473 .45357 .85382 .46259 .86936 .45365 .86289 .4445 Metetra
.743 .769 .874 r
.86289 .4445 .86936 .45365 .88496 .44492 .87856 .43565 Metetra
.738 .766 .876 r
.87856 .43565 .88496 .44492 .90064 .43642 .8943 .42704 Metetra
.733 .763 .877 r
.8943 .42704 .90064 .43642 .9164 .42816 .91013 .41869 Metetra
.727 .76 .879 r
.91013 .41869 .9164 .42816 .93226 .42015 .92605 .41059 Metetra
.722 .758 .881 r
.92605 .41059 .93226 .42015 .9482 .41239 .94206 .40276 Metetra
.549 .692 .934 r
.35661 .56757 .36481 .57574 .37804 .57505 .36988 .56682 Metetra
.527 .683 .937 r
.36988 .56682 .37804 .57505 .39134 .57484 .38321 .56656 Metetra
.505 .673 .94 r
.38321 .56656 .39134 .57484 .40473 .57509 .39663 .56679 Metetra
.483 .664 .942 r
.39663 .56679 .40473 .57509 .41821 .57578 .41013 .56748 Metetra
.461 .656 .944 r
.41013 .56748 .41821 .57578 .43178 .57684 .42373 .56858 Metetra
.443 .649 .946 r
.42373 .56858 .43178 .57684 .44546 .57821 .43744 .57001 Metetra
.428 .645 .948 r
.43744 .57001 .44546 .57821 .45925 .57978 .45125 .57168 Metetra
.418 .643 .95 r
.45125 .57168 .45925 .57978 .47315 .58146 .46519 .57347 Metetra
.415 .646 .953 r
.46519 .57347 .47315 .58146 .48718 .58311 .47924 .57525 Metetra
.418 .652 .956 r
.47924 .57525 .48718 .58311 .50133 .5846 .49343 .5769 Metetra
.429 .663 .959 r
.49343 .5769 .50133 .5846 .5156 .58581 .50774 .57827 Metetra
.447 .677 .962 r
.50774 .57827 .5156 .58581 .53 .58659 .52217 .57921 Metetra
.472 .694 .964 r
.52217 .57921 .53 .58659 .54451 .58683 .53672 .5796 Metetra
.501 .712 .966 r
.53672 .5796 .54451 .58683 .55912 .58641 .55138 .57932 Metetra
.533 .73 .965 r
.55138 .57932 .55912 .58641 .57384 .58525 .56615 .57828 Metetra
.566 .747 .962 r
.56615 .57828 .57384 .58525 .58865 .58327 .58102 .57638 Metetra
.598 .763 .958 r
.58102 .57638 .58865 .58327 .60354 .58043 .59596 .5736 Metetra
.629 .776 .951 r
.59596 .5736 .60354 .58043 .6185 .57671 .61098 .56989 Metetra
.657 .786 .943 r
.61098 .56989 .6185 .57671 .63352 .57211 .62606 .56528 Metetra
.682 .794 .934 r
.62606 .56528 .63352 .57211 .64858 .56666 .64119 .55977 Metetra
.703 .799 .925 r
.64119 .55977 .64858 .56666 .66369 .56041 .65636 .55342 Metetra
.72 .802 .915 r
.65636 .55342 .66369 .56041 .67883 .55342 .67156 .54631 Metetra
.734 .803 .906 r
.67156 .54631 .67883 .55342 .694 .54578 .6868 .53852 Metetra
.745 .803 .898 r
.6868 .53852 .694 .54578 .70919 .53757 .70205 .53014 Metetra
.753 .802 .891 r
.70205 .53014 .70919 .53757 .72441 .52889 .71733 .52127 Metetra
.759 .8 .886 r
.71733 .52127 .72441 .52889 .73965 .51985 .73263 .51203 Metetra
.763 .797 .881 r
.73263 .51203 .73965 .51985 .75491 .51053 .74796 .5025 Metetra
.764 .794 .877 r
.74796 .5025 .75491 .51053 .77021 .50103 .76331 .4928 Metetra
.765 .79 .874 r
.76331 .4928 .77021 .50103 .78553 .49144 .7787 .48301 Metetra
.763 .787 .872 r
.7787 .48301 .78553 .49144 .8009 .48183 .79413 .47321 Metetra
.761 .783 .871 r
.79413 .47321 .8009 .48183 .81631 .47229 .8096 .46348 Metetra
.758 .779 .871 r
.8096 .46348 .81631 .47229 .83178 .46285 .82513 .45388 Metetra
.754 .776 .871 r
.82513 .45388 .83178 .46285 .8473 .45357 .84071 .44445 Metetra
.749 .772 .872 r
.84071 .44445 .8473 .45357 .86289 .4445 .85636 .43523 Metetra
.744 .769 .873 r
.85636 .43523 .86289 .4445 .87856 .43565 .87209 .42626 Metetra
.739 .766 .875 r
.87209 .42626 .87856 .43565 .8943 .42704 .88789 .41754 Metetra
.733 .763 .876 r
.88789 .41754 .8943 .42704 .91013 .41869 .90379 .40909 Metetra
.727 .76 .878 r
.90379 .40909 .91013 .41869 .92605 .41059 .91977 .40092 Metetra
.722 .757 .881 r
.91977 .40092 .92605 .41059 .94206 .40276 .93585 .39301 Metetra
.551 .692 .933 r
.34835 .55932 .35661 .56757 .36988 .56682 .36164 .55849 Metetra
.529 .683 .936 r
.36164 .55849 .36988 .56682 .38321 .56656 .37501 .55819 Metetra
.505 .673 .939 r
.37501 .55819 .38321 .56656 .39663 .56679 .38845 .55839 Metetra
.482 .663 .942 r
.38845 .55839 .39663 .56679 .41013 .56748 .40198 .55908 Metetra
.459 .654 .944 r
.40198 .55908 .41013 .56748 .42373 .56858 .41561 .56021 Metetra
.439 .646 .946 r
.41561 .56021 .42373 .56858 .43744 .57001 .42934 .5617 Metetra
.422 .641 .948 r
.42934 .5617 .43744 .57001 .45125 .57168 .44318 .56346 Metetra
.411 .639 .95 r
.44318 .56346 .45125 .57168 .46519 .57347 .45714 .56537 Metetra
.406 .641 .952 r
.45714 .56537 .46519 .57347 .47924 .57525 .47123 .5673 Metetra
.408 .647 .955 r
.47123 .5673 .47924 .57525 .49343 .5769 .48544 .56911 Metetra
.419 .657 .958 r
.48544 .56911 .49343 .5769 .50774 .57827 .49979 .57064 Metetra
.437 .672 .962 r
.49979 .57064 .50774 .57827 .52217 .57921 .51426 .57176 Metetra
.462 .689 .965 r
.51426 .57176 .52217 .57921 .53672 .5796 .52885 .57231 Metetra
.492 .708 .967 r
.52885 .57231 .53672 .5796 .55138 .57932 .54356 .57218 Metetra
.525 .728 .966 r
.54356 .57218 .55138 .57932 .56615 .57828 .55838 .57126 Metetra
.56 .746 .964 r
.55838 .57126 .56615 .57828 .58102 .57638 .5733 .56946 Metetra
.594 .763 .959 r
.5733 .56946 .58102 .57638 .59596 .5736 .5883 .56673 Metetra
.627 .777 .953 r
.5883 .56673 .59596 .5736 .61098 .56989 .60338 .56305 Metetra
.656 .787 .944 r
.60338 .56305 .61098 .56989 .62606 .56528 .61852 .55841 Metetra
.682 .795 .935 r
.61852 .55841 .62606 .56528 .64119 .55977 .63371 .55285 Metetra
.704 .801 .925 r
.63371 .55285 .64119 .55977 .65636 .55342 .64895 .54641 Metetra
.722 .804 .915 r
.64895 .54641 .65636 .55342 .67156 .54631 .66422 .53917 Metetra
.737 .805 .906 r
.66422 .53917 .67156 .54631 .6868 .53852 .67952 .53122 Metetra
.748 .804 .898 r
.67952 .53122 .6868 .53852 .70205 .53014 .69484 .52266 Metetra
.756 .803 .89 r
.69484 .52266 .70205 .53014 .71733 .52127 .71018 .51359 Metetra
.762 .801 .884 r
.71018 .51359 .71733 .52127 .73263 .51203 .72555 .50414 Metetra
.765 .798 .879 r
.72555 .50414 .73263 .51203 .74796 .5025 .74093 .4944 Metetra
.767 .794 .875 r
.74093 .4944 .74796 .5025 .76331 .4928 .75635 .48448 Metetra
.767 .791 .873 r
.75635 .48448 .76331 .4928 .7787 .48301 .7718 .47448 Metetra
.766 .787 .871 r
.7718 .47448 .7787 .48301 .79413 .47321 .78729 .46449 Metetra
.763 .783 .87 r
.78729 .46449 .79413 .47321 .8096 .46348 .80282 .45457 Metetra
.759 .779 .869 r
.80282 .45457 .8096 .46348 .82513 .45388 .8184 .44479 Metetra
.755 .776 .87 r
.8184 .44479 .82513 .45388 .84071 .44445 .83405 .4352 Metetra
.75 .772 .871 r
.83405 .4352 .84071 .44445 .85636 .43523 .84976 .42585 Metetra
.745 .769 .872 r
.84976 .42585 .85636 .43523 .87209 .42626 .86555 .41675 Metetra
.739 .765 .874 r
.86555 .41675 .87209 .42626 .88789 .41754 .88142 .40792 Metetra
.734 .762 .876 r
.88142 .40792 .88789 .41754 .90379 .40909 .89738 .39938 Metetra
.728 .759 .878 r
.89738 .39938 .90379 .40909 .91977 .40092 .91343 .39112 Metetra
.722 .757 .88 r
.91343 .39112 .91977 .40092 .93585 .39301 .92957 .38314 Metetra
.552 .693 .932 r
.34 .55098 .34835 .55932 .36164 .55849 .35333 .55008 Metetra
.53 .683 .936 r
.35333 .55008 .36164 .55849 .37501 .55819 .36673 .54971 Metetra
.506 .672 .939 r
.36673 .54971 .37501 .55819 .38845 .55839 .3802 .54988 Metetra
.481 .662 .941 r
.3802 .54988 .38845 .55839 .40198 .55908 .39376 .55057 Metetra
.457 .652 .943 r
.39376 .55057 .40198 .55908 .41561 .56021 .40741 .55173 Metetra
.435 .643 .945 r
.40741 .55173 .41561 .56021 .42934 .5617 .42117 .55328 Metetra
.416 .637 .947 r
.42117 .55328 .42934 .5617 .44318 .56346 .43504 .55513 Metetra
.403 .634 .949 r
.43504 .55513 .44318 .56346 .45714 .56537 .44902 .55716 Metetra
.397 .635 .951 r
.44902 .55716 .45714 .56537 .47123 .5673 .46314 .55924 Metetra
.398 .641 .954 r
.46314 .55924 .47123 .5673 .48544 .56911 .47738 .56122 Metetra
.408 .652 .958 r
.47738 .56122 .48544 .56911 .49979 .57064 .49176 .56293 Metetra
.426 .666 .962 r
.49176 .56293 .49979 .57064 .51426 .57176 .50627 .56423 Metetra
.451 .684 .965 r
.50627 .56423 .51426 .57176 .52885 .57231 .5209 .56496 Metetra
.482 .704 .967 r
.5209 .56496 .52885 .57231 .54356 .57218 .53566 .56498 Metetra
.517 .725 .968 r
.53566 .56498 .54356 .57218 .55838 .57126 .55053 .5642 Metetra
.554 .745 .966 r
.55053 .5642 .55838 .57126 .5733 .56946 .5655 .5625 Metetra
.59 .762 .961 r
.5655 .5625 .5733 .56946 .5883 .56673 .58056 .55985 Metetra
.624 .777 .954 r
.58056 .55985 .5883 .56673 .60338 .56305 .5957 .55619 Metetra
.655 .789 .945 r
.5957 .55619 .60338 .56305 .61852 .55841 .6109 .55153 Metetra
.682 .797 .936 r
.6109 .55153 .61852 .55841 .63371 .55285 .62616 .54591 Metetra
.705 .802 .925 r
.62616 .54591 .63371 .55285 .64895 .54641 .64146 .53937 Metetra
.724 .806 .915 r
.64146 .53937 .64895 .54641 .66422 .53917 .6568 .532 Metetra
.739 .807 .906 r
.6568 .532 .66422 .53917 .67952 .53122 .67216 .52388 Metetra
.751 .806 .897 r
.67216 .52388 .67952 .53122 .69484 .52266 .68755 .51513 Metetra
.759 .804 .889 r
.68755 .51513 .69484 .52266 .71018 .51359 .70295 .50586 Metetra
.765 .802 .883 r
.70295 .50586 .71018 .51359 .72555 .50414 .71838 .49618 Metetra
.768 .799 .878 r
.71838 .49618 .72555 .50414 .74093 .4944 .73383 .48622 Metetra
.77 .795 .874 r
.73383 .48622 .74093 .4944 .75635 .48448 .74931 .47608 Metetra
.769 .791 .871 r
.74931 .47608 .75635 .48448 .7718 .47448 .76482 .46586 Metetra
.768 .787 .869 r
.76482 .46586 .7718 .47448 .78729 .46449 .78037 .45566 Metetra
.765 .783 .868 r
.78037 .45566 .78729 .46449 .80282 .45457 .79596 .44554 Metetra
.761 .78 .868 r
.79596 .44554 .80282 .45457 .8184 .44479 .81161 .43559 Metetra
.757 .776 .869 r
.81161 .43559 .8184 .44479 .83405 .4352 .82732 .42584 Metetra
.752 .772 .87 r
.82732 .42584 .83405 .4352 .84976 .42585 .8431 .41634 Metetra
.746 .768 .871 r
.8431 .41634 .84976 .42585 .86555 .41675 .85895 .40711 Metetra
.74 .765 .873 r
.85895 .40711 .86555 .41675 .88142 .40792 .87488 .39818 Metetra
.734 .762 .875 r
.87488 .39818 .88142 .40792 .89738 .39938 .8909 .38954 Metetra
.728 .759 .877 r
.8909 .38954 .89738 .39938 .91343 .39112 .90702 .3812 Metetra
.722 .756 .88 r
.90702 .3812 .91343 .39112 .92957 .38314 .92323 .37316 Metetra
.555 .693 .932 r
.33159 .54255 .34 .55098 .35333 .55008 .34495 .54157 Metetra
.531 .683 .935 r
.34495 .54157 .35333 .55008 .36673 .54971 .35838 .54114 Metetra
.506 .672 .938 r
.35838 .54114 .36673 .54971 .3802 .54988 .37188 .54127 Metetra
.48 .661 .941 r
.37188 .54127 .3802 .54988 .39376 .55057 .38547 .54195 Metetra
.455 .65 .943 r
.38547 .54195 .39376 .55057 .40741 .55173 .39914 .54313 Metetra
.431 .64 .945 r
.39914 .54313 .40741 .55173 .42117 .55328 .41292 .54474 Metetra
.41 .633 .946 r
.41292 .54474 .42117 .55328 .43504 .55513 .42682 .54668 Metetra
.395 .629 .948 r
.42682 .54668 .43504 .55513 .44902 .55716 .44083 .54884 Metetra
.387 .63 .95 r
.44083 .54884 .44902 .55716 .46314 .55924 .45497 .55108 Metetra
.387 .635 .953 r
.45497 .55108 .46314 .55924 .47738 .56122 .46924 .55323 Metetra
.396 .645 .957 r
.46924 .55323 .47738 .56122 .49176 .56293 .48365 .55513 Metetra
.414 .66 .961 r
.48365 .55513 .49176 .56293 .50627 .56423 .4982 .55662 Metetra
.439 .679 .965 r
.4982 .55662 .50627 .56423 .5209 .56496 .51287 .55754 Metetra
.472 .7 .968 r
.51287 .55754 .5209 .56496 .53566 .56498 .52767 .55774 Metetra
.508 .722 .969 r
.52767 .55774 .53566 .56498 .55053 .5642 .54259 .5571 Metetra
.547 .743 .967 r
.54259 .5571 .55053 .5642 .5655 .5625 .55761 .55552 Metetra
.585 .762 .963 r
.55761 .55552 .5655 .5625 .58056 .55985 .57273 .55293 Metetra
.621 .778 .956 r
.57273 .55293 .58056 .55985 .5957 .55619 .58793 .54931 Metetra
.654 .79 .947 r
.58793 .54931 .5957 .55619 .6109 .55153 .6032 .54464 Metetra
.683 .799 .937 r
.6032 .54464 .6109 .55153 .62616 .54591 .61852 .53895 Metetra
.707 .804 .926 r
.61852 .53895 .62616 .54591 .64146 .53937 .63389 .53231 Metetra
.726 .807 .915 r
.63389 .53231 .64146 .53937 .6568 .532 .64929 .5248 Metetra
.742 .808 .905 r
.64929 .5248 .6568 .532 .67216 .52388 .66472 .51651 Metetra
.753 .808 .896 r
.66472 .51651 .67216 .52388 .68755 .51513 .68018 .50755 Metetra
.762 .806 .888 r
.68018 .50755 .68755 .51513 .70295 .50586 .69565 .49806 Metetra
.768 .803 .881 r
.69565 .49806 .70295 .50586 .71838 .49618 .71114 .48816 Metetra
.771 .8 .876 r
.71114 .48816 .71838 .49618 .73383 .48622 .72666 .47796 Metetra
.772 .796 .872 r
.72666 .47796 .73383 .48622 .74931 .47608 .7422 .46759 Metetra
.772 .792 .869 r
.7422 .46759 .74931 .47608 .76482 .46586 .75777 .45714 Metetra
.77 .788 .867 r
.75777 .45714 .76482 .46586 .78037 .45566 .77338 .44672 Metetra
.767 .784 .867 r
.77338 .44672 .78037 .45566 .79596 .44554 .78904 .43641 Metetra
.763 .78 .867 r
.78904 .43641 .79596 .44554 .81161 .43559 .80475 .42627 Metetra
.758 .776 .867 r
.80475 .42627 .81161 .43559 .82732 .42584 .82052 .41635 Metetra
.753 .772 .868 r
.82052 .41635 .82732 .42584 .8431 .41634 .83636 .4067 Metetra
.747 .768 .87 r
.83636 .4067 .8431 .41634 .85895 .40711 .85227 .39735 Metetra
.741 .765 .872 r
.85227 .39735 .85895 .40711 .87488 .39818 .86827 .3883 Metetra
.735 .761 .874 r
.86827 .3883 .87488 .39818 .8909 .38954 .88436 .37957 Metetra
.728 .758 .877 r
.88436 .37957 .8909 .38954 .90702 .3812 .90054 .37116 Metetra
.722 .756 .879 r
.90054 .37116 .90702 .3812 .92323 .37316 .91683 .36304 Metetra
.557 .694 .931 r
.3231 .53404 .33159 .54255 .34495 .54157 .33649 .53296 Metetra
.533 .683 .935 r
.33649 .53296 .34495 .54157 .35838 .54114 .34995 .53246 Metetra
.507 .672 .938 r
.34995 .53246 .35838 .54114 .37188 .54127 .36348 .53255 Metetra
.48 .66 .94 r
.36348 .53255 .37188 .54127 .38547 .54195 .3771 .53321 Metetra
.453 .648 .942 r
.3771 .53321 .38547 .54195 .39914 .54313 .3908 .53441 Metetra
.427 .638 .944 r
.3908 .53441 .39914 .54313 .41292 .54474 .4046 .53607 Metetra
.405 .629 .945 r
.4046 .53607 .41292 .54474 .42682 .54668 .41852 .53811 Metetra
.387 .624 .947 r
.41852 .53811 .42682 .54668 .44083 .54884 .43256 .5404 Metetra
.377 .623 .949 r
.43256 .5404 .44083 .54884 .45497 .55108 .44672 .5428 Metetra
.376 .628 .952 r
.44672 .5428 .45497 .55108 .46924 .55323 .46102 .54513 Metetra
.383 .638 .956 r
.46102 .54513 .46924 .55323 .48365 .55513 .47546 .54723 Metetra
.401 .653 .96 r
.47546 .54723 .48365 .55513 .4982 .55662 .49004 .54893 Metetra
.427 .673 .965 r
.49004 .54893 .4982 .55662 .51287 .55754 .50475 .55005 Metetra
.46 .695 .968 r
.50475 .55005 .51287 .55754 .52767 .55774 .5196 .55043 Metetra
.498 .719 .97 r
.5196 .55043 .52767 .55774 .54259 .5571 .53457 .54995 Metetra
.539 .741 .969 r
.53457 .54995 .54259 .5571 .55761 .55552 .54964 .5485 Metetra
.58 .761 .965 r
.54964 .5485 .55761 .55552 .57273 .55293 .56482 .546 Metetra
.618 .778 .958 r
.56482 .546 .57273 .55293 .58793 .54931 .58008 .54241 Metetra
.653 .791 .948 r
.58008 .54241 .58793 .54931 .6032 .54464 .59541 .53772 Metetra
.683 .8 .938 r
.59541 .53772 .6032 .54464 .61852 .53895 .6108 .53198 Metetra
.708 .806 .926 r
.6108 .53198 .61852 .53895 .63389 .53231 .62624 .52523 Metetra
.728 .809 .915 r
.62624 .52523 .63389 .53231 .64929 .5248 .64171 .51757 Metetra
.744 .81 .904 r
.64171 .51757 .64929 .5248 .66472 .51651 .65721 .5091 Metetra
.756 .809 .895 r
.65721 .5091 .66472 .51651 .68018 .50755 .67273 .49993 Metetra
.765 .807 .887 r
.67273 .49993 .68018 .50755 .69565 .49806 .68827 .49021 Metetra
.771 .804 .88 r
.68827 .49021 .69565 .49806 .71114 .48816 .70383 .48006 Metetra
.774 .801 .874 r
.70383 .48006 .71114 .48816 .72666 .47796 .71941 .46962 Metetra
.775 .797 .87 r
.71941 .46962 .72666 .47796 .7422 .46759 .73501 .459 Metetra
.775 .792 .867 r
.73501 .459 .7422 .46759 .75777 .45714 .75065 .44832 Metetra
.773 .788 .866 r
.75065 .44832 .75777 .45714 .77338 .44672 .76632 .43767 Metetra
.769 .784 .865 r
.76632 .43767 .77338 .44672 .78904 .43641 .78204 .42715 Metetra
.765 .779 .865 r
.78204 .42715 .78904 .43641 .80475 .42627 .79781 .41682 Metetra
.76 .775 .866 r
.79781 .41682 .80475 .42627 .82052 .41635 .81364 .40673 Metetra
.754 .771 .867 r
.81364 .40673 .82052 .41635 .83636 .4067 .82954 .39694 Metetra
.748 .768 .869 r
.82954 .39694 .83636 .4067 .85227 .39735 .84552 .38745 Metetra
.741 .764 .871 r
.84552 .38745 .85227 .39735 .86827 .3883 .86159 .3783 Metetra
.735 .761 .874 r
.86159 .3783 .86827 .3883 .88436 .37957 .87774 .36948 Metetra
.728 .758 .876 r
.87774 .36948 .88436 .37957 .90054 .37116 .894 .36098 Metetra
.722 .755 .879 r
.894 .36098 .90054 .37116 .91683 .36304 .91035 .35281 Metetra
.56 .694 .93 r
.31453 .52544 .3231 .53404 .33649 .53296 .32796 .52426 Metetra
.536 .684 .934 r
.32796 .52426 .33649 .53296 .34995 .53246 .34145 .52368 Metetra
.509 .672 .937 r
.34145 .52368 .34995 .53246 .36348 .53255 .35501 .52371 Metetra
.48 .659 .94 r
.35501 .52371 .36348 .53255 .3771 .53321 .36865 .52435 Metetra
.451 .646 .942 r
.36865 .52435 .3771 .53321 .3908 .53441 .38238 .52556 Metetra
.424 .635 .943 r
.38238 .52556 .3908 .53441 .4046 .53607 .39621 .52728 Metetra
.399 .625 .944 r
.39621 .52728 .4046 .53607 .41852 .53811 .41014 .52941 Metetra
.379 .619 .946 r
.41014 .52941 .41852 .53811 .43256 .5404 .4242 .53184 Metetra
.367 .617 .947 r
.4242 .53184 .43256 .5404 .44672 .5428 .43839 .5344 Metetra
.363 .621 .95 r
.43839 .5344 .44672 .5428 .46102 .54513 .45272 .53693 Metetra
.37 .63 .954 r
.45272 .53693 .46102 .54513 .47546 .54723 .46719 .53924 Metetra
.387 .646 .959 r
.46719 .53924 .47546 .54723 .49004 .54893 .4818 .54116 Metetra
.413 .666 .965 r
.4818 .54116 .49004 .54893 .50475 .55005 .49655 .54249 Metetra
.448 .69 .969 r
.49655 .54249 .50475 .55005 .5196 .55043 .51144 .54308 Metetra
.488 .715 .971 r
.51144 .54308 .5196 .55043 .53457 .54995 .52646 .54277 Metetra
.531 .739 .97 r
.52646 .54277 .53457 .54995 .54964 .5485 .54159 .54145 Metetra
.574 .761 .967 r
.54159 .54145 .54964 .5485 .56482 .546 .55682 .53904 Metetra
.615 .779 .959 r
.55682 .53904 .56482 .546 .58008 .54241 .57214 .5355 Metetra
.651 .793 .95 r
.57214 .5355 .58008 .54241 .59541 .53772 .58754 .5308 Metetra
.683 .802 .939 r
.58754 .5308 .59541 .53772 .6108 .53198 .603 .525 Metetra
.709 .809 .927 r
.603 .525 .6108 .53198 .62624 .52523 .6185 .51814 Metetra
.731 .812 .915 r
.6185 .51814 .62624 .52523 .64171 .51757 .63404 .51032 Metetra
.747 .812 .904 r
.63404 .51032 .64171 .51757 .65721 .5091 .64961 .50165 Metetra
.759 .811 .894 r
.64961 .50165 .65721 .5091 .67273 .49993 .6652 .49227 Metetra
.768 .809 .885 r
.6652 .49227 .67273 .49993 .68827 .49021 .68081 .48231 Metetra
.774 .806 .878 r
.68081 .48231 .68827 .49021 .70383 .48006 .69643 .4719 Metetra
.777 .802 .873 r
.69643 .4719 .70383 .48006 .71941 .46962 .71208 .4612 Metetra
.778 .797 .868 r
.71208 .4612 .71941 .46962 .73501 .459 .72775 .45032 Metetra
.777 .793 .866 r
.72775 .45032 .73501 .459 .75065 .44832 .74345 .43939 Metetra
.775 .788 .864 r
.74345 .43939 .75065 .44832 .76632 .43767 .75918 .42851 Metetra
.771 .784 .863 r
.75918 .42851 .76632 .43767 .78204 .42715 .77496 .41777 Metetra
.767 .779 .863 r
.77496 .41777 .78204 .42715 .79781 .41682 .7908 .40724 Metetra
.761 .775 .864 r
.7908 .40724 .79781 .41682 .81364 .40673 .80669 .39699 Metetra
.755 .771 .866 r
.80669 .39699 .81364 .40673 .82954 .39694 .82266 .38704 Metetra
.749 .767 .868 r
.82266 .38704 .82954 .39694 .84552 .38745 .83871 .37742 Metetra
.742 .764 .87 r
.83871 .37742 .84552 .38745 .86159 .3783 .85484 .36816 Metetra
.735 .76 .873 r
.85484 .36816 .86159 .3783 .87774 .36948 .87106 .35925 Metetra
.728 .757 .876 r
.87106 .35925 .87774 .36948 .894 .36098 .88738 .35068 Metetra
.722 .754 .878 r
.88738 .35068 .894 .36098 .91035 .35281 .90381 .34244 Metetra
.563 .695 .93 r
.30588 .51675 .31453 .52544 .32796 .52426 .31935 .51547 Metetra
.538 .684 .933 r
.31935 .51547 .32796 .52426 .34145 .52368 .33287 .5148 Metetra
.511 .672 .936 r
.33287 .5148 .34145 .52368 .35501 .52371 .34646 .51477 Metetra
.481 .658 .939 r
.34646 .51477 .35501 .52371 .36865 .52435 .36013 .51537 Metetra
.45 .645 .941 r
.36013 .51537 .36865 .52435 .38238 .52556 .37388 .51659 Metetra
.42 .632 .942 r
.37388 .51659 .38238 .52556 .39621 .52728 .38773 .51836 Metetra
.393 .621 .943 r
.38773 .51836 .39621 .52728 .41014 .52941 .40169 .52059 Metetra
.371 .613 .944 r
.40169 .52059 .41014 .52941 .4242 .53184 .41577 .52314 Metetra
.356 .61 .946 r
.41577 .52314 .4242 .53184 .43839 .5344 .42999 .52588 Metetra
.351 .613 .949 r
.42999 .52588 .43839 .5344 .45272 .53693 .44434 .52861 Metetra
.356 .622 .953 r
.44434 .52861 .45272 .53693 .46719 .53924 .45883 .53115 Metetra
.372 .638 .958 r
.45883 .53115 .46719 .53924 .4818 .54116 .47348 .5333 Metetra
.398 .659 .964 r
.47348 .5333 .4818 .54116 .49655 .54249 .48827 .53487 Metetra
.434 .684 .969 r
.48827 .53487 .49655 .54249 .51144 .54308 .5032 .53567 Metetra
.476 .71 .972 r
.5032 .53567 .51144 .54308 .52646 .54277 .51826 .53555 Metetra
.522 .736 .972 r
.51826 .53555 .52646 .54277 .54159 .54145 .53344 .53438 Metetra
.568 .76 .969 r
.53344 .53438 .54159 .54145 .55682 .53904 .54873 .53208 Metetra
.611 .779 .961 r
.54873 .53208 .55682 .53904 .57214 .5355 .56412 .52858 Metetra
.65 .794 .952 r
.56412 .52858 .57214 .5355 .58754 .5308 .57958 .52388 Metetra
.683 .804 .94 r
.57958 .52388 .58754 .5308 .603 .525 .59511 .51801 Metetra
.711 .811 .927 r
.59511 .51801 .603 .525 .6185 .51814 .61068 .51104 Metetra
.733 .814 .915 r
.61068 .51104 .6185 .51814 .63404 .51032 .62629 .50305 Metetra
.75 .814 .903 r
.62629 .50305 .63404 .51032 .64961 .50165 .64193 .49418 Metetra
.763 .813 .893 r
.64193 .49418 .64961 .50165 .6652 .49227 .65759 .48456 Metetra
.772 .81 .884 r
.65759 .48456 .6652 .49227 .68081 .48231 .67327 .47434 Metetra
.777 .807 .876 r
.67327 .47434 .68081 .48231 .69643 .4719 .68896 .46367 Metetra
.78 .803 .871 r
.68896 .46367 .69643 .4719 .71208 .4612 .70467 .45269 Metetra
.781 .798 .866 r
.70467 .45269 .71208 .4612 .72775 .45032 .72041 .44154 Metetra
.78 .793 .864 r
.72041 .44154 .72775 .45032 .74345 .43939 .73617 .43035 Metetra
.777 .789 .862 r
.73617 .43035 .74345 .43939 .75918 .42851 .75197 .41922 Metetra
.774 .784 .861 r
.75197 .41922 .75918 .42851 .77496 .41777 .76781 .40826 Metetra
.769 .779 .862 r
.76781 .40826 .77496 .41777 .7908 .40724 .78371 .39753 Metetra
.763 .775 .863 r
.78371 .39753 .7908 .40724 .80669 .39699 .79967 .3871 Metetra
.756 .771 .865 r
.79967 .3871 .80669 .39699 .82266 .38704 .8157 .377 Metetra
.75 .767 .867 r
.8157 .377 .82266 .38704 .83871 .37742 .83181 .36725 Metetra
.743 .763 .869 r
.83181 .36725 .83871 .37742 .85484 .36816 .84801 .35788 Metetra
.735 .76 .872 r
.84801 .35788 .85484 .36816 .87106 .35925 .8643 .34888 Metetra
.728 .757 .875 r
.8643 .34888 .87106 .35925 .88738 .35068 .88069 .34024 Metetra
.722 .754 .878 r
.88069 .34024 .88738 .35068 .90381 .34244 .89719 .33194 Metetra
.566 .696 .929 r
.29715 .50798 .30588 .51675 .31935 .51547 .31066 .50658 Metetra
.541 .685 .932 r
.31066 .50658 .31935 .51547 .33287 .5148 .32421 .50581 Metetra
.513 .672 .936 r
.32421 .50581 .33287 .5148 .34646 .51477 .33784 .5057 Metetra
.482 .658 .938 r
.33784 .5057 .34646 .51477 .36013 .51537 .35153 .50627 Metetra
.449 .643 .94 r
.35153 .50627 .36013 .51537 .37388 .51659 .36531 .50749 Metetra
.417 .629 .942 r
.36531 .50749 .37388 .51659 .38773 .51836 .37918 .5093 Metetra
.388 .617 .942 r
.37918 .5093 .38773 .51836 .40169 .52059 .39316 .51162 Metetra
.363 .607 .943 r
.39316 .51162 .40169 .52059 .41577 .52314 .40726 .51431 Metetra
.345 .603 .944 r
.40726 .51431 .41577 .52314 .42999 .52588 .4215 .51722 Metetra
.337 .605 .946 r
.4215 .51722 .42999 .52588 .44434 .52861 .43587 .52017 Metetra
.34 .613 .951 r
.43587 .52017 .44434 .52861 .45883 .53115 .45039 .52295 Metetra
.355 .629 .956 r
.45039 .52295 .45883 .53115 .47348 .5333 .46507 .52535 Metetra
.382 .65 .963 r
.46507 .52535 .47348 .5333 .48827 .53487 .47989 .52717 Metetra
.419 .677 .969 r
.47989 .52717 .48827 .53487 .5032 .53567 .49486 .52821 Metetra
.463 .705 .973 r
.49486 .52821 .5032 .53567 .51826 .53555 .50997 .52829 Metetra
.512 .733 .974 r
.50997 .52829 .51826 .53555 .53344 .53438 .52521 .52729 Metetra
.56 .759 .971 r
.52521 .52729 .53344 .53438 .54873 .53208 .54055 .5251 Metetra
.606 .78 .964 r
.54055 .5251 .54873 .53208 .56412 .52858 .556 .52166 Metetra
.648 .796 .953 r
.556 .52166 .56412 .52858 .57958 .52388 .57153 .51695 Metetra
.683 .807 .941 r
.57153 .51695 .57958 .52388 .59511 .51801 .58712 .51102 Metetra
.712 .813 .928 r
.58712 .51102 .59511 .51801 .61068 .51104 .60277 .50393 Metetra
.736 .816 .915 r
.60277 .50393 .61068 .51104 .62629 .50305 .61845 .49577 Metetra
.753 .817 .902 r
.61845 .49577 .62629 .50305 .64193 .49418 .63416 .48669 Metetra
.766 .815 .891 r
.63416 .48669 .64193 .49418 .65759 .48456 .64989 .47682 Metetra
.775 .812 .882 r
.64989 .47682 .65759 .48456 .67327 .47434 .66564 .46632 Metetra
.781 .808 .874 r
.66564 .46632 .67327 .47434 .68896 .46367 .6814 .45536 Metetra
.784 .804 .869 r
.6814 .45536 .68896 .46367 .70467 .45269 .69718 .44409 Metetra
.784 .799 .864 r
.69718 .44409 .70467 .45269 .72041 .44154 .71298 .43266 Metetra
.783 .794 .861 r
.71298 .43266 .72041 .44154 .73617 .43035 .72881 .42119 Metetra
.78 .789 .86 r
.72881 .42119 .73617 .43035 .75197 .41922 .74468 .40982 Metetra
.776 .784 .859 r
.74468 .40982 .75197 .41922 .76781 .40826 .76059 .39862 Metetra
.77 .779 .86 r
.76059 .39862 .76781 .40826 .78371 .39753 .77655 .38769 Metetra
.764 .774 .861 r
.77655 .38769 .78371 .39753 .79967 .3871 .79257 .37707 Metetra
.758 .77 .863 r
.79257 .37707 .79967 .3871 .8157 .377 .80867 .36681 Metetra
.75 .766 .866 r
.80867 .36681 .8157 .377 .83181 .36725 .82485 .35694 Metetra
.743 .762 .868 r
.82485 .35694 .83181 .36725 .84801 .35788 .84111 .34746 Metetra
.736 .759 .871 r
.84111 .34746 .84801 .35788 .8643 .34888 .85747 .33837 Metetra
.728 .756 .874 r
.85747 .33837 .8643 .34888 .88069 .34024 .87394 .32966 Metetra
.721 .753 .877 r
.87394 .32966 .88069 .34024 .89719 .33194 .89051 .32131 Metetra
.569 .697 .928 r
.28835 .49912 .29715 .50798 .31066 .50658 .30189 .49759 Metetra
.544 .686 .932 r
.30189 .49759 .31066 .50658 .32421 .50581 .31548 .49672 Metetra
.515 .673 .935 r
.31548 .49672 .32421 .50581 .33784 .5057 .32913 .49653 Metetra
.483 .658 .938 r
.32913 .49653 .33784 .5057 .35153 .50627 .34285 .49704 Metetra
.449 .642 .94 r
.34285 .49704 .35153 .50627 .36531 .50749 .35666 .49825 Metetra
.415 .627 .941 r
.35666 .49825 .36531 .50749 .37918 .5093 .37055 .5001 Metetra
.382 .612 .941 r
.37055 .5001 .37918 .5093 .39316 .51162 .38455 .50251 Metetra
.354 .602 .941 r
.38455 .50251 .39316 .51162 .40726 .51431 .39867 .50534 Metetra
.334 .595 .942 r
.39867 .50534 .40726 .51431 .4215 .51722 .41292 .50844 Metetra
.323 .596 .944 r
.41292 .50844 .4215 .51722 .43587 .52017 .42732 .51161 Metetra
.324 .603 .948 r
.42732 .51161 .43587 .52017 .45039 .52295 .44187 .51464 Metetra
.338 .619 .954 r
.44187 .51464 .45039 .52295 .46507 .52535 .45657 .51731 Metetra
.365 .641 .961 r
.45657 .51731 .46507 .52535 .47989 .52717 .47142 .51939 Metetra
.403 .669 .968 r
.47142 .51939 .47989 .52717 .49486 .52821 .48643 .52069 Metetra
.449 .699 .973 r
.48643 .52069 .49486 .52821 .50997 .52829 .50159 .521 Metetra
.5 .73 .975 r
.50159 .521 .50997 .52829 .52521 .52729 .51688 .52018 Metetra
.552 .757 .973 r
.51688 .52018 .52521 .52729 .54055 .5251 .53228 .51811 Metetra
.602 .78 .966 r
.53228 .51811 .54055 .5251 .556 .52166 .54779 .51473 Metetra
.646 .797 .955 r
.54779 .51473 .556 .52166 .57153 .51695 .56339 .51003 Metetra
.683 .809 .942 r
.56339 .51003 .57153 .51695 .58712 .51102 .57905 .50404 Metetra
.714 .816 .928 r
.57905 .50404 .58712 .51102 .60277 .50393 .59477 .49681 Metetra
.738 .819 .914 r
.59477 .49681 .60277 .50393 .61845 .49577 .61053 .48848 Metetra
.757 .819 .901 r
.61053 .48848 .61845 .49577 .63416 .48669 .62631 .47916 Metetra
.77 .817 .89 r
.62631 .47916 .63416 .48669 .64989 .47682 .64211 .46903 Metetra
.779 .814 .88 r
.64211 .46903 .64989 .47682 .66564 .46632 .65793 .45824 Metetra
.785 .809 .872 r
.65793 .45824 .66564 .46632 .6814 .45536 .67377 .44698 Metetra
.787 .805 .866 r
.67377 .44698 .6814 .45536 .69718 .44409 .68961 .4354 Metetra
.788 .799 .862 r
.68961 .4354 .69718 .44409 .71298 .43266 .70548 .42367 Metetra
.786 .794 .859 r
.70548 .42367 .71298 .43266 .72881 .42119 .72138 .41192 Metetra
.783 .789 .858 r
.72138 .41192 .72881 .42119 .74468 .40982 .73731 .40028 Metetra
.778 .784 .857 r
.73731 .40028 .74468 .40982 .76059 .39862 .75328 .38884 Metetra
.772 .779 .858 r
.75328 .38884 .76059 .39862 .77655 .38769 .7693 .37769 Metetra
.766 .774 .86 r
.7693 .37769 .77655 .38769 .79257 .37707 .78539 .36689 Metetra
.759 .77 .862 r
.78539 .36689 .79257 .37707 .80867 .36681 .80156 .35648 Metetra
.751 .765 .864 r
.80156 .35648 .80867 .36681 .82485 .35694 .8178 .34648 Metetra
.744 .762 .867 r
.8178 .34648 .82485 .35694 .84111 .34746 .83414 .33689 Metetra
.736 .758 .871 r
.83414 .33689 .84111 .34746 .85747 .33837 .85057 .32772 Metetra
.728 .755 .874 r
.85057 .32772 .85747 .33837 .87394 .32966 .8671 .31894 Metetra
.721 .752 .877 r
.8671 .31894 .87394 .32966 .89051 .32131 .88375 .31054 Metetra
.573 .699 .927 r
.27946 .49017 .28835 .49912 .30189 .49759 .29304 .48851 Metetra
.548 .687 .931 r
.29304 .48851 .30189 .49759 .31548 .49672 .30667 .48752 Metetra
.518 .673 .934 r
.30667 .48752 .31548 .49672 .32913 .49653 .32035 .48723 Metetra
.485 .658 .937 r
.32035 .48723 .32913 .49653 .34285 .49704 .3341 .48769 Metetra
.449 .641 .939 r
.3341 .48769 .34285 .49704 .35666 .49825 .34793 .48888 Metetra
.412 .624 .94 r
.34793 .48888 .35666 .49825 .37055 .5001 .36184 .49076 Metetra
.377 .608 .94 r
.36184 .49076 .37055 .5001 .38455 .50251 .37586 .49325 Metetra
.346 .595 .939 r
.37586 .49325 .38455 .50251 .39867 .50534 .39 .49622 Metetra
.322 .587 .939 r
.39 .49622 .39867 .50534 .41292 .50844 .40427 .49951 Metetra
.308 .586 .941 r
.40427 .49951 .41292 .50844 .42732 .51161 .41868 .50292 Metetra
.307 .593 .945 r
.41868 .50292 .42732 .51161 .44187 .51464 .43325 .50621 Metetra
.319 .608 .951 r
.43325 .50621 .44187 .51464 .45657 .51731 .44798 .50917 Metetra
.346 .631 .959 r
.44798 .50917 .45657 .51731 .47142 .51939 .46287 .51154 Metetra
.385 .66 .967 r
.46287 .51154 .47142 .51939 .48643 .52069 .47791 .51311 Metetra
.434 .693 .974 r
.47791 .51311 .48643 .52069 .50159 .521 .49311 .51367 Metetra
.488 .726 .977 r
.49311 .51367 .50159 .521 .51688 .52018 .50845 .51304 Metetra
.544 .755 .975 r
.50845 .51304 .51688 .52018 .53228 .51811 .52392 .51112 Metetra
.596 .78 .968 r
.52392 .51112 .53228 .51811 .54779 .51473 .53949 .50782 Metetra
.644 .799 .957 r
.53949 .50782 .54779 .51473 .56339 .51003 .55515 .50313 Metetra
.683 .811 .944 r
.55515 .50313 .56339 .51003 .57905 .50404 .57089 .49706 Metetra
.716 .819 .929 r
.57089 .49706 .57905 .50404 .59477 .49681 .58668 .48971 Metetra
.741 .822 .914 r
.58668 .48971 .59477 .49681 .61053 .48848 .60251 .48118 Metetra
.76 .822 .9 r
.60251 .48118 .61053 .48848 .62631 .47916 .61837 .47162 Metetra
.774 .819 .888 r
.61837 .47162 .62631 .47916 .64211 .46903 .63425 .4612 Metetra
.783 .816 .878 r
.63425 .4612 .64211 .46903 .65793 .45824 .65014 .45011 Metetra
.789 .811 .87 r
.65014 .45011 .65793 .45824 .67377 .44698 .66604 .43852 Metetra
.791 .806 .864 r
.66604 .43852 .67377 .44698 .68961 .4354 .68196 .42662 Metetra
.791 .8 .859 r
.68196 .42662 .68961 .4354 .70548 .42367 .6979 .41457 Metetra
.789 .794 .857 r
.6979 .41457 .70548 .42367 .72138 .41192 .71386 .40252 Metetra
.785 .789 .855 r
.71386 .40252 .72138 .41192 .73731 .40028 .72985 .3906 Metetra
.78 .783 .855 r
.72985 .3906 .73731 .40028 .75328 .38884 .74589 .37892 Metetra
.774 .778 .856 r
.74589 .37892 .75328 .38884 .7693 .37769 .76198 .36755 Metetra
.767 .773 .858 r
.76198 .36755 .7693 .37769 .78539 .36689 .77814 .35656 Metetra
.76 .769 .86 r
.77814 .35656 .78539 .36689 .80156 .35648 .79437 .34599 Metetra
.752 .765 .863 r
.79437 .34599 .80156 .35648 .8178 .34648 .81068 .33586 Metetra
.744 .761 .866 r
.81068 .33586 .8178 .34648 .83414 .33689 .82709 .32617 Metetra
.736 .757 .87 r
.82709 .32617 .83414 .33689 .85057 .32772 .84359 .31692 Metetra
.728 .754 .873 r
.84359 .31692 .85057 .32772 .8671 .31894 .8602 .30808 Metetra
.72 .751 .877 r
.8602 .30808 .8671 .31894 .88375 .31054 .87692 .29964 Metetra
.577 .7 .926 r
.27049 .48114 .27946 .49017 .29304 .48851 .28411 .47934 Metetra
.551 .688 .93 r
.28411 .47934 .29304 .48851 .30667 .48752 .29777 .47821 Metetra
.521 .674 .933 r
.29777 .47821 .30667 .48752 .32035 .48723 .31149 .47781 Metetra
.487 .658 .936 r
.31149 .47781 .32035 .48723 .3341 .48769 .32527 .4782 Metetra
.45 .64 .938 r
.32527 .4782 .3341 .48769 .34793 .48888 .33912 .47936 Metetra
.41 .622 .939 r
.33912 .47936 .34793 .48888 .36184 .49076 .35306 .48126 Metetra
.372 .604 .938 r
.35306 .48126 .36184 .49076 .37586 .49325 .3671 .48384 Metetra
.337 .589 .937 r
.3671 .48384 .37586 .49325 .39 .49622 .38125 .48695 Metetra
.31 .579 .937 r
.38125 .48695 .39 .49622 .40427 .49951 .39553 .49043 Metetra
.292 .576 .938 r
.39553 .49043 .40427 .49951 .41868 .50292 .40996 .49408 Metetra
.288 .581 .941 r
.40996 .49408 .41868 .50292 .43325 .50621 .42455 .49766 Metetra
.299 .596 .947 r
.42455 .49766 .43325 .50621 .44798 .50917 .4393 .50093 Metetra
.325 .619 .956 r
.4393 .50093 .44798 .50917 .46287 .51154 .45422 .50361 Metetra
.365 .65 .965 r
.45422 .50361 .46287 .51154 .47791 .51311 .4693 .50548 Metetra
.416 .685 .973 r
.4693 .50548 .47791 .51311 .49311 .51367 .48454 .5063 Metetra
.474 .721 .978 r
.48454 .5063 .49311 .51367 .50845 .51304 .49993 .5059 Metetra
.534 .753 .977 r
.49993 .5059 .50845 .51304 .52392 .51112 .51545 .50413 Metetra
.59 .78 .971 r
.51545 .50413 .52392 .51112 .53949 .50782 .53109 .50092 Metetra
.641 .801 .959 r
.53109 .50092 .53949 .50782 .55515 .50313 .54682 .49624 Metetra
.684 .814 .945 r
.54682 .49624 .55515 .50313 .57089 .49706 .56263 .49011 Metetra
.718 .822 .929 r
.56263 .49011 .57089 .49706 .58668 .48971 .57849 .48261 Metetra
.744 .825 .914 r
.57849 .48261 .58668 .48971 .60251 .48118 .5944 .47388 Metetra
.764 .824 .899 r
.5944 .47388 .60251 .48118 .61837 .47162 .61034 .46406 Metetra
.778 .822 .887 r
.61034 .46406 .61837 .47162 .63425 .4612 .62629 .45334 Metetra
.787 .817 .876 r
.62629 .45334 .63425 .4612 .65014 .45011 .64226 .44192 Metetra
.793 .812 .868 r
.64226 .44192 .65014 .45011 .66604 .43852 .65823 .42999 Metetra
.795 .807 .861 r
.65823 .42999 .66604 .43852 .68196 .42662 .67422 .41774 Metetra
.795 .801 .857 r
.67422 .41774 .68196 .42662 .6979 .41457 .69023 .40536 Metetra
.792 .795 .854 r
.69023 .40536 .6979 .41457 .71386 .40252 .70626 .39299 Metetra
.788 .789 .853 r
.70626 .39299 .71386 .40252 .72985 .3906 .72232 .38078 Metetra
.783 .783 .853 r
.72232 .38078 .72985 .3906 .74589 .37892 .73842 .36884 Metetra
.776 .778 .854 r
.73842 .36884 .74589 .37892 .76198 .36755 .75458 .35725 Metetra
.769 .773 .856 r
.75458 .35725 .76198 .36755 .77814 .35656 .7708 .34607 Metetra
.761 .768 .859 r
.7708 .34607 .77814 .35656 .79437 .34599 .7871 .33534 Metetra
.752 .764 .862 r
.7871 .33534 .79437 .34599 .81068 .33586 .80348 .32508 Metetra
.744 .76 .865 r
.80348 .32508 .81068 .33586 .82709 .32617 .81996 .31529 Metetra
.736 .756 .869 r
.81996 .31529 .82709 .32617 .84359 .31692 .83653 .30596 Metetra
.728 .753 .873 r
.83653 .30596 .84359 .31692 .8602 .30808 .85322 .29707 Metetra
.72 .75 .876 r
.85322 .29707 .8602 .30808 .87692 .29964 .87001 .28859 Metetra
.581 .702 .925 r
.26144 .47203 .27049 .48114 .28411 .47934 .2751 .47007 Metetra
.556 .69 .929 r
.2751 .47007 .28411 .47934 .29777 .47821 .2888 .46879 Metetra
.525 .675 .932 r
.2888 .46879 .29777 .47821 .31149 .47781 .30255 .46828 Metetra
.49 .658 .935 r
.30255 .46828 .31149 .47781 .32527 .4782 .31636 .46857 Metetra
.451 .639 .937 r
.31636 .46857 .32527 .4782 .33912 .47936 .33023 .46969 Metetra
.409 .62 .938 r
.33023 .46969 .33912 .47936 .35306 .48126 .34419 .47161 Metetra
.368 .6 .937 r
.34419 .47161 .35306 .48126 .3671 .48384 .35825 .47426 Metetra
.329 .583 .935 r
.35825 .47426 .3671 .48384 .38125 .48695 .37241 .47751 Metetra
.297 .57 .934 r
.37241 .47751 .38125 .48695 .39553 .49043 .38671 .4812 Metetra
.276 .565 .934 r
.38671 .4812 .39553 .49043 .40996 .49408 .40116 .4851 Metetra
.269 .568 .937 r
.40116 .4851 .40996 .49408 .42455 .49766 .41576 .48898 Metetra
.277 .582 .943 r
.41576 .48898 .42455 .49766 .4393 .50093 .43053 .49257 Metetra
.302 .606 .952 r
.43053 .49257 .4393 .50093 .45422 .50361 .44547 .4956 Metetra
.343 .639 .963 r
.44547 .4956 .45422 .50361 .4693 .50548 .46059 .49779 Metetra
.397 .676 .973 r
.46059 .49779 .4693 .50548 .48454 .5063 .47587 .4989 Metetra
.458 .715 .979 r
.47587 .4989 .48454 .5063 .49993 .5059 .49131 .49874 Metetra
.522 .751 .979 r
.49131 .49874 .49993 .5059 .51545 .50413 .50689 .49715 Metetra
.584 .781 .973 r
.50689 .49715 .51545 .50413 .53109 .50092 .52259 .49404 Metetra
.638 .803 .962 r
.52259 .49404 .53109 .50092 .54682 .49624 .53839 .48937 Metetra
.684 .817 .947 r
.53839 .48937 .54682 .49624 .56263 .49011 .55427 .48318 Metetra
.72 .825 .93 r
.55427 .48318 .56263 .49011 .57849 .48261 .57021 .47554 Metetra
.748 .828 .914 r
.57021 .47554 .57849 .48261 .5944 .47388 .5862 .46658 Metetra
.768 .827 .898 r
.5862 .46658 .5944 .47388 .61034 .46406 .60221 .45649 Metetra
.783 .824 .885 r
.60221 .45649 .61034 .46406 .62629 .45334 .61824 .44545 Metetra
.792 .819 .874 r
.61824 .44545 .62629 .45334 .64226 .44192 .63429 .43368 Metetra
.797 .814 .865 r
.63429 .43368 .64226 .44192 .65823 .42999 .65034 .42138 Metetra
.799 .807 .858 r
.65034 .42138 .65823 .42999 .67422 .41774 .6664 .40877 Metetra
.798 .801 .854 r
.6664 .40877 .67422 .41774 .69023 .40536 .68247 .39603 Metetra
.796 .795 .851 r
.68247 .39603 .69023 .40536 .70626 .39299 .69857 .38333 Metetra
.791 .789 .85 r
.69857 .38333 .70626 .39299 .72232 .38078 .7147 .37082 Metetra
.785 .783 .851 r
.7147 .37082 .72232 .38078 .73842 .36884 .73087 .35861 Metetra
.778 .777 .852 r
.73087 .35861 .73842 .36884 .75458 .35725 .7471 .34678 Metetra
.77 .772 .854 r
.7471 .34678 .75458 .35725 .7708 .34607 .76339 .33541 Metetra
.762 .767 .857 r
.76339 .33541 .7708 .34607 .7871 .33534 .77975 .32452 Metetra
.753 .763 .861 r
.77975 .32452 .7871 .33534 .80348 .32508 .79621 .31414 Metetra
.744 .759 .865 r
.79621 .31414 .80348 .32508 .81996 .31529 .81275 .30426 Metetra
.735 .755 .868 r
.81275 .30426 .81996 .31529 .83653 .30596 .8294 .29486 Metetra
.727 .752 .872 r
.8294 .29486 .83653 .30596 .85322 .29707 .84616 .28592 Metetra
.719 .749 .876 r
.84616 .28592 .85322 .29707 .87001 .28859 .86303 .2774 Metetra
.586 .703 .924 r
.2523 .46284 .26144 .47203 .2751 .47007 .266 .46071 Metetra
.56 .691 .928 r
.266 .46071 .2751 .47007 .2888 .46879 .27974 .45927 Metetra
.53 .676 .931 r
.27974 .45927 .2888 .46879 .30255 .46828 .29353 .45862 Metetra
.493 .659 .934 r
.29353 .45862 .30255 .46828 .31636 .46857 .30737 .45881 Metetra
.453 .639 .936 r
.30737 .45881 .31636 .46857 .33023 .46969 .32127 .45988 Metetra
.409 .618 .937 r
.32127 .45988 .33023 .46969 .34419 .47161 .33525 .4618 Metetra
.364 .596 .935 r
.33525 .4618 .34419 .47161 .35825 .47426 .34932 .46451 Metetra
.321 .576 .933 r
.34932 .46451 .35825 .47426 .37241 .47751 .3635 .4679 Metetra
.285 .561 .931 r
.3635 .4679 .37241 .47751 .38671 .4812 .37781 .47179 Metetra
.259 .553 .93 r
.37781 .47179 .38671 .4812 .40116 .4851 .39226 .47597 Metetra
.248 .555 .932 r
.39226 .47597 .40116 .4851 .41576 .48898 .40688 .48017 Metetra
.253 .567 .938 r
.40688 .48017 .41576 .48898 .43053 .49257 .42167 .48411 Metetra
.277 .592 .948 r
.42167 .48411 .43053 .49257 .44547 .4956 .43663 .48749 Metetra
.319 .626 .96 r
.43663 .48749 .44547 .4956 .46059 .49779 .45178 .49004 Metetra
.375 .666 .971 r
.45178 .49004 .46059 .49779 .47587 .4989 .4671 .49147 Metetra
.441 .709 .979 r
.4671 .49147 .47587 .4989 .49131 .49874 .48259 .49158 Metetra
.51 .748 .981 r
.48259 .49158 .49131 .49874 .50689 .49715 .49822 .49019 Metetra
.576 .781 .976 r
.49822 .49019 .50689 .49715 .52259 .49404 .51399 .48719 Metetra
.635 .805 .964 r
.51399 .48719 .52259 .49404 .53839 .48937 .52986 .48255 Metetra
.684 .82 .949 r
.52986 .48255 .53839 .48937 .55427 .48318 .54581 .47628 Metetra
.722 .828 .931 r
.54581 .47628 .55427 .48318 .57021 .47554 .56183 .46849 Metetra
.751 .831 .913 r
.56183 .46849 .57021 .47554 .5862 .46658 .5779 .4593 Metetra
.773 .83 .897 r
.5779 .4593 .5862 .46658 .60221 .45649 .59399 .44891 Metetra
.787 .826 .883 r
.59399 .44891 .60221 .45649 .61824 .44545 .6101 .43753 Metetra
.797 .821 .871 r
.6101 .43753 .61824 .44545 .63429 .43368 .62622 .42538 Metetra
.802 .815 .862 r
.62622 .42538 .63429 .43368 .65034 .42138 .64235 .41269 Metetra
.803 .808 .855 r
.64235 .41269 .65034 .42138 .6664 .40877 .65848 .39969 Metetra
.802 .802 .851 r
.65848 .39969 .6664 .40877 .68247 .39603 .67463 .38657 Metetra
.799 .795 .848 r
.67463 .38657 .68247 .39603 .69857 .38333 .6908 .37352 Metetra
.794 .789 .848 r
.6908 .37352 .69857 .38333 .7147 .37082 .707 .36069 Metetra
.787 .782 .848 r
.707 .36069 .7147 .37082 .73087 .35861 .72324 .3482 Metetra
.78 .777 .85 r
.72324 .3482 .73087 .35861 .7471 .34678 .73953 .33614 Metetra
.771 .771 .852 r
.73953 .33614 .7471 .34678 .76339 .33541 .75589 .32457 Metetra
.763 .766 .856 r
.75589 .32457 .76339 .33541 .77975 .32452 .77233 .31353 Metetra
.753 .762 .859 r
.77233 .31353 .77975 .32452 .79621 .31414 .78885 .30303 Metetra
.744 .758 .864 r
.78885 .30303 .79621 .31414 .81275 .30426 .80547 .29305 Metetra
.735 .754 .868 r
.80547 .29305 .81275 .30426 .8294 .29486 .82219 .28359 Metetra
.726 .751 .872 r
.82219 .28359 .8294 .29486 .84616 .28592 .83902 .27461 Metetra
.718 .748 .876 r
.83902 .27461 .84616 .28592 .86303 .2774 .85597 .26607 Metetra
.591 .705 .923 r
.24307 .45356 .2523 .46284 .266 .46071 .25682 .45126 Metetra
.565 .693 .926 r
.25682 .45126 .266 .46071 .27974 .45927 .2706 .44965 Metetra
.534 .678 .93 r
.2706 .44965 .27974 .45927 .29353 .45862 .28442 .44884 Metetra
.498 .66 .933 r
.28442 .44884 .29353 .45862 .30737 .45881 .2983 .44891 Metetra
.455 .639 .935 r
.2983 .44891 .30737 .45881 .32127 .45988 .31222 .4499 Metetra
.409 .616 .936 r
.31222 .4499 .32127 .45988 .33525 .4618 .32622 .45181 Metetra
.36 .592 .934 r
.32622 .45181 .33525 .4618 .34932 .46451 .34031 .45459 Metetra
.313 .57 .931 r
.34031 .45459 .34932 .46451 .3635 .4679 .3545 .45811 Metetra
.272 .552 .927 r
.3545 .45811 .3635 .4679 .37781 .47179 .36882 .46221 Metetra
.241 .541 .925 r
.36882 .46221 .37781 .47179 .39226 .47597 .38328 .46667 Metetra
.226 .54 .926 r
.38328 .46667 .39226 .47597 .40688 .48017 .39791 .4712 Metetra
.228 .551 .931 r
.39791 .4712 .40688 .48017 .42167 .48411 .41271 .47552 Metetra
.25 .575 .942 r
.41271 .47552 .42167 .48411 .43663 .48749 .4277 .4793 Metetra
.292 .611 .955 r
.4277 .4793 .43663 .48749 .45178 .49004 .44287 .48222 Metetra
.35 .654 .969 r
.44287 .48222 .45178 .49004 .4671 .49147 .45823 .48401 Metetra
.421 .701 .98 r
.45823 .48401 .4671 .49147 .48259 .49158 .47376 .48442 Metetra
.495 .744 .983 r
.47376 .48442 .48259 .49158 .49822 .49019 .48945 .48325 Metetra
.567 .78 .979 r
.48945 .48325 .49822 .49019 .51399 .48719 .50528 .48038 Metetra
.631 .807 .967 r
.50528 .48038 .51399 .48719 .52986 .48255 .52122 .47577 Metetra
.683 .824 .95 r
.52122 .47577 .52986 .48255 .54581 .47628 .53725 .46944 Metetra
.725 .832 .931 r
.53725 .46944 .54581 .47628 .56183 .46849 .55335 .46148 Metetra
.755 .835 .913 r
.55335 .46148 .56183 .46849 .5779 .4593 .5695 .45204 Metetra
.777 .833 .895 r
.5695 .45204 .5779 .4593 .59399 .44891 .58568 .44133 Metetra
.792 .829 .88 r
.58568 .44133 .59399 .44891 .6101 .43753 .60187 .42958 Metetra
.802 .823 .868 r
.60187 .42958 .6101 .43753 .62622 .42538 .61807 .41702 Metetra
.806 .816 .859 r
.61807 .41702 .62622 .42538 .64235 .41269 .63427 .40392 Metetra
.808 .809 .852 r
.63427 .40392 .64235 .41269 .65848 .39969 .65048 .3905 Metetra
.806 .802 .848 r
.65048 .3905 .65848 .39969 .67463 .38657 .6667 .37698 Metetra
.802 .795 .845 r
.6667 .37698 .67463 .38657 .6908 .37352 .68294 .36357 Metetra
.797 .788 .845 r
.68294 .36357 .6908 .37352 .707 .36069 .69921 .3504 Metetra
.79 .782 .845 r
.69921 .3504 .707 .36069 .72324 .3482 .71552 .33763 Metetra
.782 .776 .847 r
.71552 .33763 .72324 .3482 .73953 .33614 .73188 .32532 Metetra
.773 .77 .85 r
.73188 .32532 .73953 .33614 .75589 .32457 .74831 .31356 Metetra
.763 .765 .854 r
.74831 .31356 .75589 .32457 .77233 .31353 .76481 .30236 Metetra
.754 .761 .858 r
.76481 .30236 .77233 .31353 .78885 .30303 .78141 .29174 Metetra
.744 .756 .863 r
.78141 .29174 .78885 .30303 .80547 .29305 .7981 .28168 Metetra
.735 .753 .867 r
.7981 .28168 .80547 .29305 .82219 .28359 .8149 .27216 Metetra
.725 .75 .872 r
.8149 .27216 .82219 .28359 .83902 .27461 .83181 .26315 Metetra
.717 .747 .876 r
.83181 .26315 .83902 .27461 .85597 .26607 .84884 .25459 Metetra
.596 .707 .921 r
.23376 .44421 .24307 .45356 .25682 .45126 .24755 .44172 Metetra
.571 .695 .925 r
.24755 .44172 .25682 .45126 .2706 .44965 .26137 .43992 Metetra
.54 .68 .929 r
.26137 .43992 .2706 .44965 .28442 .44884 .27524 .43894 Metetra
.502 .661 .932 r
.27524 .43894 .28442 .44884 .2983 .44891 .28914 .43888 Metetra
.459 .64 .934 r
.28914 .43888 .2983 .44891 .31222 .4499 .3031 .43977 Metetra
.41 .615 .934 r
.3031 .43977 .31222 .4499 .32622 .45181 .31712 .44166 Metetra
.357 .589 .932 r
.31712 .44166 .32622 .45181 .34031 .45459 .33122 .44447 Metetra
.306 .564 .928 r
.33122 .44447 .34031 .45459 .3545 .45811 .34542 .44813 Metetra
.259 .542 .923 r
.34542 .44813 .3545 .45811 .36882 .46221 .35974 .45244 Metetra
.223 .528 .919 r
.35974 .45244 .36882 .46221 .38328 .46667 .37421 .45719 Metetra
.202 .524 .919 r
.37421 .45719 .38328 .46667 .39791 .4712 .38885 .46208 Metetra
.2 .533 .924 r
.38885 .46208 .39791 .4712 .41271 .47552 .40366 .4668 Metetra
.22 .557 .934 r
.40366 .4668 .41271 .47552 .4277 .4793 .41866 .471 Metetra
.262 .593 .949 r
.41866 .471 .4277 .4793 .44287 .48222 .43386 .47435 Metetra
.323 .64 .966 r
.43386 .47435 .44287 .48222 .45823 .48401 .44925 .47653 Metetra
.398 .691 .979 r
.44925 .47653 .45823 .48401 .47376 .48442 .46483 .47726 Metetra
.479 .739 .985 r
.46483 .47726 .47376 .48442 .48945 .48325 .48057 .47634 Metetra
.557 .78 .982 r
.48057 .47634 .48945 .48325 .50528 .48038 .49646 .47362 Metetra
.626 .809 .97 r
.49646 .47362 .50528 .48038 .52122 .47577 .51248 .46905 Metetra
.683 .827 .952 r
.51248 .46905 .52122 .47577 .53725 .46944 .52859 .46265 Metetra
.727 .836 .932 r
.52859 .46265 .53725 .46944 .55335 .46148 .54477 .45451 Metetra
.76 .839 .912 r
.54477 .45451 .55335 .46148 .5695 .45204 .561 .44481 Metetra
.782 .837 .894 r
.561 .44481 .5695 .45204 .58568 .44133 .57726 .43376 Metetra
.798 .832 .878 r
.57726 .43376 .58568 .44133 .60187 .42958 .59354 .42161 Metetra
.807 .825 .865 r
.59354 .42161 .60187 .42958 .61807 .41702 .60982 .40861 Metetra
.811 .818 .855 r
.60982 .40861 .61807 .41702 .63427 .40392 .6261 .39506 Metetra
.812 .81 .848 r
.6261 .39506 .63427 .40392 .65048 .3905 .64239 .38119 Metetra
.81 .802 .844 r
.64239 .38119 .65048 .3905 .6667 .37698 .65868 .36725 Metetra
.806 .795 .842 r
.65868 .36725 .6667 .37698 .68294 .36357 .67499 .35345 Metetra
.8 .788 .842 r
.67499 .35345 .68294 .36357 .69921 .3504 .69133 .33994 Metetra
.792 .781 .843 r
.69133 .33994 .69921 .3504 .71552 .33763 .70771 .32686 Metetra
.783 .775 .845 r
.70771 .32686 .71552 .33763 .73188 .32532 .72414 .31431 Metetra
.774 .769 .848 r
.72414 .31431 .73188 .32532 .74831 .31356 .74064 .30235 Metetra
.764 .764 .852 r
.74064 .30235 .74831 .31356 .76481 .30236 .75722 .29099 Metetra
.754 .759 .857 r
.75722 .29099 .76481 .30236 .78141 .29174 .77389 .28026 Metetra
.744 .755 .862 r
.77389 .28026 .78141 .29174 .7981 .28168 .79065 .27013 Metetra
.734 .752 .867 r
.79065 .27013 .7981 .28168 .8149 .27216 .80753 .26057 Metetra
.724 .749 .871 r
.80753 .26057 .8149 .27216 .83181 .26315 .82452 .25153 Metetra
.716 .746 .876 r
.82452 .25153 .83181 .26315 .84884 .25459 .84162 .24296 Metetra
.601 .709 .92 r
.22435 .43479 .23376 .44421 .24755 .44172 .23819 .43209 Metetra
.577 .697 .924 r
.23819 .43209 .24755 .44172 .26137 .43992 .25206 .4301 Metetra
.546 .682 .928 r
.25206 .4301 .26137 .43992 .27524 .43894 .26597 .42893 Metetra
.508 .663 .931 r
.26597 .42893 .27524 .43894 .28914 .43888 .27991 .4287 Metetra
.463 .64 .933 r
.27991 .4287 .28914 .43888 .3031 .43977 .29389 .42948 Metetra
.411 .614 .933 r
.29389 .42948 .3031 .43977 .31712 .44166 .30793 .43132 Metetra
.356 .586 .931 r
.30793 .43132 .31712 .44166 .33122 .44447 .32205 .43417 Metetra
.299 .558 .926 r
.32205 .43417 .33122 .44447 .34542 .44813 .33626 .43794 Metetra
.247 .532 .919 r
.33626 .43794 .34542 .44813 .35974 .45244 .35059 .44247 Metetra
.204 .514 .913 r
.35059 .44247 .35974 .45244 .37421 .45719 .36506 .44752 Metetra
.177 .506 .911 r
.36506 .44752 .37421 .45719 .38885 .46208 .37969 .45279 Metetra
.171 .513 .914 r
.37969 .45279 .38885 .46208 .40366 .4668 .39451 .45794 Metetra
.187 .536 .925 r
.39451 .45794 .40366 .4668 .41866 .471 .40953 .4626 Metetra
.228 .574 .941 r
.40953 .4626 .41866 .471 .43386 .47435 .42475 .46641 Metetra
.292 .624 .961 r
.42475 .46641 .43386 .47435 .44925 .47653 .44017 .46901 Metetra
.372 .68 .977 r
.44017 .46901 .44925 .47653 .46483 .47726 .45579 .47011 Metetra
.46 .734 .986 r
.45579 .47011 .46483 .47726 .48057 .47634 .47158 .46947 Metetra
.546 .779 .985 r
.47158 .46947 .48057 .47634 .49646 .47362 .48754 .46692 Metetra
.621 .811 .973 r
.48754 .46692 .49646 .47362 .51248 .46905 .50362 .4624 Metetra
.683 .831 .955 r
.50362 .4624 .51248 .46905 .52859 .46265 .51981 .45593 Metetra
.73 .841 .933 r
.51981 .45593 .52859 .46265 .54477 .45451 .53608 .44761 Metetra
.764 .843 .911 r
.53608 .44761 .54477 .45451 .561 .44481 .5524 .43763 Metetra
.788 .84 .892 r
.5524 .43763 .561 .44481 .57726 .43376 .56874 .4262 Metetra
.803 .834 .875 r
.56874 .4262 .57726 .43376 .59354 .42161 .58511 .41361 Metetra
.812 .827 .862 r
.58511 .41361 .59354 .42161 .60982 .40861 .60147 .40015 Metetra
.817 .819 .852 r
.60147 .40015 .60982 .40861 .6261 .39506 .61784 .38611 Metetra
.817 .811 .845 r
.61784 .38611 .6261 .39506 .64239 .38119 .6342 .37177 Metetra
.814 .803 .84 r
.6342 .37177 .64239 .38119 .65868 .36725 .65057 .35738 Metetra
.809 .795 .838 r
.65057 .35738 .65868 .36725 .67499 .35345 .66696 .34316 Metetra
.803 .787 .838 r
.66696 .34316 .67499 .35345 .69133 .33994 .68337 .32929 Metetra
.794 .78 .84 r
.68337 .32929 .69133 .33994 .70771 .32686 .69982 .3159 Metetra
.785 .774 .843 r
.69982 .3159 .70771 .32686 .72414 .31431 .71632 .3031 Metetra
.775 .768 .846 r
.71632 .3031 .72414 .31431 .74064 .30235 .73289 .29093 Metetra
.765 .762 .851 r
.73289 .29093 .74064 .30235 .75722 .29099 .74954 .27944 Metetra
.754 .758 .856 r
.74954 .27944 .75722 .29099 .77389 .28026 .76628 .2686 Metetra
.743 .754 .861 r
.76628 .2686 .77389 .28026 .79065 .27013 .78312 .25841 Metetra
.733 .75 .866 r
.78312 .25841 .79065 .27013 .80753 .26057 .80007 .24881 Metetra
.723 .747 .871 r
.80007 .24881 .80753 .26057 .82452 .25153 .81714 .23975 Metetra
.714 .745 .876 r
.81714 .23975 .82452 .25153 .84162 .24296 .83433 .23118 Metetra
.607 .711 .919 r
.21485 .42529 .22435 .43479 .23819 .43209 .22874 .42239 Metetra
.583 .7 .922 r
.22874 .42239 .23819 .43209 .25206 .4301 .24266 .42017 Metetra
.552 .684 .926 r
.24266 .42017 .25206 .4301 .26597 .42893 .25661 .41879 Metetra
.514 .665 .93 r
.25661 .41879 .26597 .42893 .27991 .4287 .27059 .41838 Metetra
.468 .642 .932 r
.27059 .41838 .27991 .4287 .29389 .42948 .2846 .41903 Metetra
.414 .614 .932 r
.2846 .41903 .29389 .42948 .30793 .43132 .29867 .42079 Metetra
.355 .583 .929 r
.29867 .42079 .30793 .43132 .32205 .43417 .3128 .42366 Metetra
.293 .552 .923 r
.3128 .42366 .32205 .43417 .33626 .43794 .32702 .42754 Metetra
.235 .522 .915 r
.32702 .42754 .33626 .43794 .35059 .44247 .34135 .43228 Metetra
.185 .499 .907 r
.34135 .43228 .35059 .44247 .36506 .44752 .35582 .43764 Metetra
.151 .488 .902 r
.35582 .43764 .36506 .44752 .37969 .45279 .37045 .44331 Metetra
.139 .491 .904 r
.37045 .44331 .37969 .45279 .39451 .45794 .38527 .44893 Metetra
.152 .512 .914 r
.38527 .44893 .39451 .45794 .40953 .4626 .40029 .45409 Metetra
.191 .551 .931 r
.40029 .45409 .40953 .4626 .42475 .46641 .41553 .4584 Metetra
.257 .605 .953 r
.41553 .4584 .42475 .46641 .44017 .46901 .43098 .46148 Metetra
.343 .666 .974 r
.43098 .46148 .44017 .46901 .45579 .47011 .44663 .46298 Metetra
.438 .726 .987 r
.44663 .46298 .45579 .47011 .47158 .46947 .46248 .46265 Metetra
.533 .777 .988 r
.46248 .46265 .47158 .46947 .48754 .46692 .47849 .4603 Metetra
.615 .814 .976 r
.47849 .4603 .48754 .46692 .50362 .4624 .49465 .45584 Metetra
.682 .836 .957 r
.49465 .45584 .50362 .4624 .51981 .45593 .51092 .4493 Metetra
.733 .846 .934 r
.51092 .4493 .51981 .45593 .53608 .44761 .52728 .44079 Metetra
.769 .847 .91 r
.52728 .44079 .53608 .44761 .5524 .43763 .54368 .43049 Metetra
.794 .844 .889 r
.54368 .43049 .5524 .43763 .56874 .4262 .56012 .41867 Metetra
.809 .837 .872 r
.56012 .41867 .56874 .4262 .58511 .41361 .57658 .40561 Metetra
.818 .829 .858 r
.57658 .40561 .58511 .41361 .60147 .40015 .59303 .39164 Metetra
.822 .82 .847 r
.59303 .39164 .60147 .40015 .61784 .38611 .60948 .37707 Metetra
.822 .811 .84 r
.60948 .37707 .61784 .38611 .6342 .37177 .62592 .36222 Metetra
.819 .803 .836 r
.62592 .36222 .6342 .37177 .65057 .35738 .64237 .34734 Metetra
.813 .794 .834 r
.64237 .34734 .65057 .35738 .66696 .34316 .65883 .33268 Metetra
.806 .786 .835 r
.65883 .33268 .66696 .34316 .68337 .32929 .67531 .31843 Metetra
.797 .779 .837 r
.67531 .31843 .68337 .32929 .69982 .3159 .69183 .30473 Metetra
.787 .772 .84 r
.69183 .30473 .69982 .3159 .71632 .3031 .70841 .29167 Metetra
.776 .766 .844 r
.70841 .29167 .71632 .3031 .73289 .29093 .72505 .27931 Metetra
.765 .761 .849 r
.72505 .27931 .73289 .29093 .74954 .27944 .74177 .26767 Metetra
.754 .756 .854 r
.74177 .26767 .74954 .27944 .76628 .2686 .75859 .25674 Metetra
.743 .752 .86 r
.75859 .25674 .76628 .2686 .78312 .25841 .77551 .24649 Metetra
.732 .749 .866 r
.77551 .24649 .78312 .25841 .80007 .24881 .79254 .23687 Metetra
.722 .746 .871 r
.79254 .23687 .80007 .24881 .81714 .23975 .80969 .22782 Metetra
.713 .744 .876 r
.80969 .22782 .81714 .23975 .83433 .23118 .82696 .21926 Metetra
.612 .714 .917 r
.20526 .41573 .21485 .42529 .22874 .42239 .2192 .4126 Metetra
.589 .702 .921 r
.2192 .4126 .22874 .42239 .24266 .42017 .23317 .41015 Metetra
.56 .687 .925 r
.23317 .41015 .24266 .42017 .25661 .41879 .24717 .40854 Metetra
.522 .668 .929 r
.24717 .40854 .25661 .41879 .27059 .41838 .26119 .40792 Metetra
.475 .643 .931 r
.26119 .40792 .27059 .41838 .2846 .41903 .27523 .4084 Metetra
.419 .614 .931 r
.27523 .4084 .2846 .41903 .29867 .42079 .28932 .41007 Metetra
.355 .581 .928 r
.28932 .41007 .29867 .42079 .3128 .42366 .30347 .41293 Metetra
.288 .546 .921 r
.30347 .41293 .3128 .42366 .32702 .42754 .31769 .41691 Metetra
.223 .512 .91 r
.31769 .41691 .32702 .42754 .34135 .43228 .33202 .42187 Metetra
.166 .484 .9 r
.33202 .42187 .34135 .43228 .35582 .43764 .34649 .42755 Metetra
.124 .467 .892 r
.34649 .42755 .35582 .43764 .37045 .44331 .36111 .43364 Metetra
.105 .467 .891 r
.36111 .43364 .37045 .44331 .38527 .44893 .37593 .43975 Metetra
.113 .486 .9 r
.37593 .43975 .38527 .44893 .40029 .45409 .39095 .44546 Metetra
.15 .525 .919 r
.39095 .44546 .40029 .45409 .41553 .4584 .4062 .45032 Metetra
.218 .582 .944 r
.4062 .45032 .41553 .4584 .43098 .46148 .42167 .45392 Metetra
.309 .65 .969 r
.42167 .45392 .43098 .46148 .44663 .46298 .43736 .45587 Metetra
.413 .717 .987 r
.43736 .45587 .44663 .46298 .46248 .46265 .45326 .45589 Metetra
.517 .775 .99 r
.45326 .45589 .46248 .46265 .47849 .4603 .46933 .45376 Metetra
.609 .816 .98 r
.46933 .45376 .47849 .4603 .49465 .45584 .48557 .44939 Metetra
.682 .84 .959 r
.48557 .44939 .49465 .45584 .51092 .4493 .50192 .44278 Metetra
.736 .851 .934 r
.50192 .44278 .51092 .4493 .52728 .44079 .51836 .43406 Metetra
.774 .852 .909 r
.51836 .43406 .52728 .44079 .54368 .43049 .53486 .42343 Metetra
.8 .848 .887 r
.53486 .42343 .54368 .43049 .56012 .41867 .55139 .41117 Metetra
.816 .84 .868 r
.55139 .41117 .56012 .41867 .57658 .40561 .56794 .3976 Metetra
.824 .831 .854 r
.56794 .3976 .57658 .40561 .59303 .39164 .58448 .38307 Metetra
.828 .822 .843 r
.58448 .38307 .59303 .39164 .60948 .37707 .60102 .36794 Metetra
.827 .812 .836 r
.60102 .36794 .60948 .37707 .62592 .36222 .61755 .35253 Metetra
.823 .803 .832 r
.61755 .35253 .62592 .36222 .64237 .34734 .63407 .33714 Metetra
.817 .794 .83 r
.63407 .33714 .64237 .34734 .65883 .33268 .65061 .32201 Metetra
.809 .785 .831 r
.65061 .32201 .65883 .33268 .67531 .31843 .66716 .30736 Metetra
.799 .778 .833 r
.66716 .30736 .67531 .31843 .69183 .30473 .68376 .29333 Metetra
.788 .771 .837 r
.68376 .29333 .69183 .30473 .70841 .29167 .7004 .28001 Metetra
.777 .765 .842 r
.7004 .28001 .70841 .29167 .72505 .27931 .71712 .26746 Metetra
.765 .759 .847 r
.71712 .26746 .72505 .27931 .74177 .26767 .73392 .25569 Metetra
.753 .754 .853 r
.73392 .25569 .74177 .26767 .75859 .25674 .75081 .24468 Metetra
.742 .75 .859 r
.75081 .24468 .75859 .25674 .77551 .24649 .76781 .23439 Metetra
.73 .747 .865 r
.76781 .23439 .77551 .24649 .79254 .23687 .78492 .22476 Metetra
.72 .744 .871 r
.78492 .22476 .79254 .23687 .80969 .22782 .80215 .21572 Metetra
.711 .742 .876 r
.80215 .21572 .80969 .22782 .82696 .21926 .81951 .20719 Metetra
.618 .716 .916 r
.19557 .40611 .20526 .41573 .2192 .4126 .20957 .40275 Metetra
.596 .705 .919 r
.20957 .40275 .2192 .4126 .23317 .41015 .22359 .40005 Metetra
.567 .69 .923 r
.22359 .40005 .23317 .41015 .24717 .40854 .23764 .39818 Metetra
.53 .671 .927 r
.23764 .39818 .24717 .40854 .26119 .40792 .2517 .39732 Metetra
.482 .646 .93 r
.2517 .39732 .26119 .40792 .27523 .4084 .26578 .39761 Metetra
.424 .616 .93 r
.26578 .39761 .27523 .4084 .28932 .41007 .2799 .39915 Metetra
.357 .58 .926 r
.2799 .39915 .28932 .41007 .30347 .41293 .29406 .40198 Metetra
.285 .541 .918 r
.29406 .40198 .30347 .41293 .31769 .41691 .30829 .40604 Metetra
.212 .502 .906 r
.30829 .40604 .31769 .41691 .33202 .42187 .32261 .4112 Metetra
.146 .468 .892 r
.32261 .4112 .33202 .42187 .34649 .42755 .33707 .41722 Metetra
.096 .446 .881 r
.33707 .41722 .34649 .42755 .36111 .43364 .35168 .42375 Metetra
.069 .44 .877 r
.35168 .42375 .36111 .43364 .37593 .43975 .36649 .4304 Metetra
.07 .456 .883 r
.36649 .4304 .37593 .43975 .39095 .44546 .38151 .43669 Metetra
.105 .495 .903 r
.38151 .43669 .39095 .44546 .4062 .45032 .39676 .44216 Metetra
.173 .555 .931 r
.39676 .44216 .4062 .45032 .42167 .45392 .41225 .44634 Metetra
.27 .63 .962 r
.41225 .44634 .42167 .45392 .43736 .45587 .42797 .4488 Metetra
.384 .706 .985 r
.42797 .4488 .43736 .45587 .45326 .45589 .44391 .44921 Metetra
.499 .772 .993 r
.44391 .44921 .45326 .45589 .46933 .45376 .46005 .44734 Metetra
.6 .818 .983 r
.46005 .44734 .46933 .45376 .48557 .44939 .47636 .44306 Metetra
.681 .845 .962 r
.47636 .44306 .48557 .44939 .50192 .44278 .49279 .43639 Metetra
.74 .857 .935 r
.49279 .43639 .50192 .44278 .51836 .43406 .50933 .42744 Metetra
.78 .858 .908 r
.50933 .42744 .51836 .43406 .53486 .42343 .52593 .41645 Metetra
.806 .852 .884 r
.52593 .41645 .53486 .42343 .55139 .41117 .54256 .40371 Metetra
.822 .843 .864 r
.54256 .40371 .55139 .41117 .56794 .3976 .5592 .38958 Metetra
.831 .833 .849 r
.5592 .38958 .56794 .3976 .58448 .38307 .57584 .37445 Metetra
.834 .823 .838 r
.57584 .37445 .58448 .38307 .60102 .36794 .59246 .35871 Metetra
.832 .812 .831 r
.59246 .35871 .60102 .36794 .61755 .35253 .60907 .3427 Metetra
.828 .802 .827 r
.60907 .3427 .61755 .35253 .63407 .33714 .62568 .32675 Metetra
.821 .793 .826 r
.62568 .32675 .63407 .33714 .65061 .32201 .64229 .31113 Metetra
.812 .784 .827 r
.64229 .31113 .65061 .32201 .66716 .30736 .65892 .29606 Metetra
.801 .776 .83 r
.65892 .29606 .66716 .30736 .68376 .29333 .67559 .28169 Metetra
.79 .769 .834 r
.67559 .28169 .68376 .29333 .7004 .28001 .69231 .26811 Metetra
.777 .763 .84 r
.69231 .26811 .7004 .28001 .71712 .26746 .7091 .25537 Metetra
.765 .757 .846 r
.7091 .25537 .71712 .26746 .73392 .25569 .72597 .24348 Metetra
.752 .752 .852 r
.72597 .24348 .73392 .25569 .75081 .24468 .74294 .23241 Metetra
.74 .748 .859 r
.74294 .23241 .75081 .24468 .76781 .23439 .76002 .2221 Metetra
.729 .745 .865 r
.76002 .2221 .76781 .23439 .78492 .22476 .77722 .21248 Metetra
.718 .743 .871 r
.77722 .21248 .78492 .22476 .80215 .21572 .79453 .20347 Metetra
.708 .741 .877 r
.79453 .20347 .80215 .21572 .81951 .20719 .81198 .19497 Metetra
.624 .719 .915 r
.18579 .39642 .19557 .40611 .20957 .40275 .19984 .39282 Metetra
.603 .708 .918 r
.19984 .39282 .20957 .40275 .22359 .40005 .21392 .38986 Metetra
.576 .694 .922 r
.21392 .38986 .22359 .40005 .23764 .39818 .22801 .38771 Metetra
.539 .674 .926 r
.22801 .38771 .23764 .39818 .2517 .39732 .24212 .38658 Metetra
.491 .649 .928 r
.24212 .38658 .2517 .39732 .26578 .39761 .25625 .38664 Metetra
.431 .617 .929 r
.25625 .38664 .26578 .39761 .2799 .39915 .27039 .38802 Metetra
.361 .579 .925 r
.27039 .38802 .2799 .39915 .29406 .40198 .28457 .39079 Metetra
.282 .536 .916 r
.28457 .39079 .29406 .40198 .30829 .40604 .2988 .39491 Metetra
.202 .492 .901 r
.2988 .39491 .30829 .40604 .32261 .4112 .31313 .40027 Metetra
.126 .452 .884 r
.31313 .40027 .32261 .4112 .33707 .41722 .32757 .40663 Metetra
.066 .423 .868 r
.32757 .40663 .33707 .41722 .35168 .42375 .34217 .41363 Metetra
.03 .411 .86 r
.34217 .41363 .35168 .42375 .36649 .4304 .35695 .42085 Metetra
.025 .423 .864 r
.35695 .42085 .36649 .4304 .38151 .43669 .37196 .42779 Metetra
.055 .461 .883 r
.37196 .42779 .38151 .43669 .39676 .44216 .38721 .43393 Metetra
.123 .524 .914 r
.38721 .43393 .39676 .44216 .41225 .44634 .40271 .43874 Metetra
.225 .605 .951 r
.40271 .43874 .41225 .44634 .42797 .4488 .41846 .44177 Metetra
.349 .692 .982 r
.41846 .44177 .42797 .4488 .44391 .44921 .43444 .44262 Metetra
.477 .767 .995 r
.43444 .44262 .44391 .44921 .46005 .44734 .45064 .44104 Metetra
.59 .821 .987 r
.45064 .44104 .46005 .44734 .47636 .44306 .46702 .43688 Metetra
.679 .851 .965 r
.46702 .43688 .47636 .44306 .49279 .43639 .48355 .43015 Metetra
.743 .863 .936 r
.48355 .43015 .49279 .43639 .50933 .42744 .50017 .42096 Metetra
.786 .863 .907 r
.50017 .42096 .50933 .42744 .52593 .41645 .51687 .40957 Metetra
.813 .857 .881 r
.51687 .40957 .52593 .41645 .54256 .40371 .5336 .39631 Metetra
.83 .847 .86 r
.5336 .39631 .54256 .40371 .5592 .38958 .55035 .38158 Metetra
.838 .835 .844 r
.55035 .38158 .5592 .38958 .57584 .37445 .56708 .36579 Metetra
.84 .824 .833 r
.56708 .36579 .57584 .37445 .59246 .35871 .5838 .34936 Metetra
.838 .813 .826 r
.5838 .34936 .59246 .35871 .60907 .3427 .6005 .33271 Metetra
.832 .802 .822 r
.6005 .33271 .60907 .3427 .62568 .32675 .61719 .31616 Metetra
.824 .792 .821 r
.61719 .31616 .62568 .32675 .64229 .31113 .63388 .30002 Metetra
.814 .783 .823 r
.63388 .30002 .64229 .31113 .65892 .29606 .65059 .28451 Metetra
.803 .774 .826 r
.65059 .28451 .65892 .29606 .67559 .28169 .66733 .26979 Metetra
.791 .767 .831 r
.66733 .26979 .67559 .28169 .69231 .26811 .68413 .25595 Metetra
.778 .76 .837 r
.68413 .25595 .69231 .26811 .7091 .25537 .70099 .24304 Metetra
.764 .755 .844 r
.70099 .24304 .7091 .25537 .72597 .24348 .71794 .23104 Metetra
.751 .75 .851 r
.71794 .23104 .72597 .24348 .74294 .23241 .73499 .21992 Metetra
.739 .746 .858 r
.73499 .21992 .74294 .23241 .76002 .2221 .75215 .20961 Metetra
.727 .743 .865 r
.75215 .20961 .76002 .2221 .77722 .21248 .76943 .20002 Metetra
.716 .741 .871 r
.76943 .20002 .77722 .21248 .79453 .20347 .78683 .19105 Metetra
.706 .739 .877 r
.78683 .19105 .79453 .20347 .81198 .19497 .80436 .18262 Metetra
.63 .721 .913 r
.1759 .38669 .18579 .39642 .19984 .39282 .19001 .38284 Metetra
.611 .711 .916 r
.19001 .38284 .19984 .39282 .21392 .38986 .20415 .3796 Metetra
.584 .697 .92 r
.20415 .3796 .21392 .38986 .22801 .38771 .2183 .37715 Metetra
.548 .678 .924 r
.2183 .37715 .22801 .38771 .24212 .38658 .23246 .37572 Metetra
.501 .653 .927 r
.23246 .37572 .24212 .38658 .25625 .38664 .24663 .37551 Metetra
.44 .62 .927 r
.24663 .37551 .25625 .38664 .27039 .38802 .2608 .37669 Metetra
.367 .58 .923 r
.2608 .37669 .27039 .38802 .28457 .39079 .275 .37935 Metetra
.282 .533 .913 r
.275 .37935 .28457 .39079 .2988 .39491 .28924 .38351 Metetra
.193 .483 .896 r
.28924 .38351 .2988 .39491 .31313 .40027 .30356 .38905 Metetra
.107 .435 .875 r
.30356 .38905 .31313 .40027 .32757 .40663 .31798 .39575 Metetra
.036 .398 .854 r
.31798 .39575 .32757 .40663 .34217 .41363 .33256 .40325 Metetra
0 .38 .84 r
.33256 .40325 .34217 .41363 .35695 .42085 .34732 .41109 Metetra
0 .386 .84 r
.34732 .41109 .35695 .42085 .37196 .42779 .36231 .41873 Metetra
0 .422 .858 r
.36231 .41873 .37196 .42779 .38721 .43393 .37755 .4256 Metetra
.066 .487 .892 r
.37755 .4256 .38721 .43393 .40271 .43874 .39305 .43112 Metetra
.173 .575 .936 r
.39305 .43112 .40271 .43874 .41846 .44177 .40882 .43478 Metetra
.308 .673 .975 r
.40882 .43478 .41846 .44177 .43444 .44262 .42484 .43614 Metetra
.451 .761 .995 r
.42484 .43614 .43444 .44262 .45064 .44104 .4411 .4349 Metetra
.579 .823 .991 r
.4411 .4349 .45064 .44104 .46702 .43688 .45756 .43088 Metetra
.678 .857 .968 r
.45756 .43088 .46702 .43688 .48355 .43015 .47417 .42408 Metetra
.747 .87 .936 r
.47417 .42408 .48355 .43015 .50017 .42096 .49089 .41464 Metetra
.793 .869 .905 r
.49089 .41464 .50017 .42096 .51687 .40957 .5077 .40282 Metetra
.821 .861 .877 r
.5077 .40282 .51687 .40957 .5336 .39631 .52454 .38899 Metetra
.837 .85 .855 r
.52454 .38899 .5336 .39631 .55035 .38158 .54138 .37359 Metetra
.845 .837 .838 r
.54138 .37359 .55035 .38158 .56708 .36579 .55822 .35707 Metetra
.846 .825 .827 r
.55822 .35707 .56708 .36579 .5838 .34936 .57504 .33991 Metetra
.843 .813 .82 r
.57504 .33991 .5838 .34936 .6005 .33271 .59183 .32254 Metetra
.837 .801 .817 r
.59183 .32254 .6005 .33271 .61719 .31616 .6086 .30535 Metetra
.828 .791 .816 r
.6086 .30535 .61719 .31616 .63388 .30002 .62538 .28865 Metetra
.817 .781 .818 r
.62538 .28865 .63388 .30002 .65059 .28451 .64216 .27268 Metetra
.805 .772 .823 r
.64216 .27268 .65059 .28451 .66733 .26979 .65898 .2576 Metetra
.792 .764 .828 r
.65898 .2576 .66733 .26979 .68413 .25595 .67585 .24351 Metetra
.778 .758 .835 r
.67585 .24351 .68413 .25595 .70099 .24304 .69279 .23043 Metetra
.764 .752 .842 r
.69279 .23043 .70099 .24304 .71794 .23104 .70982 .21835 Metetra
.75 .747 .85 r
.70982 .21835 .71794 .23104 .73499 .21992 .72695 .20721 Metetra
.736 .744 .858 r
.72695 .20721 .73499 .21992 .75215 .20961 .74419 .19692 Metetra
.724 .741 .865 r
.74419 .19692 .75215 .20961 .76943 .20002 .76155 .18738 Metetra
.713 .739 .872 r
.76155 .18738 .76943 .20002 .78683 .19105 .77904 .17848 Metetra
.703 .738 .878 r
.77904 .17848 .78683 .19105 .80436 .18262 .79666 .17012 Metetra
.635 .724 .912 r
.16591 .3769 .1759 .38669 .19001 .38284 .18008 .37281 Metetra
.618 .715 .915 r
.18008 .37281 .19001 .38284 .20415 .3796 .19428 .36927 Metetra
.594 .701 .918 r
.19428 .36927 .20415 .3796 .2183 .37715 .20849 .3665 Metetra
.559 .683 .922 r
.20849 .3665 .2183 .37715 .23246 .37572 .22271 .36473 Metetra
.512 .657 .925 r
.22271 .36473 .23246 .37572 .24663 .37551 .23692 .36421 Metetra
.451 .624 .926 r
.23692 .36421 .24663 .37551 .2608 .37669 .25114 .36514 Metetra
.375 .581 .922 r
.25114 .36514 .2608 .37669 .275 .37935 .26536 .36766 Metetra
.284 .53 .911 r
.26536 .36766 .275 .37935 .28924 .38351 .2796 .37181 Metetra
.186 .474 .892 r
.2796 .37181 .28924 .38351 .30356 .38905 .29391 .37752 Metetra
.089 .418 .866 r
.29391 .37752 .30356 .38905 .31798 .39575 .30831 .38456 Metetra
.005 .372 .839 r
.30831 .38456 .31798 .39575 .33256 .40325 .32286 .39258 Metetra
0 .345 .818 r
.32286 .39258 .33256 .40325 .34732 .41109 .33759 .40109 Metetra
0 .345 .813 r
.33759 .40109 .34732 .41109 .36231 .41873 .35255 .4095 Metetra
0 .377 .828 r
.35255 .4095 .36231 .41873 .37755 .4256 .36777 .41718 Metetra
.004 .444 .865 r
.36777 .41718 .37755 .4256 .39305 .43112 .38327 .4235 Metetra
.114 .539 .916 r
.38327 .4235 .39305 .43112 .40882 .43478 .39905 .42786 Metetra
.26 .65 .965 r
.39905 .42786 .40882 .43478 .42484 .43614 .41511 .42979 Metetra
.42 .751 .994 r
.41511 .42979 .42484 .43614 .4411 .4349 .43142 .42893 Metetra
.564 .824 .994 r
.43142 .42893 .4411 .4349 .45756 .43088 .44795 .42508 Metetra
.675 .864 .971 r
.44795 .42508 .45756 .43088 .47417 .42408 .46465 .41823 Metetra
.751 .877 .937 r
.46465 .41823 .47417 .42408 .49089 .41464 .48148 .40852 Metetra
.8 .876 .903 r
.48148 .40852 .49089 .41464 .5077 .40282 .49839 .39623 Metetra
.829 .866 .873 r
.49839 .39623 .5077 .40282 .52454 .38899 .51535 .38177 Metetra
.845 .853 .849 r
.51535 .38177 .52454 .38899 .54138 .37359 .53231 .36562 Metetra
.852 .839 .832 r
.53231 .36562 .54138 .37359 .55822 .35707 .54925 .34831 Metetra
.853 .826 .82 r
.54925 .34831 .55822 .35707 .57504 .33991 .56617 .33034 Metetra
.849 .812 .814 r
.56617 .33034 .57504 .33991 .59183 .32254 .58305 .3122 Metetra
.842 .8 .811 r
.58305 .3122 .59183 .32254 .6086 .30535 .59991 .29431 Metetra
.832 .789 .811 r
.59991 .29431 .6086 .30535 .62538 .28865 .61677 .27701 Metetra
.82 .779 .814 r
.61677 .27701 .62538 .28865 .64216 .27268 .63363 .26055 Metetra
.807 .77 .819 r
.63363 .26055 .64216 .27268 .65898 .2576 .65053 .24511 Metetra
.792 .762 .825 r
.65053 .24511 .65898 .2576 .67585 .24351 .66747 .23077 Metetra
.777 .755 .833 r
.66747 .23077 .67585 .24351 .69279 .23043 .68449 .21755 Metetra
.762 .749 .841 r
.68449 .21755 .69279 .23043 .70982 .21835 .7016 .20541 Metetra
.748 .745 .849 r
.7016 .20541 .70982 .21835 .72695 .20721 .71881 .19427 Metetra
.734 .741 .857 r
.71881 .19427 .72695 .20721 .74419 .19692 .73614 .18403 Metetra
.721 .739 .865 r
.73614 .18403 .74419 .19692 .76155 .18738 .75359 .17457 Metetra
.71 .737 .872 r
.75359 .17457 .76155 .18738 .77904 .17848 .77117 .16577 Metetra
.7 .736 .879 r
.77117 .16577 .77904 .17848 .79666 .17012 .78888 .15749 Metetra
.641 .727 .911 r
.15581 .36707 .16591 .3769 .18008 .37281 .17004 .36273 Metetra
.626 .718 .913 r
.17004 .36273 .18008 .37281 .19428 .36927 .18431 .35889 Metetra
.603 .706 .916 r
.18431 .35889 .19428 .36927 .20849 .3665 .19858 .35577 Metetra
.571 .687 .92 r
.19858 .35577 .20849 .3665 .22271 .36473 .21286 .35364 Metetra
.525 .662 .923 r
.21286 .35364 .22271 .36473 .23692 .36421 .22713 .35275 Metetra
.464 .628 .924 r
.22713 .35275 .23692 .36421 .25114 .36514 .24139 .35337 Metetra
.385 .584 .921 r
.24139 .35337 .25114 .36514 .26536 .36766 .25564 .35569 Metetra
.289 .529 .909 r
.25564 .35569 .26536 .36766 .2796 .37181 .26989 .35979 Metetra
.181 .466 .888 r
.26989 .35979 .2796 .37181 .29391 .37752 .28419 .36564 Metetra
.072 .402 .857 r
.28419 .36564 .29391 .37752 .30831 .38456 .29857 .37303 Metetra
0 .346 .822 r
.29857 .37303 .30831 .38456 .32286 .39258 .31308 .3816 Metetra
0 .309 .794 r
.31308 .3816 .32286 .39258 .33759 .40109 .32777 .39082 Metetra
0 .3 .781 r
.32777 .39082 .33759 .40109 .35255 .4095 .34268 .40007 Metetra
0 .327 .792 r
.34268 .40007 .35255 .4095 .36777 .41718 .35787 .40865 Metetra
0 .393 .829 r
.35787 .40865 .36777 .41718 .38327 .4235 .37336 .41585 Metetra
.046 .496 .887 r
.37336 .41585 .38327 .4235 .39905 .42786 .38915 .42102 Metetra
.204 .62 .95 r
.38915 .42102 .39905 .42786 .41511 .42979 .40523 .42359 Metetra
.383 .739 .991 r
.40523 .42359 .41511 .42979 .43142 .42893 .4216 .42317 Metetra
.547 .825 .997 r
.4216 .42317 .43142 .42893 .44795 .42508 .4382 .41953 Metetra
.672 .871 .974 r
.4382 .41953 .44795 .42508 .46465 .41823 .455 .41263 Metetra
.756 .886 .937 r
.455 .41263 .46465 .41823 .48148 .40852 .47194 .40262 Metetra
.808 .883 .9 r
.47194 .40262 .48148 .40852 .49839 .39623 .48896 .38982 Metetra
.838 .872 .868 r
.48896 .38982 .49839 .39623 .51535 .38177 .50603 .37467 Metetra
.854 .857 .843 r
.50603 .37467 .51535 .38177 .53231 .36562 .52311 .3577 Metetra
.86 .841 .825 r
.52311 .3577 .53231 .36562 .54925 .34831 .54017 .3395 Metetra
.86 .826 .813 r
.54017 .3395 .54925 .34831 .56617 .33034 .55719 .32064 Metetra
.855 .812 .807 r
.55719 .32064 .56617 .33034 .58305 .3122 .57417 .30164 Metetra
.847 .799 .804 r
.57417 .30164 .58305 .3122 .59991 .29431 .59113 .28299 Metetra
.836 .787 .805 r
.59113 .28299 .59991 .29431 .61677 .27701 .60806 .26505 Metetra
.823 .776 .809 r
.60806 .26505 .61677 .27701 .63363 .26055 .62501 .24809 Metetra
.808 .767 .815 r
.62501 .24809 .63363 .26055 .65053 .24511 .64198 .23228 Metetra
.792 .758 .822 r
.64198 .23228 .65053 .24511 .66747 .23077 .659 .2177 Metetra
.776 .751 .83 r
.659 .2177 .66747 .23077 .68449 .21755 .6761 .20436 Metetra
.76 .746 .839 r
.6761 .20436 .68449 .21755 .7016 .20541 .69329 .1922 Metetra
.745 .741 .848 r
.69329 .1922 .7016 .20541 .71881 .19427 .71059 .1811 Metetra
.731 .738 .857 r
.71059 .1811 .71881 .19427 .73614 .18403 .728 .17095 Metetra
.718 .736 .866 r
.728 .17095 .73614 .18403 .75359 .17457 .74554 .1616 Metetra
.706 .735 .874 r
.74554 .1616 .75359 .17457 .77117 .16577 .76321 .15291 Metetra
.696 .735 .88 r
.76321 .15291 .77117 .16577 .78888 .15749 .78101 .14474 Metetra
.646 .73 .91 r
.14561 .35719 .15581 .36707 .17004 .36273 .1599 .35262 Metetra
.633 .722 .911 r
.1599 .35262 .17004 .36273 .18431 .35889 .17423 .34848 Metetra
.613 .71 .914 r
.17423 .34848 .18431 .35889 .19858 .35577 .18858 .34499 Metetra
.583 .693 .918 r
.18858 .34499 .19858 .35577 .21286 .35364 .20293 .34245 Metetra
.539 .668 .921 r
.20293 .34245 .21286 .35364 .22713 .35275 .21726 .34114 Metetra
.479 .634 .923 r
.21726 .34114 .22713 .35275 .24139 .35337 .23156 .34139 Metetra
.398 .589 .92 r
.23156 .34139 .24139 .35337 .25564 .35569 .24584 .34343 Metetra
.297 .53 .908 r
.24584 .34343 .25564 .35569 .26989 .35979 .26011 .34743 Metetra
.18 .46 .884 r
.26011 .34743 .26989 .35979 .28419 .36564 .2744 .35338 Metetra
.056 .385 .847 r
.2744 .35338 .28419 .36564 .29857 .37303 .28875 .36111 Metetra
0 .318 .804 r
.28875 .36111 .29857 .37303 .31308 .3816 .30321 .37026 Metetra
0 .269 .766 r
.30321 .37026 .31308 .3816 .32777 .39082 .31785 .38026 Metetra
0 .251 .744 r
.31785 .38026 .32777 .39082 .34268 .40007 .33271 .39044 Metetra
0 .272 .749 r
.33271 .39044 .34268 .40007 .35787 .40865 .34786 .40002 Metetra
0 .336 .786 r
.34786 .40002 .35787 .40865 .37336 .41585 .36331 .40821 Metetra
0 .444 .851 r
.36331 .40821 .37336 .41585 .38915 .42102 .3791 .41427 Metetra
.138 .583 .927 r
.3791 .41427 .38915 .42102 .40523 .42359 .39521 .41757 Metetra
.338 .722 .984 r
.39521 .41757 .40523 .42359 .4216 .42317 .41163 .41765 Metetra
.525 .824 .999 r
.41163 .41765 .4216 .42317 .4382 .41953 .4283 .41425 Metetra
.667 .878 .977 r
.4283 .41425 .4382 .41953 .455 .41263 .44519 .40732 Metetra
.76 .895 .938 r
.44519 .40732 .455 .41263 .47194 .40262 .46224 .397 Metetra
.816 .89 .897 r
.46224 .397 .47194 .40262 .48896 .38982 .47939 .38364 Metetra
.847 .877 .863 r
.47939 .38364 .48896 .38982 .50603 .37467 .49659 .36772 Metetra
.863 .86 .836 r
.49659 .36772 .50603 .37467 .52311 .3577 .51379 .34985 Metetra
.868 .843 .818 r
.51379 .34985 .52311 .3577 .54017 .3395 .53097 .33066 Metetra
.867 .827 .806 r
.53097 .33066 .54017 .3395 .55719 .32064 .5481 .3108 Metetra
.861 .811 .799 r
.5481 .3108 .55719 .32064 .57417 .30164 .56519 .29086 Metetra
.852 .797 .797 r
.56519 .29086 .57417 .30164 .59113 .28299 .58223 .27137 Metetra
.839 .784 .799 r
.58223 .27137 .59113 .28299 .60806 .26505 .59926 .25274 Metetra
.825 .773 .803 r
.59926 .25274 .60806 .26505 .62501 .24809 .61628 .23524 Metetra
.809 .763 .81 r
.61628 .23524 .62501 .24809 .64198 .23228 .63334 .21907 Metetra
.792 .754 .818 r
.63334 .21907 .64198 .23228 .659 .2177 .65044 .20428 Metetra
.775 .747 .828 r
.65044 .20428 .659 .2177 .6761 .20436 .66762 .19085 Metetra
.758 .742 .838 r
.66762 .19085 .6761 .20436 .69329 .1922 .68489 .1787 Metetra
.742 .738 .848 r
.68489 .1787 .69329 .1922 .71059 .1811 .70227 .16769 Metetra
.727 .735 .858 r
.70227 .16769 .71059 .1811 .728 .17095 .71977 .15767 Metetra
.714 .734 .867 r
.71977 .15767 .728 .17095 .74554 .1616 .7374 .14846 Metetra
.702 .733 .875 r
.7374 .14846 .74554 .1616 .76321 .15291 .75517 .13992 Metetra
.692 .733 .882 r
.75517 .13992 .76321 .15291 .78101 .14474 .77306 .13188 Metetra
.651 .732 .909 r
.13529 .34728 .14561 .35719 .1599 .35262 .14965 .34248 Metetra
.64 .726 .91 r
.14965 .34248 .1599 .35262 .17423 .34848 .16404 .33803 Metetra
.623 .715 .912 r
.16404 .33803 .17423 .34848 .18858 .34499 .17846 .33417 Metetra
.596 .699 .915 r
.17846 .33417 .18858 .34499 .20293 .34245 .19289 .33118 Metetra
.555 .675 .919 r
.19289 .33118 .20293 .34245 .21726 .34114 .20729 .3294 Metetra
.496 .642 .921 r
.20729 .3294 .21726 .34114 .23156 .34139 .22165 .3292 Metetra
.415 .595 .918 r
.22165 .3292 .23156 .34139 .24584 .34343 .23598 .33089 Metetra
.31 .533 .907 r
.23598 .33089 .24584 .34343 .26011 .34743 .25026 .3347 Metetra
.182 .455 .88 r
.25026 .3347 .26011 .34743 .2744 .35338 .26454 .34071 Metetra
.043 .37 .838 r
.26454 .34071 .2744 .35338 .28875 .36111 .27886 .34877 Metetra
0 .289 .786 r
.27886 .34877 .28875 .36111 .30321 .37026 .29326 .35851 Metetra
0 .227 .735 r
.29326 .35851 .30321 .37026 .31785 .38026 .30783 .36937 Metetra
0 .198 .703 r
.30783 .36937 .31785 .38026 .33271 .39044 .32263 .38058 Metetra
0 .211 .699 r
.32263 .38058 .33271 .39044 .34786 .40002 .33772 .39127 Metetra
0 .271 .733 r
.33772 .39127 .34786 .40002 .36331 .40821 .35314 .40056 Metetra
0 .383 .803 r
.35314 .40056 .36331 .40821 .3791 .41427 .36891 .40762 Metetra
.062 .536 .895 r
.36891 .40762 .3791 .41427 .39521 .41757 .38504 .41174 Metetra
.284 .698 .972 r
.38504 .41174 .39521 .41757 .41163 .41765 .4015 .4124 Metetra
.499 .822 1 r
.4015 .4124 .41163 .41765 .4283 .41425 .41825 .40928 Metetra
.661 .886 .98 r
.41825 .40928 .4283 .41425 .44519 .40732 .43524 .40233 Metetra
.764 .904 .938 r
.43524 .40233 .44519 .40732 .46224 .397 .4524 .39169 Metetra
.824 .898 .893 r
.4524 .39169 .46224 .397 .47939 .38364 .46968 .37773 Metetra
.857 .883 .856 r
.46968 .37773 .47939 .38364 .49659 .36772 .48701 .36097 Metetra
.872 .864 .828 r
.48701 .36097 .49659 .36772 .51379 .34985 .50434 .34209 Metetra
.877 .845 .809 r
.50434 .34209 .51379 .34985 .53097 .33066 .52165 .32179 Metetra
.875 .827 .797 r
.52165 .32179 .53097 .33066 .5481 .3108 .5389 .30081 Metetra
.868 .81 .791 r
.5389 .30081 .5481 .3108 .56519 .29086 .55609 .27982 Metetra
.857 .795 .79 r
.55609 .27982 .56519 .29086 .58223 .27137 .57324 .25941 Metetra
.843 .781 .792 r
.57324 .25941 .58223 .27137 .59926 .25274 .59035 .24002 Metetra
.827 .769 .798 r
.59035 .24002 .59926 .25274 .61628 .23524 .60746 .22198 Metetra
.809 .759 .805 r
.60746 .22198 .61628 .23524 .63334 .21907 .62459 .20544 Metetra
.791 .75 .815 r
.62459 .20544 .63334 .21907 .65044 .20428 .64178 .19047 Metetra
.773 .743 .826 r
.64178 .19047 .65044 .20428 .66762 .19085 .65904 .17701 Metetra
.755 .738 .837 r
.65904 .17701 .66762 .19085 .68489 .1787 .67639 .16493 Metetra
.738 .734 .848 r
.67639 .16493 .68489 .1787 .70227 .16769 .69386 .15406 Metetra
.722 .732 .858 r
.69386 .15406 .70227 .16769 .71977 .15767 .71146 .14421 Metetra
.709 .731 .868 r
.71146 .14421 .71977 .15767 .7374 .14846 .72918 .13519 Metetra
.697 .731 .877 r
.72918 .13519 .7374 .14846 .75517 .13992 .74704 .12682 Metetra
.688 .732 .884 r
.74704 .12682 .75517 .13992 .77306 .13188 .76503 .11893 Metetra
.655 .735 .908 r
.12486 .33733 .13529 .34728 .14965 .34248 .13928 .33232 Metetra
.647 .729 .909 r
.13928 .33232 .14965 .34248 .16404 .33803 .15374 .32758 Metetra
.632 .72 .91 r
.15374 .32758 .16404 .33803 .17846 .33417 .16824 .32333 Metetra
.609 .705 .913 r
.16824 .32333 .17846 .33417 .19289 .33118 .18274 .31987 Metetra
.572 .683 .916 r
.18274 .31987 .19289 .33118 .20729 .3294 .19723 .31755 Metetra
.516 .65 .918 r
.19723 .31755 .20729 .3294 .22165 .3292 .21166 .31681 Metetra
.436 .603 .917 r
.21166 .31681 .22165 .3292 .23598 .33089 .22604 .31804 Metetra
.327 .538 .906 r
.22604 .31804 .23598 .33089 .25026 .3347 .24035 .32157 Metetra
.189 .454 .878 r
.24035 .32157 .25026 .3347 .26454 .34071 .25462 .32756 Metetra
.034 .356 .83 r
.25462 .32756 .26454 .34071 .27886 .34877 .2689 .33593 Metetra
0 .259 .766 r
.2689 .33593 .27886 .34877 .29326 .35851 .28325 .34631 Metetra
0 .182 .702 r
.28325 .34631 .29326 .35851 .30783 .36937 .29774 .3581 Metetra
0 .141 .655 r
.29774 .3581 .30783 .36937 .32263 .38058 .31245 .37046 Metetra
0 .145 .642 r
.31245 .37046 .32263 .38058 .33772 .39127 .32746 .3824 Metetra
0 .2 .67 r
.32746 .3824 .33772 .39127 .35314 .40056 .34282 .39293 Metetra
0 .313 .744 r
.34282 .39293 .35314 .40056 .36891 .40762 .35857 .40111 Metetra
0 .48 .851 r
.35857 .40111 .36891 .40762 .38504 .41174 .3747 .40614 Metetra
.22 .667 .951 r
.3747 .40614 .38504 .41174 .4015 .4124 .3912 .40744 Metetra
.466 .816 .998 r
.3912 .40744 .4015 .4124 .41825 .40928 .40802 .40467 Metetra
.653 .893 .982 r
.40802 .40467 .41825 .40928 .43524 .40233 .42511 .39772 Metetra
.768 .914 .937 r
.42511 .39772 .43524 .40233 .4524 .39169 .4424 .38675 Metetra
.833 .907 .889 r
.4424 .38675 .4524 .39169 .46968 .37773 .45981 .37215 Metetra
.867 .889 .849 r
.45981 .37215 .46968 .37773 .48701 .36097 .47729 .35447 Metetra
.882 .868 .82 r
.47729 .35447 .48701 .36097 .50434 .34209 .49477 .33446 Metetra
.886 .847 .8 r
.49477 .33446 .50434 .34209 .52165 .32179 .51221 .31291 Metetra
.883 .828 .788 r
.51221 .31291 .52165 .32179 .5389 .30081 .52959 .29067 Metetra
.875 .809 .782 r
.52959 .29067 .5389 .30081 .55609 .27982 .54689 .26849 Metetra
.862 .793 .781 r
.54689 .26849 .55609 .27982 .57324 .25941 .56414 .24705 Metetra
.846 .778 .785 r
.56414 .24705 .57324 .25941 .59035 .24002 .58135 .22684 Metetra
.829 .764 .791 r
.58135 .22684 .59035 .24002 .60746 .22198 .59854 .20822 Metetra
.809 .753 .801 r
.59854 .20822 .60746 .22198 .62459 .20544 .61575 .19134 Metetra
.789 .744 .812 r
.61575 .19134 .62459 .20544 .64178 .19047 .63302 .17623 Metetra
.769 .737 .824 r
.63302 .17623 .64178 .19047 .65904 .17701 .65036 .16279 Metetra
.75 .733 .836 r
.65036 .16279 .65904 .17701 .67639 .16493 .6678 .15086 Metetra
.732 .73 .848 r
.6678 .15086 .67639 .16493 .69386 .15406 .68536 .1402 Metetra
.717 .728 .86 r
.68536 .1402 .69386 .15406 .71146 .14421 .70305 .13059 Metetra
.703 .729 .87 r
.70305 .13059 .71146 .14421 .72918 .13519 .72087 .1218 Metetra
.692 .73 .879 r
.72087 .1218 .72918 .13519 .74704 .12682 .73882 .11362 Metetra
.684 .731 .886 r
.73882 .11362 .74704 .12682 .76503 .11893 .75691 .10589 Metetra
.659 .737 .907 r
.11431 .32734 .12486 .33733 .13928 .33232 .12879 .32214 Metetra
.653 .733 .908 r
.12879 .32214 .13928 .33232 .15374 .32758 .14332 .31714 Metetra
.642 .725 .909 r
.14332 .31714 .15374 .32758 .16824 .32333 .1579 .31251 Metetra
.622 .712 .911 r
.1579 .31251 .16824 .32333 .18274 .31987 .17249 .30854 Metetra
.589 .692 .913 r
.17249 .30854 .18274 .31987 .19723 .31755 .18706 .30563 Metetra
.538 .661 .915 r
.18706 .30563 .19723 .31755 .21166 .31681 .20158 .30424 Metetra
.461 .614 .915 r
.20158 .30424 .21166 .31681 .22604 .31804 .21603 .30489 Metetra
.35 .547 .905 r
.21603 .30489 .22604 .31804 .24035 .32157 .23038 .30801 Metetra
.203 .455 .876 r
.23038 .30801 .24035 .32157 .25462 .32756 .24465 .31388 Metetra
.03 .344 .822 r
.24465 .31388 .25462 .32756 .2689 .33593 .25889 .32251 Metetra
0 .229 .746 r
.25889 .32251 .2689 .33593 .28325 .34631 .27316 .33357 Metetra
0 .135 .665 r
.27316 .33357 .28325 .34631 .29774 .3581 .28755 .34641 Metetra
0 .079 .602 r
.28755 .34641 .29774 .3581 .31245 .37046 .30216 .36006 Metetra
0 .073 .576 r
.30216 .36006 .31245 .37046 .32746 .3824 .31707 .37343 Metetra
0 .123 .598 r
.31707 .37343 .32746 .3824 .34282 .39293 .33236 .38535 Metetra
0 .235 .673 r
.33236 .38535 .34282 .39293 .35857 .40111 .34807 .39477 Metetra
0 .413 .794 r
.34807 .39477 .35857 .40111 .3747 .40614 .3642 .4008 Metetra
.147 .627 .922 r
.3642 .4008 .3747 .40614 .3912 .40744 .38073 .40282 Metetra
.427 .806 .992 r
.38073 .40282 .3912 .40744 .40802 .40467 .39762 .40043 Metetra
.641 .899 .984 r
.39762 .40043 .40802 .40467 .42511 .39772 .41481 .39353 Metetra
.771 .924 .937 r
.41481 .39353 .42511 .39772 .4424 .38675 .43223 .38225 Metetra
.841 .916 .885 r
.43223 .38225 .4424 .38675 .45981 .37215 .44979 .36697 Metetra
.877 .896 .842 r
.44979 .36697 .45981 .37215 .47729 .35447 .46742 .3483 Metetra
.893 .873 .81 r
.46742 .3483 .47729 .35447 .49477 .33446 .48505 .32703 Metetra
.896 .85 .789 r
.48505 .32703 .49477 .33446 .51221 .31291 .50264 .30406 Metetra
.892 .828 .777 r
.50264 .30406 .51221 .31291 .52959 .29067 .52016 .28036 Metetra
.882 .808 .772 r
.52016 .28036 .52959 .29067 .54689 .26849 .53759 .25682 Metetra
.867 .789 .772 r
.53759 .25682 .54689 .26849 .56414 .24705 .55494 .23421 Metetra
.849 .773 .777 r
.55494 .23421 .56414 .24705 .58135 .22684 .57224 .21311 Metetra
.829 .759 .785 r
.57224 .21311 .58135 .22684 .59854 .20822 .58952 .19388 Metetra
.808 .747 .795 r
.58952 .19388 .59854 .20822 .61575 .19134 .60681 .17669 Metetra
.786 .738 .808 r
.60681 .17669 .61575 .19134 .63302 .17623 .62416 .16152 Metetra
.765 .731 .822 r
.62416 .16152 .63302 .17623 .65036 .16279 .64158 .1482 Metetra
.744 .727 .836 r
.64158 .1482 .65036 .16279 .6678 .15086 .65912 .13651 Metetra
.726 .725 .849 r
.65912 .13651 .6678 .15086 .68536 .1402 .67677 .12614 Metetra
.71 .725 .862 r
.67677 .12614 .68536 .1402 .70305 .13059 .69455 .11684 Metetra
.697 .726 .873 r
.69455 .11684 .70305 .13059 .72087 .1218 .71247 .10832 Metetra
.687 .728 .882 r
.71247 .10832 .72087 .1218 .73882 .11362 .73052 .10037 Metetra
.679 .731 .889 r
.73052 .10037 .73882 .11362 .75691 .10589 .7487 .0928 Metetra
.661 .739 .907 r
.10364 .31729 .11431 .32734 .12879 .32214 .11818 .31194 Metetra
.657 .736 .907 r
.11818 .31194 .12879 .32214 .14332 .31714 .13278 .30671 Metetra
.65 .73 .908 r
.13278 .30671 .14332 .31714 .1579 .31251 .14744 .30173 Metetra
.635 .719 .909 r
.14744 .30173 .1579 .31251 .17249 .30854 .16212 .29726 Metetra
.608 .702 .91 r
.16212 .29726 .17249 .30854 .18706 .30563 .17679 .2937 Metetra
.562 .673 .912 r
.17679 .2937 .18706 .30563 .20158 .30424 .19141 .29156 Metetra
.49 .627 .912 r
.19141 .29156 .20158 .30424 .21603 .30489 .20594 .29145 Metetra
.381 .559 .904 r
.20594 .29145 .21603 .30489 .23038 .30801 .22035 .29398 Metetra
.227 .462 .876 r
.22035 .29398 .23038 .30801 .24465 .31388 .23464 .29958 Metetra
.034 .336 .817 r
.23464 .29958 .24465 .31388 .25889 .32251 .24884 .3084 Metetra
0 .2 .726 r
.24884 .3084 .25889 .32251 .27316 .33357 .26302 .32019 Metetra
0 .084 .624 r
.26302 .32019 .27316 .33357 .28755 .34641 .27729 .33421 Metetra
0 .013 .542 r
.27729 .33421 .28755 .34641 .30216 .36006 .29177 .34938 Metetra
0 0 .502 r
.29177 .34938 .30216 .36006 .31707 .37343 .30656 .36439 Metetra
.482 0 0 r
.30656 .36439 .31707 .37343 .33236 .38535 .32175 .37788 Metetra
0 .152 .59 r
.32175 .37788 .33236 .38535 .34807 .39477 .3374 .38866 Metetra
0 .339 .725 r
.3374 .38866 .34807 .39477 .3642 .4008 .35351 .39576 Metetra
.067 .579 .882 r
.35351 .39576 .3642 .4008 .38073 .40282 .37008 .39852 Metetra
.381 .791 .981 r
.37008 .39852 .38073 .40282 .39762 .40043 .38704 .39656 Metetra
.626 .904 .985 r
.38704 .39656 .39762 .40043 .41481 .39353 .40433 .38976 Metetra
.772 .934 .936 r
.40433 .38976 .41481 .39353 .43223 .38225 .42188 .37822 Metetra
.849 .925 .88 r
.42188 .37822 .43223 .38225 .44979 .36697 .43959 .36229 Metetra
.887 .903 .834 r
.43959 .36229 .44979 .36697 .46742 .3483 .45739 .34257 Metetra
.904 .878 .8 r
.45739 .34257 .46742 .3483 .48505 .32703 .4752 .3199 Metetra
.907 .852 .778 r
.4752 .3199 .48505 .32703 .50264 .30406 .49295 .2953 Metetra
.901 .828 .765 r
.49295 .2953 .50264 .30406 .52016 .28036 .51061 .2699 Metetra
.889 .806 .76 r
.51061 .2699 .52016 .28036 .53759 .25682 .52817 .24475 Metetra
.872 .785 .762 r
.52817 .24475 .53759 .25682 .55494 .23421 .54563 .22079 Metetra
.852 .767 .768 r
.54563 .22079 .55494 .23421 .57224 .21311 .56303 .19868 Metetra
.829 .751 .777 r
.56303 .19868 .57224 .21311 .58952 .19388 .58039 .17885 Metetra
.805 .739 .79 r
.58039 .17885 .58952 .19388 .60681 .17669 .59777 .16141 Metetra
.781 .729 .805 r
.59777 .16141 .60681 .17669 .62416 .16152 .6152 .14628 Metetra
.758 .723 .82 r
.6152 .14628 .62416 .16152 .64158 .1482 .63271 .13322 Metetra
.736 .72 .836 r
.63271 .13322 .64158 .1482 .65912 .13651 .65034 .12189 Metetra
.718 .72 .851 r
.65034 .12189 .65912 .13651 .67677 .12614 .66809 .11193 Metetra
.702 .722 .865 r
.66809 .11193 .67677 .12614 .69455 .11684 .68597 .103 Metetra
.69 .724 .876 r
.68597 .103 .69455 .11684 .71247 .10832 .70398 .09479 Metetra
.681 .728 .886 r
.70398 .09479 .71247 .10832 .73052 .10037 .72213 .08708 Metetra
.674 .731 .893 r
.72213 .08708 .73052 .10037 .7487 .0928 .74042 .07968 Metetra
.663 .74 .907 r
.09286 .30718 .10364 .31729 .11818 .31194 .10745 .30171 Metetra
.661 .738 .907 r
.10745 .30171 .11818 .31194 .13278 .30671 .12212 .29629 Metetra
.656 .734 .907 r
.12212 .29629 .13278 .30671 .14744 .30173 .13685 .29101 Metetra
.646 .726 .907 r
.13685 .29101 .14744 .30173 .16212 .29726 .15162 .28607 Metetra
.626 .712 .908 r
.15162 .28607 .16212 .29726 .17679 .2937 .1664 .28183 Metetra
.588 .686 .909 r
.1664 .28183 .17679 .2937 .19141 .29156 .18114 .27882 Metetra
.524 .644 .909 r
.18114 .27882 .19141 .29156 .20594 .29145 .19578 .27776 Metetra
.42 .577 .903 r
.19578 .27776 .20594 .29145 .22035 .29398 .21028 .27944 Metetra
.262 .474 .877 r
.21028 .27944 .22035 .29398 .23464 .29958 .2246 .28455 Metetra
.049 .333 .814 r
.2246 .28455 .23464 .29958 .24884 .3084 .23877 .29344 Metetra
0 .171 .707 r
.23877 .29344 .24884 .3084 .26302 .32019 .25285 .30598 Metetra
0 .029 .58 r
.25285 .30598 .26302 .32019 .27729 .33421 .26697 .3214 Metetra
0 0 .474 r
.26697 .3214 .27729 .33421 .29177 .34938 .28127 .3384 Metetra
.578 .084 0 r
.28127 .3384 .29177 .34938 .30656 .36439 .2959 .35536 Metetra
.568 .044 0 r
.2959 .35536 .30656 .36439 .32175 .37788 .31097 .37065 Metetra
.485 0 0 r
.31097 .37065 .32175 .37788 .3374 .38866 .32655 .38288 Metetra
0 .262 .646 r
.32655 .38288 .3374 .38866 .35351 .39576 .34265 .39103 Metetra
0 .527 .834 r
.34265 .39103 .35351 .39576 .37008 .39852 .35924 .39451 Metetra
.333 .772 .966 r
.35924 .39451 .37008 .39852 .38704 .39656 .37627 .393 Metetra
.607 .905 .984 r
.37627 .393 .38704 .39656 .40433 .38976 .39366 .38639 Metetra
.77 .942 .937 r
.39366 .38639 .40433 .38976 .42188 .37822 .41134 .37473 Metetra
.855 .935 .877 r
.41134 .37473 .42188 .37822 .43959 .36229 .42921 .35825 Metetra
.897 .912 .826 r
.42921 .35825 .43959 .36229 .45739 .34257 .44719 .33748 Metetra
.915 .885 .789 r
.44719 .33748 .45739 .34257 .4752 .3199 .46518 .31326 Metetra
.918 .857 .765 r
.46518 .31326 .4752 .3199 .49295 .2953 .48312 .28675 Metetra
.912 .829 .752 r
.48312 .28675 .49295 .2953 .51061 .2699 .50095 .25928 Metetra
.897 .804 .747 r
.50095 .25928 .51061 .2699 .52817 .24475 .51865 .23218 Metetra
.878 .78 .75 r
.51865 .23218 .52817 .24475 .54563 .22079 .53623 .20661 Metetra
.854 .759 .757 r
.53623 .20661 .54563 .22079 .56303 .19868 .55372 .18338 Metetra
.828 .742 .769 r
.55372 .18338 .56303 .19868 .58039 .17885 .57117 .16294 Metetra
.8 .728 .784 r
.57117 .16294 .58039 .17885 .59777 .16141 .58863 .14538 Metetra
.774 .719 .801 r
.58863 .14538 .59777 .16141 .6152 .14628 .60615 .13048 Metetra
.748 .714 .82 r
.60615 .13048 .6152 .14628 .63271 .13322 .62375 .11787 Metetra
.726 .713 .838 r
.62375 .11787 .63271 .13322 .65034 .12189 .64147 .10707 Metetra
.707 .715 .855 r
.64147 .10707 .65034 .12189 .66809 .11193 .65932 .09763 Metetra
.693 .719 .869 r
.65932 .09763 .66809 .11193 .68597 .103 .6773 .08915 Metetra
.682 .724 .881 r
.6773 .08915 .68597 .103 .70398 .09479 .69542 .08128 Metetra
.675 .728 .89 r
.69542 .08128 .70398 .09479 .72213 .08708 .71366 .07381 Metetra
.67 .732 .896 r
.71366 .07381 .72213 .08708 .74042 .07968 .73204 .06655 Metetra
.664 .74 .907 r
.08196 .29698 .09286 .30718 .10745 .30171 .0966 .29143 Metetra
.663 .74 .907 r
.0966 .29143 .10745 .30171 .12212 .29629 .11132 .28587 Metetra
.661 .738 .907 r
.11132 .28587 .12212 .29629 .13685 .29101 .12612 .28036 Metetra
.655 .733 .906 r
.12612 .28036 .13685 .29101 .15162 .28607 .14098 .27502 Metetra
.642 .722 .906 r
.14098 .27502 .15162 .28607 .1664 .28183 .15587 .27012 Metetra
.615 .701 .906 r
.15587 .27012 .1664 .28183 .18114 .27882 .17075 .26618 Metetra
.562 .664 .906 r
.17075 .26618 .18114 .27882 .19578 .27776 .18554 .26394 Metetra
.469 .601 .901 r
.18554 .26394 .19578 .27776 .21028 .27944 .20016 .26442 Metetra
.313 .497 .878 r
.20016 .26442 .21028 .27944 .2246 .28455 .21456 .26865 Metetra
.083 .341 .815 r
.21456 .26865 .2246 .28455 .23877 .29344 .22871 .27737 Metetra
0 .147 .69 r
.22871 .27737 .23877 .29344 .25285 .30598 .24268 .29068 Metetra
0 0 .532 r
.24268 .29068 .25285 .30598 .26697 .3214 .2566 .3078 Metetra
.593 .138 0 r
.2566 .3078 .26697 .3214 .28127 .3384 .27067 .32712 Metetra
.659 .171 0 r
.27067 .32712 .28127 .3384 .2959 .35536 .28509 .34653 Metetra
.652 .131 0 r
.28509 .34653 .2959 .35536 .31097 .37065 .3 .36392 Metetra
.57 .015 0 r
.3 .36392 .31097 .37065 .32655 .38288 .3155 .37763 Metetra
.388 0 0 r
.3155 .37763 .32655 .38288 .34265 .39103 .33158 .38668 Metetra
0 .483 .787 r
.33158 .38668 .34265 .39103 .35924 .39451 .34821 .39068 Metetra
.294 .753 .951 r
.34821 .39068 .35924 .39451 .37627 .393 .36531 .38954 Metetra
.585 .9 .985 r
.36531 .38954 .37627 .393 .39366 .38639 .38279 .38327 Metetra
.76 .947 .94 r
.38279 .38327 .39366 .38639 .41134 .37473 .4006 .37177 Metetra
.856 .945 .876 r
.4006 .37177 .41134 .37473 .42921 .35825 .41863 .35505 Metetra
.905 .924 .819 r
.41863 .35505 .42921 .35825 .44719 .33748 .43679 .33336 Metetra
.927 .894 .776 r
.43679 .33336 .44719 .33748 .46518 .31326 .455 .30746 Metetra
.932 .863 .749 r
.455 .30746 .46518 .31326 .48312 .28675 .47314 .27863 Metetra
.924 .831 .735 r
.47314 .27863 .48312 .28675 .50095 .25928 .49116 .24854 Metetra
.907 .801 .732 r
.49116 .24854 .50095 .25928 .51865 .23218 .50902 .21895 Metetra
.883 .773 .736 r
.50902 .21895 .51865 .23218 .53623 .20661 .52672 .19138 Metetra
.854 .748 .745 r
.52672 .19138 .53623 .20661 .55372 .18338 .54432 .16688 Metetra
.823 .728 .76 r
.54432 .16688 .55372 .18338 .57117 .16294 .56185 .14592 Metetra
.792 .714 .778 r
.56185 .14592 .57117 .16294 .58863 .14538 .57939 .12847 Metetra
.762 .705 .799 r
.57939 .12847 .58863 .14538 .60615 .13048 .597 .1141 Metetra
.735 .703 .821 r
.597 .1141 .60615 .13048 .62375 .11787 .61469 .10221 Metetra
.713 .706 .842 r
.61469 .10221 .62375 .11787 .64147 .10707 .63251 .09216 Metetra
.695 .711 .861 r
.63251 .09216 .64147 .10707 .65932 .09763 .65046 .08337 Metetra
.683 .718 .876 r
.65046 .08337 .65932 .09763 .6773 .08915 .66855 .07538 Metetra
.674 .725 .887 r
.66855 .07538 .6773 .08915 .69542 .08128 .68676 .06785 Metetra
.669 .73 .895 r
.68676 .06785 .69542 .08128 .71366 .07381 .70511 .06057 Metetra
.666 .734 .9 r
.70511 .06057 .71366 .07381 .73204 .06655 .72358 .0534 Metetra
.664 .741 .907 r
.07094 .28669 .08196 .29698 .0966 .29143 .08563 .28107 Metetra
.664 .741 .907 r
.08563 .28107 .0966 .29143 .11132 .28587 .1004 .27542 Metetra
.663 .74 .907 r
.1004 .27542 .11132 .28587 .12612 .28036 .11526 .26976 Metetra
.661 .738 .906 r
.11526 .26976 .12612 .28036 .14098 .27502 .13019 .26413 Metetra
.655 .731 .905 r
.13019 .26413 .14098 .27502 .15587 .27012 .14519 .2587 Metetra
.639 .717 .904 r
.14519 .2587 .15587 .27012 .17075 .26618 .16021 .25382 Metetra
.603 .688 .902 r
.16021 .25382 .17075 .26618 .18554 .26394 .17518 .25021 Metetra
.528 .632 .898 r
.17518 .25021 .18554 .26394 .20016 .26442 .18999 .24902 Metetra
.386 .532 .88 r
.18999 .24902 .20016 .26442 .21456 .26865 .20453 .25175 Metetra
.147 .366 .821 r
.20453 .25175 .21456 .26865 .22871 .27737 .21871 .25977 Metetra
0 .134 .682 r
.21871 .25977 .22871 .27737 .24268 .29068 .23256 .27376 Metetra
0 0 .481 r
.23256 .27376 .24268 .29068 .2566 .3078 .24623 .29305 Metetra
.668 .227 0 r
.24623 .29305 .2566 .3078 .27067 .32712 .25997 .31556 Metetra
.741 .265 0 r
.25997 .31556 .27067 .32712 .28509 .34653 .27408 .33829 Metetra
.731 .221 0 r
.27408 .33829 .28509 .34653 .3 .36392 .28879 .35824 Metetra
.643 .092 0 r
.28879 .35824 .3 .36392 .3155 .37763 .3042 .37334 Metetra
.445 0 0 r
.3042 .37334 .3155 .37763 .33158 .38668 .3203 .38277 Metetra
0 .471 .762 r
.3203 .38277 .33158 .38668 .34821 .39068 .337 .38672 Metetra
.286 .747 .95 r
.337 .38672 .34821 .39068 .36531 .38954 .35418 .3857 Metetra
.565 .887 .989 r
.35418 .3857 .36531 .38954 .38279 .38327 .37175 .37996 Metetra
.738 .943 .95 r
.37175 .37996 .38279 .38327 .4006 .37177 .38965 .36925 Metetra
.846 .955 .883 r
.38965 .36925 .4006 .37177 .41863 .35505 .40782 .35299 Metetra
.909 .94 .815 r
.40782 .35299 .41863 .35505 .43679 .33336 .42617 .33084 Metetra
.94 .91 .762 r
.42617 .33084 .43679 .33336 .455 .30746 .44461 .30317 Metetra
.948 .874 .73 r
.44461 .30317 .455 .30746 .47314 .27863 .46301 .27138 Metetra
.939 .836 .715 r
.46301 .27138 .47314 .27863 .49116 .24854 .48125 .23771 Metetra
.918 .798 .712 r
.48125 .23771 .49116 .24854 .50902 .21895 .49929 .20471 Metetra
.887 .762 .718 r
.49929 .20471 .50902 .21895 .52672 .19138 .51713 .17456 Metetra
.851 .732 .731 r
.51713 .17456 .52672 .19138 .54432 .16688 .53482 .14865 Metetra
.813 .708 .749 r
.53482 .14865 .54432 .16688 .56185 .14592 .55244 .12742 Metetra
.777 .694 .772 r
.55244 .12742 .56185 .14592 .57939 .12847 .57006 .11055 Metetra
.744 .688 .798 r
.57006 .11055 .57939 .12847 .597 .1141 .58775 .09721 Metetra
.716 .691 .825 r
.58775 .09721 .597 .1141 .61469 .10221 .60555 .08644 Metetra
.696 .699 .849 r
.60555 .08644 .61469 .10221 .63251 .09216 .62347 .07737 Metetra
.681 .71 .87 r
.62347 .07737 .63251 .09216 .65046 .08337 .64153 .06931 Metetra
.673 .72 .885 r
.64153 .06931 .65046 .08337 .66855 .07538 .65971 .0618 Metetra
.668 .728 .895 r
.65971 .0618 .66855 .07538 .68676 .06785 .67802 .05453 Metetra
.666 .734 .901 r
.67802 .05453 .68676 .06785 .70511 .06057 .69646 .04737 Metetra
.664 .737 .904 r
.69646 .04737 .70511 .06057 .72358 .0534 .71502 .04022 Metetra
.664 .741 .907 r
.0598 .27628 .07094 .28669 .08563 .28107 .07454 .2706 Metetra
.664 .741 .907 r
.07454 .2706 .08563 .28107 .1004 .27542 .08936 .26489 Metetra
.664 .741 .907 r
.08936 .26489 .1004 .27542 .11526 .26976 .10427 .25914 Metetra
.664 .74 .907 r
.10427 .25914 .11526 .26976 .13019 .26413 .11926 .25337 Metetra
.662 .738 .906 r
.11926 .25337 .13019 .26413 .14519 .2587 .13434 .24761 Metetra
.657 .731 .904 r
.13434 .24761 .14519 .2587 .16021 .25382 .14948 .24201 Metetra
.64 .713 .901 r
.14948 .24201 .16021 .25382 .17518 .25021 .16465 .23701 Metetra
.593 .672 .895 r
.16465 .23701 .17518 .25021 .18999 .24902 .17972 .23366 Metetra
.484 .586 .881 r
.17972 .23366 .18999 .24902 .20453 .25175 .19452 .23385 Metetra
.262 .421 .833 r
.19452 .23385 .20453 .25175 .21871 .25977 .20886 .24001 Metetra
0 .15 .69 r
.20886 .24001 .21871 .25977 .23256 .27376 .22262 .25415 Metetra
0 0 .436 r
.22262 .25415 .23256 .27376 .24623 .29305 .23593 .27631 Metetra
.743 .326 0 r
.23593 .27631 .24623 .29305 .25997 .31556 .24915 .30372 Metetra
.821 .367 0 r
.24915 .30372 .25997 .31556 .27408 .33829 .26279 .33152 Metetra
.8 .309 0 r
.26279 .33152 .27408 .33829 .28879 .35824 .27722 .35483 Metetra
.696 .154 0 r
.27722 .35483 .28879 .35824 .3042 .37334 .29259 .37083 Metetra
.454 0 0 r
.29259 .37083 .3042 .37334 .3203 .38277 .3088 .37936 Metetra
0 .537 .795 r
.3088 .37936 .3203 .38277 .337 .38672 .32565 .38199 Metetra
.351 .772 .976 r
.32565 .38199 .337 .38672 .35418 .3857 .34294 .38043 Metetra
.554 .858 .997 r
.34294 .38043 .35418 .3857 .37175 .37996 .36057 .37552 Metetra
.69 .916 .971 r
.36057 .37552 .37175 .37996 .38965 .36925 .3785 .36673 Metetra
.809 .961 .909 r
.3785 .36673 .38965 .36925 .40782 .35299 .39674 .35251 Metetra
.899 .967 .821 r
.39674 .35251 .40782 .35299 .42617 .33084 .41526 .33111 Metetra
.95 .937 .743 r
.41526 .33111 .42617 .33084 .44461 .30317 .43396 .30185 Metetra
.967 .893 .7 r
.43396 .30185 .44461 .30317 .46301 .27138 .45267 .26601 Metetra
.959 .843 .684 r
.45267 .26601 .46301 .27138 .48125 .23771 .47121 .22689 Metetra
.931 .793 .686 r
.47121 .22689 .48125 .23771 .49929 .20471 .48948 .18867 Metetra
.889 .745 .697 r
.48948 .18867 .49929 .20471 .51713 .17456 .50747 .15496 Metetra
.84 .705 .714 r
.50747 .15496 .51713 .17456 .53482 .14865 .52526 .12768 Metetra
.792 .677 .738 r
.52526 .12768 .53482 .14865 .55244 .12742 .54295 .10697 Metetra
.749 .664 .767 r
.54295 .10697 .55244 .12742 .57006 .11055 .56065 .09168 Metetra
.715 .667 .801 r
.56065 .09168 .57006 .11055 .58775 .09721 .57843 .0802 Metetra
.691 .681 .835 r
.57843 .0802 .58775 .09721 .60555 .08644 .59633 .07102 Metetra
.677 .699 .863 r
.59633 .07102 .60555 .08644 .62347 .07737 .61436 .06306 Metetra
.669 .715 .883 r
.61436 .06306 .62347 .07737 .64153 .06931 .63251 .05565 Metetra
.666 .727 .895 r
.63251 .05565 .64153 .06931 .65971 .0618 .65079 .04846 Metetra
.664 .734 .902 r
.65079 .04846 .65971 .0618 .67802 .05453 .66919 .04132 Metetra
.664 .738 .905 r
.66919 .04132 .67802 .05453 .69646 .04737 .68772 .03416 Metetra
.664 .74 .906 r
.68772 .03416 .69646 .04737 .71502 .04022 .70636 .02696 Metetra
.664 .741 .907 r
.04854 .26577 .0598 .27628 .07454 .2706 .06332 .26002 Metetra
.664 .741 .907 r
.06332 .26002 .07454 .2706 .08936 .26489 .07819 .25425 Metetra
.664 .741 .907 r
.07819 .25425 .08936 .26489 .10427 .25914 .09315 .24843 Metetra
.664 .741 .907 r
.09315 .24843 .10427 .25914 .11926 .25337 .1082 .24259 Metetra
.664 .741 .907 r
.1082 .24259 .11926 .25337 .13434 .24761 .12333 .23671 Metetra
.664 .739 .906 r
.12333 .23671 .13434 .24761 .14948 .24201 .13856 .2308 Metetra
.661 .734 .904 r
.13856 .2308 .14948 .24201 .16465 .23701 .15386 .22494 Metetra
.649 .715 .896 r
.15386 .22494 .16465 .23701 .17972 .23366 .16921 .21949 Metetra
.599 .66 .881 r
.16921 .21949 .17972 .23366 .19452 .23385 .18445 .21583 Metetra
.449 .529 .847 r
.18445 .21583 .19452 .23385 .20886 .24001 .19924 .21737 Metetra
.087 .246 .732 r
.19924 .21737 .20886 .24001 .22262 .25415 .21315 .22927 Metetra
0 0 .424 r
.21315 .22927 .22262 .25415 .23593 .27631 .22598 .25502 Metetra
.811 .437 0 r
.22598 .25502 .23593 .27631 .24915 .30372 .23824 .29152 Metetra
.893 .476 .085 r
.23824 .29152 .24915 .30372 .26279 .33152 .25097 .32881 Metetra
.842 .384 .112 r
.25097 .32881 .26279 .33152 .27722 .35483 .26502 .35666 Metetra
.69 .168 0 r
.26502 .35666 .27722 .35483 .29259 .37083 .28053 .37142 Metetra
.336 0 0 r
.28053 .37142 .29259 .37083 .3088 .37936 .2971 .37602 Metetra
.234 .726 .92 r
.2971 .37602 .3088 .37936 .32565 .38199 .31425 .37521 Metetra
.492 .801 .999 r
.31425 .37521 .32565 .38199 .34294 .38043 .3317 .37222 Metetra
.559 .797 .988 r
.3317 .37222 .34294 .38043 .36057 .37552 .34935 .36822 Metetra
.604 .835 .987 r
.34935 .36822 .36057 .37552 .3785 .36673 .36723 .36273 Metetra
.694 .927 .968 r
.36723 .36273 .3785 .36673 .39674 .35251 .38539 .35346 Metetra
.823 .996 .853 r
.38539 .35346 .39674 .35251 .41526 .33111 .40394 .33636 Metetra
.922 .974 .705 r
.40394 .33636 .41526 .33111 .43396 .30185 .42288 .30728 Metetra
.978 .92 .635 r
.42288 .30728 .43396 .30185 .45267 .26601 .44203 .26548 Metetra
.985 .856 .629 r
.44203 .26548 .45267 .26601 .47121 .22689 .46104 .21617 Metetra
.947 .783 .646 r
.46104 .21617 .47121 .22689 .48948 .18867 .47965 .16832 Metetra
.88 .71 .667 r
.47965 .16832 .48948 .18867 .50747 .15496 .4978 .12944 Metetra
.805 .652 .692 r
.4978 .12944 .50747 .15496 .52526 .12768 .51564 .10212 Metetra
.741 .621 .726 r
.51564 .10212 .52526 .12768 .54295 .10697 .53339 .08446 Metetra
.697 .623 .77 r
.53339 .08446 .54295 .10697 .56065 .09168 .55116 .07285 Metetra
.674 .651 .819 r
.55116 .07285 .56065 .09168 .57843 .0802 .56905 .0642 Metetra
.666 .686 .86 r
.56905 .0642 .57843 .0802 .59633 .07102 .58705 .05669 Metetra
.663 .714 .886 r
.58705 .05669 .59633 .07102 .61436 .06306 .60517 .04951 Metetra
.663 .73 .899 r
.60517 .04951 .61436 .06306 .63251 .05565 .62342 .0424 Metetra
.664 .737 .904 r
.62342 .0424 .63251 .05565 .65079 .04846 .64178 .03526 Metetra
.664 .74 .906 r
.64178 .03526 .65079 .04846 .66919 .04132 .66027 .02807 Metetra
.664 .74 .907 r
.66027 .02807 .66919 .04132 .68772 .03416 .67887 .02084 Metetra
.664 .741 .907 r
.67887 .02084 .68772 .03416 .70636 .02696 .6976 .01356 Metetra
.664 .741 .907 r
.03716 .25514 .04854 .26577 .06332 .26002 .05199 .24933 Metetra
.664 .741 .907 r
.05199 .24933 .06332 .26002 .07819 .25425 .06691 .24349 Metetra
.664 .741 .907 r
.06691 .24349 .07819 .25425 .09315 .24843 .08191 .23761 Metetra
.664 .741 .907 r
.08191 .23761 .09315 .24843 .1082 .24259 .09701 .2317 Metetra
.664 .741 .907 r
.09701 .2317 .1082 .24259 .12333 .23671 .11219 .22576 Metetra
.664 .741 .907 r
.11219 .22576 .12333 .23671 .13856 .2308 .12747 .21978 Metetra
.664 .741 .907 r
.12747 .21978 .13856 .2308 .15386 .22494 .14284 .21376 Metetra
.664 .739 .906 r
.14284 .21376 .15386 .22494 .16921 .21949 .1583 .2077 Metetra
.663 .728 .898 r
.1583 .2077 .16921 .21949 .18445 .21583 .17385 .20162 Metetra
.651 .683 .867 r
.17385 .20162 .18445 .21583 .19924 .21737 .18948 .19572 Metetra
.554 .543 .796 r
.18948 .19572 .19924 .21737 .21315 .22927 .20479 .19365 Metetra
.013 .084 .592 r
.20479 .19365 .21315 .22927 .22598 .25502 .21791 .21461 Metetra
.826 .556 .006 r
.21791 .21461 .22598 .25502 .23824 .29152 .22727 .27862 Metetra
.948 .593 .278 r
.22727 .27862 .23824 .29152 .25097 .32881 .23718 .34552 Metetra
.741 .339 .289 r
.23718 .34552 .25097 .32881 .26502 .35666 .25151 .37094 Metetra
.399 0 .011 r
.25151 .37094 .26502 .35666 .28053 .37142 .26823 .37209 Metetra
.227 .748 .804 r
.26823 .37209 .28053 .37142 .2971 .37602 .28548 .36872 Metetra
.534 .808 .996 r
.28548 .36872 .2971 .37602 .31425 .37521 .3029 .36501 Metetra
.568 .757 .967 r
.3029 .36501 .31425 .37521 .3317 .37222 .32046 .36126 Metetra
.572 .744 .958 r
.32046 .36126 .3317 .37222 .34935 .36822 .33817 .35747 Metetra
.57 .75 .962 r
.33817 .35747 .34935 .36822 .36723 .36273 .35602 .35365 Metetra
.557 .783 .983 r
.35602 .35365 .36723 .36273 .38539 .35346 .37403 .34975 Metetra
.493 .866 .982 r
.37403 .34975 .38539 .35346 .40394 .33636 .39223 .34487 Metetra
.39223 .34487 .40394 .33636 .42288 .30728 .41087 .33162 Metetra
.71 .808 .344 r
.41087 .33162 .42288 .30728 .44203 .26548 .43047 .28805 Metetra
.971 .848 .443 r
.43047 .28805 .44203 .26548 .46104 .21617 .45071 .20599 Metetra
.968 .758 .568 r
.45071 .20599 .46104 .21617 .47965 .16832 .47011 .12785 Metetra
.792 .59 .628 r
.47011 .12785 .47965 .16832 .4978 .12944 .4883 .0875 Metetra
.654 .5 .662 r
.4883 .0875 .4978 .12944 .51564 .10212 .50603 .07259 Metetra
.625 .533 .731 r
.50603 .07259 .51564 .10212 .53339 .08446 .52377 .06466 Metetra
.644 .626 .817 r
.52377 .06466 .53339 .08446 .55116 .07285 .54163 .05761 Metetra
.658 .696 .874 r
.54163 .05761 .55116 .07285 .56905 .0642 .5596 .05057 Metetra
.663 .728 .898 r
.5596 .05057 .56905 .0642 .58705 .05669 .57768 .04348 Metetra
.664 .738 .905 r
.57768 .04348 .58705 .05669 .60517 .04951 .59589 .03636 Metetra
.664 .74 .907 r
.59589 .03636 .60517 .04951 .62342 .0424 .61421 .02918 Metetra
.664 .741 .907 r
.61421 .02918 .62342 .0424 .64178 .03526 .63266 .02196 Metetra
.664 .741 .907 r
.63266 .02196 .64178 .03526 .66027 .02807 .65123 .01469 Metetra
.664 .741 .907 r
.65123 .01469 .66027 .02807 .67887 .02084 .66992 .00737 Metetra
.664 .741 .907 r
.66992 .00737 .67887 .02084 .6976 .01356 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  ImageSize->{483.938, 392.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000630001>R000`400?l00000o`00003oo`3_j/N4
0>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/L60>oZa`8000000P3_j/L3000007L0kn[7
003o0>oZa`D0kn[70`0000040>oZa`030000003_j/L0kn[707D0kn[7003o0>oZa`D0kn[700<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`1e0>oZa`00o`3_j/L60>oZa`040000003_j/L0kn[7
0>oZa`800000N03_j/L00?l0kn[71P3_j/L010000000kn[70>oZa`3_j/L3000007L0kn[7003o0>oZ
ah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZa`h0kn[70P00001d
0>oZa`00o`3_j/L<0>oZa`80000000<0ZKgX000000000000L`3_j/L00?l0kn[72@3_j/L3000000<0
ZKgX0P00001c0>oZa`00o`3_j/L70>oZa`<000001@2Y_NP00`000000ZKgX0000001b0>oZa`00o`3_
j/L30>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003o0>oZa`@000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003m0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y
_NP00`000000kn[70>oZa`1^0>oZa`00n`3_j/L3000000<0ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj003000000<0ZKgX0P00001_0>oZa`00n03_j/L300000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0030000003_j/L0kn[706d0kn[7003f0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000
ZKgX0:Vmj00400000080ZKgX00@000000:Vmj02Y_NP00000102Y_NP2000006h0kn[7003d0>oZa`80
0000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NP01@000000ZKgX0:Vmj02Y_NP00000
00<0ZKgX0`00001]0>oZa`00l@3_j/L3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080
ZKgW00<000000:Vmj02Y_NP01@2Y_NP01@000000ZKgX0:Vmj0000000ZKgX008000000P2Y_NL00`00
0000kn[70>oZa`1[0>oZa`00k@3_j/L400000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000
ZKgX0:Vmj002000000D0ZKgW00<000000:Vmj02Y_NP0102Y_NP00`000000ZKgX0:Vmj002000000D0
ZKgW00<000000>oZa`3_j/L0JP3_j/L00>/0kn[7100000050:Vmj0030000002Y_NP0ZKgX00D0ZKgX
0P0000070:Vmi`030000002Y_NP0ZKgX00@0ZKgX100000060:Vmi`800000J`3_j/L00>T0kn[71000
00070:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_>L000000:Vmi`070:Vmi`030000002Y
_NP0ZKgX00<000000P2Y_>L2000000L0ZKgW00<000000>oZa`3_j/L0J@3_j/L00>L0kn[70`000000
102Y_>L000000:Vli`0000070:Vmj0030000002Y_NP0ZKgX00800000102Y_>L00`000000ZKgW0:Vm
i`050:Vmi`<000001P2Y_>L00`000000ZKgW0:Vmi`050:Vmi`800000JP3_j/L00>@0kn[70`000006
0:Vli`030000002Y_NP0ZKgX00D0ZKgX0`0000060:Vli`030000002Y_NL0ZKgW00<0ZKgW0P000002
0:VkiP030000002Y_>L0ZKcW00@0ZKcW0P0000020:Vmi`@0000000<0ZKcW000000000000J@3_j/L0
0>80kn[70P0000020:Vji@030000002Y_>L0ZKcW00D0ZKcW00<000000:Vmj02Y_NP0100000020:Vj
iP030000002Y_>L0ZKcW00D0ZKcW00<000000:Vmi`2Y_NL00P0000040:VkiP030000002Y_>L0ZKcW
00@0ZKcW100000060:Vli`030000003_j/L0kn[706L0kn[7003O0>oZa`<00000102Y^^D00`000000
ZKcW0:Vli`050:Vli`<000001P2Y^^H00`000000ZKcW0:Vli`050:Vli`<000001`2Y^nH00`000000
ZKcW0:Vli`020:Vli`8000000P2Z^nH00`000000ZKcW0:Vli`050:Vli`030000003_j/L0kn[706H0
kn[7003M0>oZa`<000001`2Y^^D00`000000ZKcW0:Vli`020:Vli`8000000P2Y]^800`000000ZK[V
0:VjiP050:VjiP030000002Y_>L0ZKcW0080ZKcW0P0000020:Zji@030000002Y^nH0ZK_V00D0ZK_V
00<000000:Vli`2Y_>L00P0000001@2Z^nH000000:ZkiP2Z^nH0000000L0ZKcW00<000000>oZa`3_
j/L0IP3_j/L00=T0kn[7100000020:Rbg`030000002Y^^D0ZK[U00D0ZK[U00<000000:Vli`2Y_>L0
0P0000040:VfhP030000002Y^^H0ZK[V00D0ZK[V00<000000:Vli`2Y_>L00P0000040:Zji@030000
002Y^nH0ZK_V00D0ZK_V0`0000030:ZkiP050000002Z^nH0Z[_V0:ZkiP0000001P2Y_>L2000006L0
kn[7003G0>oZa`<000001@2X/]l00`000000ZK[U0:Vji@050:Vji@<000001`2Y]^800`000000ZK[V
0:VjiP040:VjiP<000001`2Z^^D00`000000ZK_V0:VkiP020:VkiP8000000P2[^^D01@000000Z[_V
0:ZkiP2Z^nH0000000<0Z[_V00<000000:Vli`2Y_>L0100000020:ZkiP030000003_j/L0kn[706@0
kn[7003E0>oZa`D000001P2X/]l00`000000ZK[U0:Vji@020:Vji@8000000P2Z[m`00`000000ZKKR
0:VfhP050:VfhP030000002Y^^H0ZK[V00@000000P2[]n800`000000Z[[U0:Zji@050:Zji@030000
002Y^nH0ZK_V00800000102[^^D01@000000Z[_V0:ZkiP2Z^nH0000000<0Z[_V0`0000060:ZkiP03
0000003_j/L0kn[706@0kn[7003C0>oZa`8000000`2TX=400`000000Z;;O0:Rbg`050:Rbg`030000
002Y^^D0ZK[U00800000102Z[m`00`000000ZKKR0:VfhP050:VfhP<000001P2[]n800`000000Z[[U
0:Zji@050:Zji@<000001`2[^^D01@000000Z[_V0:ZkiP000000Z[_V008000000P2[^^D00`000000
Z[_V0:ZkiP050:ZkiP030000003_j/L0kn[706<0kn[7003@0>oZa`<000001P2TX=400`000000Z;;O
0:Rbg`050:Rbg`8000001`2Z[m`00`000000ZKKR0:VfhP020:VfhP8000000P2]/]`00`000000ZkOR
0:^ghP050:^ghP030000002Z^^D0Z[[U0080Z[[U0P0000020:bhhP030000002[^^D0Zk[U00D0Zk[U
00<000000:ZkiP2Z^nH00P0000040:^ji@030000002Z^nH0Z[_V00D0Z[_V0P00001T0>oZa`00[03_
j/L200000080kn[70`00000K0>oZa`80000000<0WhRk0000002TX=401`2TX=400`000000Z;;O0:Rb
g`020:Rbg`80000000<0[:KA0000002Z[m`01P2Z[m`00`000000ZKKR0:VfhP02000000@0[K;L00<0
00000:^ghP2[]n801@2[]n800`000000Z[[U0:Zji@02000000@0[;SR00<000000:^ji@2[^^D01@2[
^^D4000000H0Zk[U00<000000:ZkiP2Z^nH0102Z^nH2000006@0kn[7002[0>oZa`<000000P3_j/L0
0`000000kn[70000000H0>oZa`<00000102OR;/00`000000Y:3A0:BPd@050:BPd@030000002X/]l0
Z;;O008000000`2/Y]400`000000ZZoL0:Z_g0060:Z_g08000001`2]/]`00`000000ZkOR0:^ghP05
0:^ghP8000001`2/^>800`000000Zk[U0:^ji@020:^ji@8000000P2/^N<2000000H0Zk[U00<00000
0:ZkiP2Z^nH0100000020:^ki@030000003_j/L0kn[70640kn[7002[0>oZa`030000003_j/L00000
0080kn[700<000000>oZa`000000503_j/L5000000H0WhRk00<000000:BPd@2TX=401P2TX=420000
00H0[:KA00<000000:Z_g02Z[m`00`2Z[m`2000000030;2^e@000000[K;L00L0[K;L00<000000:^g
hP2[]n800P2[]n82000000030:jegP000000[;SR00H0[;SR00<000000:^ji@2[^^D00P0000040:bi
h`8000001P2[^^D3000000H0Zk_U0P00001R0>oZa`00[03_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000004`3_j/L5000000P0WhRk00<000000:BPd@2TX=400`2TX=43000000P0[:KA00D00000
0:Z_g02Z[m`0ZZoL000000030;2^e@030000002]/]`0[K;L00H0[K;L00<000000:^ghP2[]n800P00
00040:jegP030000002/^>80[;SR00D0[;SR0P0000070:bih`8000000`2[^^D200000080[;[S00<0
00000:^ki@2[^nD01@2[^nD00`000000kn[70>oZa`1P0>oZa`00[03_j/L010000000kn[70>oZa`3_
j/L300000100kn[70`0000000`3_j/L00000000000020:MoZ@030000002OR;/0WhRk00D0WhRk00@0
00000:BPd@2TX=40Y:3A0P0000030;:Oa@030000002/Y]40[:KA00D0[:KA00@000000:Z_g0000000
00001@2`[]D00`000000[K;L0:fbg0050:fbg0<000001P2^]Mh00`000000[;SR0:bhhP030:bhhP80
000000<0[[OP0000002/^N<01P2/^N<2000000030:^ji@000000000000@0[;[S00<000000:^ki@2[
^nD01@2[^nD200000640kn[700310>oZa`8000000`3_j/L00`000000YgnY0:MoZ@020:MoZ@030000
002OR;/0WhRk00H0WhRk0`0000050;:Oa@030000002/Y]40[:KA00H0[:KA00<000000;2^e@2`[]D0
1P2`[]D00`000000[K;L0:fbg0020:fbg08000000P2b/]T00`000000[[GN0:jegP050:jegP030000
002/^>80[;SR00800000102^]n000`000000[;WS0:bih`050:bih`8000001`2/^^<00`000000Zk_U
0:^ki@020:^ki@8000000P2/^n@00`000000kn[70>oZa`1N0>oZa`00_P3_j/L3000000<0kn[70P00
00050:MoZ@030000002OR;/0WhRk00H0WhRk00<000000;:Oa@2bWlD01P2bWlD00`000000[:KA0:bV
d@030:bVd@<00000202`[]D00`000000[K;L0:fbg002000000@0/[;I00<000000:jegP2^]Mh01@2^
]Mh3000000H0[[OP00<000000:bih`2/^N<00`2/^N<4000000L0[;[S00<000000:^ki@2[^nD00P00
00040:bki0030000003_j/L0kn[705h0kn[7002l0>oZa`8000001@3_j/L00`000000YgnY0:MoZ@05
0:MoZ@030000002OR;/0WhRk00D0WhRk0P0000080;:Oa@040000002/Y]40[:KA0:bVd@8000000`2g
Z/d00`000000/:kE0;2^e@060;2^e@8000001`2b/]T00`000000[[GN0:jegP020:jegP8000000P2a
]]`00`000000[[OP0:jgh0050:jgh0030000002/^N<0[;WS008000000P2^^N400`000000[[WQ0000
00070:bjh`8000001`2/^n@00`000000kn[70>oZa`050>oZa`<000000`3_j/L010000000kn[70>oZ
a`3_j/L3000004/0kn[7002i0>oZa`<000001`3_j/L00`000000YgnY0:MoZ@060:MoZ@030000002O
R;/0WhRk00<0WhRk00@000000;fN^@2mW[T00000202bWlD3000000D0]j[=00<000000;2^e@2`[]D0
102`[]D3000000P0/[;I00<000000:jegP2^]Mh00P0000040;6fg0030000002^]n00[[OP00D0[[OP
0`0000040:jih@030000002^^N40000000D0[;[S0P0000000`2^^^8000000:bki0060:bki0800000
1P3_j/L00`000000kn[7000000070>oZa`800000C03_j/L00;H0kn[70`0000090>oZa`800000202W
OjT00`000000WhRk09n8^`0209n8^`050000002mW[T0_Iji0;fN^@000000202bWlD00`000000]j[=
0;NZc@060;NZc@040000002`[]D0/:kE0;2^e@8000000`2g/=<00`000000/[;I0;:bf@060;:bf@80
00001`2a]]`00`000000[[OP0:jgh0020:jgh08000000P2a^=h00`000000[[WQ0:jih@020:jih@04
0000002^^N40[[WQ00000080[;[S0P0000030:jjhP030000002/^n@0[;_T00D0[;_T0P0000060>oZ
a`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0B@3_j/L00;@0kn[71000000:0>oZa`03
0000003:Uj00000000L0YgnY00D0000009n8^`2OR;/0WhRk000000050;fN^@030000002bWlD0/Yo5
00@0/Yo500<000000;nYa00000001`2gZ/d010000000/:kE0000000000050;N`d`030000002b/]T0
/[;I00@0/[;I0`0000080;6fg0030000002^]n00[[OP00800000102a^=h00`000000[[WQ0:jih@02
0:jih@030000002^^N40[[WQ00<000001P2^^^800`000000[;_T0:bki0020:bki08000000P2]^n<0
0`000000kn[70>oZa`030>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0B@3_j/L0
0;80kn[70P0000040>oZa`030000003_j/L0kn[700H0kn[700@000000<ZGX03:Uj0000001`2WOjT0
10000000WhRk09n8^`0000060;fN^@030000002bWlD0/Yo500<0/Yo500@000000;nYa02oZL@00000
202gZ/d00`000000]k3C0;N`d`060;N`d`040000002b/]T0/[;I0;:bf@8000000`2f]=L00`000000
/KKL0;6fg0060;6fg08000001`2a^=h010000000[[WQ0:jih@2^^N4300000080/;WP00<000000:jj
hP2^^^80102^^^800`000000[;_T0:bki002000000@0[K_S0P0000040>oZa`<000001`3_j/L30000
04/0kn[7002_0>oZa`<000003`3_j/L010000000bYNP0<ZGX00000080:MoZ@800000202mW[T01@00
0000/Yo50;:Oa@2bWlD0000000@0_jW400<000000;NZc@2gZ/d0102gZ/d00`000000_[3<00000007
0;N`d`040000002b/]T00000000000D0][CG00<000000;6fg02a]]`0102a]]`2000000030;BgfP00
0000/KSN00H0/KSN00<000000:jih@2^^N400P0000040;2ih0030000002^^^80[[[R00D0[[[R0P00
00070:fkh`030000003_j/L0kn[705X0kn[7002/0>oZa`<000004P3_j/L010000000bYNP0<ZGX000
00080:MoZ@030000002mW[T0_Iji00L0_Iji00@000000;:Oa@2bWlD000001@2oZL@00`000000]j[=
0;NZc@030;NZc@040000002n/<`0_[3<000000P0]k3C00<000000;Jde`2f]=L01P2f]=L010000000
/KKL0;6fg02a]]`2000000<0];OJ00<000000;6hgP2a^=h01@2a^=h3000000030;2ih0000000/;WP
00@0/;WP00<000000:jjhP2^^^800P2^^^82000000030:njh@000000[K_S00H0[K_S0P00001K0>oZ
a`00ZP3_j/L2000001@0kn[700<000000<ZGX03:Uj000P3:Uj000`000000YgnY0:MoZ@040:MoZ@80
00002P2mW[T2000000L0_jW400<000000;NZc@2gZ/d00P0000040;j`c0030000002g/=<0]k3C00<0
]k3C0P0000000`2l/m8000000;Jde`060;Jde`040000002a]]`00000000000H0];OJ00<000000;6h
gP2a^=h00P2a^=h200000080/kSM00<000000;2ih00000001@2`^N000`000000[[[R0:jjhP020000
00<0[k[Q00<000000:fkh`2]^n<01@2]^n<3000005X0kn[7002W0>oZa`<000005P3_j/L00`000000
bYNP0<ZGX0020<ZGX0030000002WOjT0YgnY00@0YgnY00<000000<jV/@0000002@2mW[T00`000000
_jW40;nYa0060;nYa0030000002gZ/d0000000L0_[3<00D000000;N`d`2g/=<0]k3C000000030;bc
dP030000002f]=L0][CG00H0][CG00<000000;BgfP2d]mX01P2d]mX00`000000/KSN0;6hgP020000
00@0/kSM00<000000;2ih00000001@2`^N03000000H0[k[Q00<000000:fkh`2]^n<00P2]^n<20000
0080[k_R00<000000>oZa`3_j/L0F03_j/L00:D0kn[70P00000H0>oZa`030000003:Uj00bYNP00<0
bYNP00<000000:MoZ@2WOjT00`2WOjT010000000cZJa0<jV/@0000080;fN^@8000002@2oZL@00`00
0000_[3<0;j`c0060;j`c0040000002g/=<00000000000D0_;?B00<000000;Jde`2f]=L00`2f]=L2
000000030;VfeP000000];OJ00L0];OJ0P0000070;>hg@8000000`2`^N0200000080/[WO00<00000
0:njh@2_^^40102_^^400`000000[K_S0:fkh`02000000@0[k_R0P00001I0>oZa`00XP3_j/L30000
0080kn[700<000000>oZa`3_j/L05@3_j/L00`000000bYNP0<ZGX0030<ZGX0030000002WOjT0YgnY
00<0YgnY00D000000<jV/@3>Y[40cZJa000000060;fN^@040000003:[K`0bZfl000000L0_jW40P00
00090;j`c0030000002l/m80_;?B00H0_;?B00D000000;Jde`2f]=L0][CG000000040;VfeP030000
002d]mX0];OJ00<0];OJ0`0000080;>hg@80000000<0/;WP000000000000102b^Ml00`000000[k[Q
0:njh@050:njh@8000001`2_^n800`000000kn[70>oZa`1G0>oZa`00X03_j/L2000001d0kn[700<0
00000<ZGX03:Uj00103:Uj001@000000YgnY0:MoZ@2WOjT0000000@0cZJa00<000000;fN^@2mW[T0
0`2mW[T01@000000bZfl0<Z]_03:[K`0000000H0_jW400@000000<Jaa@36/LD000001`2n/<`20000
00P0_;?B00@000000;Jde`00000000001@2i]]H00`000000];OJ0;BgfP020;BgfP050000002g^=T0
]kSI0;Nhf@000000202c^=d2000000L0/[WO00<000000:njh@2_^^400P2_^^42000000030;6jh@00
0000[k_R00H0[k_R0P00001H0>oZa`00W@3_j/L3000001h0kn[700<000000<ZGX03:Uj001@3:Uj00
10000000YgnY0:MoZ@0000060<jV/@050000002mW[T0_Iji0;fN^@0000001@3:[K`010000000_jW4
0;nYa02oZL@2000000<0a[7500<000000;j`c02n/<`0102n/<`010000000`kC<0<>dc00000080;bc
dP030000002i]]H0^KKF00H0^KKF00@000000;BgfP0000000000102g^=T00`000000/kSM0;>hg@04
0;>hg@@000001`2b^Ml00`000000[k[Q0:njh@02000000@0/K[Q00<000000:nkhP2_^n801@2_^n82
000005L0kn[7002K0>oZa`8000008@3_j/L00`000000bYNP0<ZGX0050<ZGX0040000002WOjT0YgnY
000000H0cZJa00@000000;fN^@2mW[T000001P3:[K`010000000_jW40;nYa00000060<Jaa@040000
002n/<`0_[3<0;j`c08000000`33]<`00`000000_;?B0;bcdP040;bcdP80000000<0_kKA0000002i
]]H01`2i]]H00`000000]kSI0;Nhf@050;Nhf@040000002c^=d0/kSM0;>hg@8000000P2e^M`20000
00L0/[WO0`0000060;6jh@030000002_^n80[k_R00<0[k_R0P0000000`2`^n8000000>oZa`1F0>oZ
a`00V03_j/L300000280kn[700<000000<ZGX03:Uj001P3:Uj000`000000YgnY000000080<jV/@80
0000203:[K`2000000L0a[7500@000000;j`c02n/<`000001P33]<`010000000_;?B0;bcdP2l/m82
000000<0_kKA00<000000;VfeP2i]]H0102i]]H3000000L0]kSI00@000000;>hg@00000000001@2e
^M`2000000@0/[WO0P0000020;>jgP030000002a^^40/K[Q00D0/K[Q00<000000:nkhP2_^n800P00
00030;2khP800000EP3_j/L009D0kn[70`00000U0>oZa`030000003:Uj00bYNP00L0bYNP0P000008
0<jV/@030000003:[K`0bZfl00L0bZfl00<000000<Jaa@36/LD01`36/LD2000000L0`kC<00@00000
0;bcdP00000000001P2o]]4010000000^KKF0;VfeP2i]]H2000000<0_;SF00<000000;Nhf@2g^=T0
1@2g^=T00`000000]KWL0;Fig0050;Fig08000000P2b^Ml2000000@0/k[N00<000000;6jh@2a^^40
1@2a^^43000000H0/;_R0P00001E0>oZa`00T`3_j/L4000002H0kn[700<000000<ZGX03:Uj001`3:
Uj000`000000cZJa0<jV/@060<jV/@800000203:[K`00`000000d;Fo000000080<Jaa@0300000033
]<`0`kC<00L0`kC<00<000000;nfd@2o]]401P2o]]4010000000^KKF0000000000050;bheP030000
002g^=T0]kSI00<0]kSI0P0000000`2i^MT000000;Fig0050;Fig0040000002e^M`00000000000L0
/k[N00<000000;6jh@2a^^400P2a^^4200000080/[_P00<000000;2khP2`^n80102`^n82000005D0
kn[7002@0>oZa`<00000:@3_j/L2000000P0bYNP0P0000080<jV/@030000003G];H0000000H0bZfl
00@000000=2e_`3@]Kl000001`36/LD00`000000b[K7000000070<>dc00300000036^<d0000000P0
_kKA00<000000;bheP2l^=H01P2l^=H01@000000]kSI0;Nhf@2g^=T0000000@0^KWI00<000000;Fi
g02e^M`00`2e^M`2000000030;Njg0000000/k[N00H0/k[N00<000000;6jh@2a^^400P0000040;:k
h0030000002`^n80/;_R00D0/;_R0P00001D0>oZa`00SP3_j/L2000002`0kn[700<000000?O2T@00
00001`3:Uj000`000000hKFZ000000060<jV/@040000003G];H0ekBf000000H0bZfl00D000000=2e
_`3@]Kl0d;Fo000000050<Jaa@040000003:]/L0b[K7000000H0`kC<00@000000<Jhc@36^<d00000
1`2o]]42000000P0_;SF00@000000;Nhf@00000000001@2i^MT00`000000]KWL0;Fig0020;Fig080
00000P2g^]`00`000000/k[N0;>jgP050;>jgP<000001`2b^n000`000000/;_R0;2khP020;2khP80
000000<0/K_Q000000000000D`3_j/L008/0kn[70`00000^0>oZa`030000003g`Y40000000H0bYNP
00@000000>6eZP3Q]JX000001@3>Y[400`000000ekBf0=Nd]P020=Nd]P030000003:[K`0bZfl0080
bZfl00<000000=2e_`3@]Kl00P3@]Kl00`000000a[750<Jaa@020<Jaa@030000003:]/L0b[K70080
b[K700<000000<>dc033]<`00P33]<`00`000000a[S=0<Jhc@020<Jhc@030000002o]]40_kKA00<0
_kKA00@000000<:id@32^M400000202l^=H00`000000^KWI0;Vif@060;Vif@060000002e^M`00000
0000002g^]`000000`2g^]`00`000000/k[N0;>jgP020;>jgP8000000P2e^mh00`000000/[_P0;:k
h0050;:kh0030000002`^n80/;_R008000000`2a^n42000005<0kn[700290>oZa`800000<@3_j/L0
0`000000ml:A000000060<ZGX0040000003Q]JX0hKFZ000000@0cZJa00<000000=Nd]P3G];H00`3G
];H01@000000bZfl0<Z]_03:[K`0000000H0d;Fo00@000000<Jaa@36/LD000001P3:]/L010000000
`kC<0<>dc00000060<Jhc@030000002o]]40_kKA008000000`32^M400`000000_;SF0;bheP040;bh
eP80000000<0_[[F0000002i^MT01`2i^MT01@000000]k[L0;Njg02g^]`0000000<0]k[L00<00000
0;>jgP2c^]h00P0000040;FkgP030000002b^n00/[_P00D0/[_P0`0000060;6kh@800000DP3_j/L0
08D0kn[71000000b0>oZa`040000003g`Y40ml:A000000D0bYNP00<000000>6eZP3Q]JX00P3Q]JX0
1@000000cZJa0<jV/@3>Y[40000000H0ekBf00<000000<Z]_00000001`3@]Kl00`000000a[750000
00070<Zfa`0300000033]<`0000000L0a[S=00<000000;nfd@0000001P32^M4010000000_;SF0;bh
eP2l^=H2000000<0_[[F00<000000;Vif@2i^MT0102i^MT2000000050;^jf@000000]k[L0;Njg000
0000102g^]`2000000L0]K_N00<000000;:kh02b^n000P2b^n0200000080/k_O00<000000;6kh@2a
^n40102a^n400`000000kn[70000001A0>oZa`00Q03_j/L3000003@0kn[700@000000?O2T@3g`Y40
00001@3:Uj000`000000hKFZ0>6eZP020>6eZP040000003>Y[40cZJa000000L0ekBf00<000000<Z]
_0000000203@]Kl00`000000b[K70<Zfa`070<Zfa`0300000036^<d0a[S=00L0a[S=00<000000<:i
d@32^M401@32^M4010000000_;SF0000000000060;jjeP040000002i^MT0^KWI0;Vif@8000000`2k
^]T010000000]k[L0;Njg00000020;Njg080000000<0^;_K0000002e^mh01P2e^mh00`000000/[_P
0;:kh002000000@0/k_O00<000000;6kh@2a^n401@2a^n4300000500kn[700210>oZa`<00000=`3_
j/L01@000000ml:A0?O2T@3g`Y40000000<0bYNP00<000000>6eZP3Q]JX00`3Q]JX00`000000cZJa
000000090=Nd]P030000003@]Kl0d;Fo00H0d;Fo0P0000080<Zfa`8000002036^<d2000000P0`[WA
00<000000;jjeP2n^]H01P2n^]H010000000^KWI0000000000060;^jf@050000002g^]`000000;Nj
g00000000`2h^m/00`000000]K_N0;FkgP050;FkgP<000001`2c^ml00`000000/K_Q0;6kh@020;6k
h@80000000<0/[cQ000000000000D03_j/L007l0kn[70P00000j0>oZa`050000003g`Y40ml:A0?O2
T@0000000`3:Uj000`000000hKFZ0>6eZP040>6eZP800000203G];H2000000L0d;Fo00@000000=:j
`P3B^/8000001P3:]/L010000000c;[80<bjb00000060<Jhc@0400000037^/h0ak[>000000H0`[WA
00<000000<>kdP000000202n^]H00`000000^k[I0;^jf@060;^jf@040000002g^]`00000000000D0
^;_K00<000000;FkgP2e^mh00P2e^mh200000080][_M00<000000;>kg`2c^ml01@2c^ml00`000000
/K_Q0;6kh@02000000<0/[cQ00<000000>oZa`000000C`3_j/L005X0kn[70`0000020>oZa`<00000
6P3_j/L3000003/0kn[700<000000?O2T@3g`Y400P3g`Y4010000000bYNP0<ZGX00000070>6eZP03
0000003G];H0ekBf00L0ekBf00<000000=Vk^`0000001@3@]Kl01@000000d[[20=:j`P3B^/800000
00@0b[K70P0000030<bjb00300000036^<d0a[S=0080a[S=0P0000030<NjcP0300000032^M40`[WA
00<0`[WA00D000000<>kdP33^m80`k_B000000050;jjeP80000000<0_k_F0000002k^]T01`2k^]T2
000000H0^;_K00<000000;FkgP2e^mh00P0000040;Jkg@030000002c^ml0/k_O00D0/k_O0`000006
0;:lh@800000C`3_j/L005`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0E0>oZ
a`<00000?P3_j/L00`000000ml:A0?O2T@020?O2T@040000003:Uj00bYNP000000L0hKFZ00<00000
0=Nd]P3G];H01P3G];H010000000fK^k0=Vk^`0000040=2e_`030000003B^/80d[[200<0d[[200@0
00000<Zfa`3:]/L000001P3<^/P010000000a[S=0<Jhc@0000060<NjcP0300000032^M40`[WA0080
00001033^m800`000000_[[F0;jjeP020;jjeP050000002o^mH0_k_F0;nkeP0000001P2k^]T20000
00030;bkf@000000^;_K00H0^;_K0P0000070;Jkg@030000002c^ml0/k_O0080/k_O0P0000020;Bl
g`030000002b_>40/[cQ00D0/[cQ0P00001>0>oZa`00F`3_j/L00`000000kn[70>oZa`030>oZa`03
0000003_j/L0kn[70140kn[700@000000>oZa`0000000000@@3_j/L00`000000ml:A0?O2T@020?O2
T@030000003:Uj00000000L0hKFZ00<000000>>n/P0000001P3G];H00`000000fK^k0=Vk^`020=Vk
^`050000003@]Kl0d;Fo0=2e_`0000001@3B^/800`000000b[K7000000070<bjb00300000036^<d0
000000L0ak[>00<000000<:id@0000001`33^m8010000000_[[F0000000000050;nkeP040000002k
^]T0^k[I0;^jf@8000000`2l^mT00`000000^;_K0;Rkf`030;Rkf`80000000<0^[cK0000002f^md0
1P2f^md00`000000/k_O0;>kg`02000000@0];cO00<000000;:lh@2b_>400`2b_>42000000030;>l
h@000000000004d0kn[7001L0>oZa`030000003_j/L0kn[7008000004`3_j/L300000480kn[700<0
00000?O2T@3g`Y40103g`Y42000000L0hKFZ00<000000>>n/P0000001@3G];H00`000000fK^k0=Vk
^`030=Vk^`040000003@]Kl0d;Fo000000L0d[[200<000000<bjb03<^/P01`3<^/P00`000000ak[>
0<NjcP070<NjcP0300000033^m80`k_B00L0`k_B00<000000;nkeP2o^mH01@2o^mH010000000^k[I
0000000000050;bkf@8000000`2h^m/01@000000^[cK0;Zlf`2j_=/0000000L0][_M0`0000070;Bl
g`030000002b_>40/[cQ008000000`2c_>42000004d0kn[7001J0>oZa`<000000P3_j/L300000100
kn[70P0000020>oZa`030000003_j/L0kn[70400kn[700<000000?O2T@3g`Y40103g`Y400`000000
hKFZ0>6eZP050>6eZP050000003S_[80hkjb0>>n/P000000103G];H00`000000fK^k0=Vk^`040=Vk
^`8000001`3B^/800`000000dkg4000000070<bjb08000002037^/h00`000000bKc>000000060<>k
dP<00000202o^mH00`000000_;_I0;bkf@050;bkf@80000000<0^;_K0000000000001@2j_=/00`00
0000][_M0;Jkg@020;Jkg@8000000P2g_=d00`000000];cO0;Blg`060;Blg`8000001P2c_>420000
04`0kn[7001_0>oZa`<00000A`3_j/L00`000000ml:A0?O2T@040?O2T@030000003Q]JX0hKFZ00D0
hKFZ00D000000>>n/P3S_[80hkjb000000030=Nd]P030000003I^k/0fK^k00D0fK^k00<000000=:j
`P3B^/801@3B^/8010000000dkg40=>ma00000060<bjb0040000003>_LX0c[g:000000H0ak[>00@0
00000<VlcP39_<h000001@33^m801@000000a;cB0<BldP34_=80000000H0_k_F00<000000<6leP00
00001P2l^mT00`000000_;_I000000070;Zlf`030000002f^md0][_M00800000102g_=d00`000000
];cO0;Blg`040;Blg`<000001`2c_>400`000000kn[70000001;0>oZa`00K@3_j/L2000004X0kn[7
00<000000?O2T@3g`Y40103g`Y400`000000hKFZ0>6eZP040>6eZP030000003S_[80hkjb00<0hkjb
00<000000=Nd]P0000001`3I^k/00`000000f[nn000000060=:j`P050000003C_L@0dkg40=>ma000
0000103<^/P01@000000c[g:0<jmbP3>_LX0000000@0ak[>0P0000040<VlcP0500000033^m80`k_B
0<>kdP0000001034_=800`000000_k_F0;nkeP030;nkeP0400000031_=H0`KcF000000H0_;_I0P00
00000`2m_=T000000;Zlf`060;Zlf`8000001`2g_=d010000000];cO0;Blg`2d_=l2000000<0]KcO
00<000000;>lh@2c_>40102c_>43000004/0kn[7001Z0>oZa`<00000B`3_j/L00`000000ml:A0?O2
T@040?O2T@030000003bb:D0000000D0hKFZ00<000000>>n/P3S_[800`3S_[800`000000ekBf0000
00070=Vk^`030000003J_kh0000000D0d[[200<000000=>ma03C_L@00`3C_L@010000000c;[80<bj
b00000050<jmbP0400000037^/h0ak[>000000H0bKc>00@000000<>kdP00000000001P34_=800`00
0000_k_F0;nkeP02000000@0`KcF00@000000;bkf@2l^mT0_;_I0P000000102m_=T000000;flf@00
00050;Zlf`80000000<0^kcK0000002g_=d01P2g_=d010000000];cO0000000000050;Flg`030000
002c_>40/kcQ0080/kcQ0P0000020;>lh0800000BP3_j/L006P0kn[70P00001>0>oZa`030000003g
`Y40ml:A00@0ml:A00<000000?;8Y@000000103Q]JX00`000000hkjb0>>n/P050>>n/P030000003I
^k/0fK^k00D0fK^k00D000000=Zo_P3J_kh0f[nn000000030=:j`P030000003C_L@0dkg400@0dkg4
00<000000<bjb00000001P3>_LX00`000000ak[>000000080<VlcP0300000034_=80a;cB00H0a;cB
00<000000;nkeP0000001P31_=H010000000_;_I0000000000030;flf@040000002m_=T0_KcI0000
00<0^[cK00D000000;^lf`2k_=/0^kcK000000070;Nlg@800000202e_=l010000000/kcQ00000000
00040;>lh0030000003_j/L0000004T0kn[7001U0>oZa`<00000D03_j/L00`000000ml:A0?O2T@03
0?O2T@050000003bb:D0l/RU0?;8Y@0000000`3Q]JX00`000000hkjb0>>n/P040>>n/P030000003S
`kL0000000D0fK^k00<000000=Zo_P3J_kh00`3J_kh00`000000d[[2000000080=>ma0030000003>
_LX0c[g:00H0c[g:00<000000<VlcP39_<h01P39_<h2000000T0a;cB00<000000<6leP31_=H01P31
_=H00`000000_KcI0;flf@030;flf@050000002m_=T0_KcI0000002j_=/00P0000050;^lf`030000
002g_=d0]kcM0080]kcM0P0000020;Rmg@030000002e_=l0]KcO00D0]KcO0P0000070;>lh0800000
B@3_j/L006<0kn[70P0000020>oZa`800000CP3_j/L00`000000ml:A0?O2T@040?O2T@050000003b
b:D0l/RU0?;8Y@0000000P3Q]JX00`000000hkjb0>>n/P050>>n/P030000003S`kL0000000D0fK^k
00<000000=Zo_P3J_kh00`3J_kh00`000000d[[2000000070=>ma08000001`3>_LX00`000000c[o;
000000060<VlcP0400000039_/l0bKk?000000H0a;cB0P0000000`35_]<000000<6leP050<6leP03
00000032_MH0000000@0_KcI00D000000;flf@2m_=T0_KcI000000070;^lf`030000002g_=d0]kcM
00800000102h_Md00`000000]KcO0;Flg`030;Flg`80000000<0][gO0000002c_>001P2c_>000`00
0000kn[7000000180>oZa`00H03_j/L3000005@0kn[700<000000?O2T@3g`Y40103g`Y400`000000
l/RU0?;8Y@020?;8Y@030000003Q]JX0000000H0hkjb00D000000>?3]`3S`kL0hl>g000000030=Vk
^`030000003J_kh0f[nn00D0f[nn00<000000=>ma03C_L@01@3C_L@010000000e<360=C0aP000005
0<jmbP050000003>_l/0c[o;0<job`0000001039_<h01@000000bKk?0<Vnc`39_/l0000000D0a;cB
00D000000<Fnd`35_]<0aKkC000000050<6leP0500000032_MH0`[gF0<:meP0000000`2m_=T01P00
0000_KcI000000000000_[gI000000L0^kcK0P0000070;Rmg@030000002e_=l0]KcO008000000`2f
_Ml00`000000/kcP0;>lh0050;>lh0<000001`3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_
j/L2000003@0kn[7001M0>oZa`<00000E`3_j/L00`000000ml:A0?O2T@030?O2T@030000003bb:D0
l/RU00<0l/RU0P0000060>>n/P030000003S`kL0hl>g00<0hl>g00<000000=Vk^`0000001`3J_kh2
000000H0dkg400D000000=C0aP3D`<H0e<36000000040<jmbP030000003>_l/0c[o;0080c[o;00D0
00000<VlcP39_<h0bKc>000000050<Vnc`0500000034_=80a;cB0<BldP0000001@35_]<00`000000
`KcF0<6leP02000000@0`[gF00@000000;flf@2m_=T0_KcI0P0000030;jmf@030000002k_=/0^kcK
00<0^kcK0P0000000`2k_M/000000;Rmg@070;Rmg@8000001P2f_Ml00`000000/kcP0;>lh0020;>l
h08000000P2d_N02000000H0kn[700<000000>oZa`0000001`3_j/L3000003@0kn[7001K0>oZa`80
0000FP3_j/L00`000000ml:A0?O2T@030?O2T@030000003bb:D0l/RU00@0l/RU00<000000>>n/P3S
_[80103S_[800`000000hl>g0>?3]`030>?3]`030000003I^k/0000000H0f[nn00@000000=[2`@3J
`/400000103C_L@00`000000e<360=C0aP030=C0aP040000003>_LX0c[g:000000H0c[o;00<00000
0<VlcP0000001P39_/l010000000a;cB0000000000060<Fnd`0300000031_=H0000000L0`[gF00@0
00000;flf@00000000001@2n_MT01@000000^kcK0;^lf`2k_=/0000000<0^kgK00<000000;Rmg@2h
_Md0102h_Md2000000030;Vmg@000000][gO00D0][gO00<000000;>lh02c_>000P0000040;Bmh003
0000003_j/L0000000D0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000d0>oZa`00
F03_j/L3000005/0kn[700<000000?O2T@3g`Y400`3g`Y400`000000l/RU0?;8Y@040?;8Y@800000
1@3S_[800`000000hl>g0>?3]`050>?3]`030000003J_kh0f[nn00D0f[nn00@000000=[2`@3J`/40
0000103C_L@00`000000e<360=C0aP030=C0aP030000003>_LX0000000P0c[o;00<000000<Vnc`39
_/l01P39_/l00`000000aKkC0<Fnd`070<Fnd`0300000032_MH0`[gF00L0`[gF00<000000;jmf@00
00001@2n_MT010000000^kcK0000000000050;^mf`040000002h_Md0^;gM0;Rmg@8000000`2i_Md0
0`000000][gO0;Jmg`050;Jmg`8000001`2d_N02000000D0kn[700<000000>oZa`000000203_j/L0
0`000000kn[70>oZa`0c0>oZa`00EP3_j/L5000005/0kn[700<000000?O2T@3g`Y400`3g`Y400`00
0000l/RU0?;8Y@040?;8Y@030000003^bjl0000000@0hkjb00<000000>?3]`3S`kL0103S`kL20000
00H0f[nn00<000000=[2`@3J`/400P3J`/4010000000dkg40=>ma00000070=C0aP030000003>_l/0
c[o;00H0c[o;00<000000<o0c@0000001P39_/l00`000000b[o@000000070<Fnd`0300000036_m<0
000000H0`[gF0P0000000`32_]H00000000000060;jmf@030000002k_M/0^kgK00D0^kgK00@00000
0;Rmg@00000000001P2i_Md00`000000][gO0;Jmg`020;Jmg`80000000<0]kgN0000002d_N001P2d
_N03000000@0kn[70`0000080>oZa`030000003_j/L0kn[703<0kn[7001C0>oZa`H0000000<0SH_;
000000000000FP3_j/L00`000000ml:A0?O2T@030?O2T@030000003bb:D0l/RU00<0l/RU00@00000
0>k;[`3^bjl000000`3S_[800`000000hl>g0>?3]`050>?3]`030000003RaK`0000000@0f[nn00<0
00000=[2`@3J`/400`3J`/400`000000dkg4000000070=C0aP030000003D`/P0000000H0c[o;00@0
00000<o0c@3?`<d000001@39_/l01@000000b[o@0<Zod03:_m00000000D0aKkC00@000000<Jod`36
_m<000001@32_MH010000000`[kF0<:neP32_]H2000000@0_[gI0P0000000`2o_]T000000;^mf`06
0;^mf`030000002i_Md0^KgM00H0^KgM00<000000;Jmg`2f_Ml00P0000030;NmgP030000002d_N00
];gP00<0];gP0P000000102e_N0000000>oZa`0000140>oZa`00D03_j/L3000000030:J^g@000000
SH_;00@0SH_;0P00001J0>oZa`030000003g`Y40ml:A0080ml:A00<000000?;8Y@3bb:D0103bb:D0
1`000000k/^_0>k;[`3^bjl000000>>n/P0000001`3S`kL010000000h/Fl0>;5_00000030=Zo_P03
0000003J`/40f/;100D0f/;100<000000=C0aP3D`<H01@3D`<H010000000e<;80=C2b00000040<jo
b`800000103?`<d00`000000bKk?0<Vnc`02000000@0b[o@00@000000<Fnd`35_]<0aKkC0P000004
0<Jod`0500000032_MH0`[gF0<:meP0000001@32_]H01@000000_[gI0;jmf@2n_MT0000000<0_kkI
00<000000;^mf`2k_M/00`2k_M/2000000030;bnf`000000^KgM00L0^KgM0P0000060;NmgP030000
002d_N00];gP00800000102e_N02000004@0kn[7001=0>oZa`@00000102V[]d00`000000SH_;08f;
b`0308f;b`800000F03_j/L00`000000ml:A0?O2T@030?O2T@030000003bb:D0l/RU00<0l/RU00<0
00000>k;[`3^bjl00P3^bjl00`000000hkjb000000060>?3]`030000003RaK`0h/Fl0080h/Fl00@0
00000=Zo_P3J_kh000001P3J`/400`000000f/C4000000050=C0aP030000003D`/P0e<;80080e<;8
00@000000<job`3>_l/000001P3?`<d00`000000bKk?000000070<Zod00300000035_]<0000000H0
a[oC00@000000<:meP00000000001P32_]H010000000_[gI0000000000050;nnf@050000002k_M/0
^kgK0;^mf`0000000`2l_]/00`000000^KgM0;Vmg@040;Vmg@80000000<0^[kM0000002g_Mh01P2g
_Mh2000000H0]KgP00<000000>oZa`000000@`3_j/L004/0kn[70`0000000`2Y^^D000000:J^g@04
0:J^g@030000002=Rl/0SH_;00<0SH_;0P00001H0>oZa`030000003g`Y40ml:A00<0ml:A00<00000
0?;8Y@3bb:D00`3bb:D00`000000k/^_0>k;[`030>k;[`030000003S`kL0hl>g00@0hl>g00<00000
0>;5_03RaK`00`3RaK`00`000000f[nn000000060=[2`@050000003Ja<@0f/C40=[4a0000000103D
`<H00`000000e<;80=C2b0020=C2b0030000003>_l/0000000P0cl3=00<000000<Zod03:_m001`3:
_m000`000000a[oC0<Jod`060<Jod`0300000032_]H0`[kF00H0`[kF0P0000070;nnf@040000002k
_M/00000000000D0_;kK00@000000;Vmg@2i_Md0^KgM0P0000030;Zng@030000002g_Mh0]kgN00<0
]kgN0P0000000`2g_]h000000;Fmh0060;Fmh0030000003_j/L000000480kn[700180>oZa`@00000
102Y^^D00`000000YZkM0:J^g@030:J^g@030000002=Rl/0SH_;0080SH_;00<0000000<EU`000000
E`3_j/L2000000<0ml:A00<000000?;8Y@3bb:D00`3bb:D00`000000k/^_0>k;[`030>k;[`030000
003[c;H0000000D0hl>g00<000000>;5_03RaK`0103RaK`00`000000f/;10=[2`@050=[2`@050000
003Ja<@0f/C40=[4a00000000`3D`<H00`000000e<;80=C2b0040=C2b0030000003?`<d0cl3=00H0
cl3=00<000000<o2cP0000001P3:_m02000000030<[1d@000000a[oC00D0a[oC00<000000<K0e000
00001P32_]H2000000030<>oe`000000_kkI00H0_kkI00<000000;bnf`2l_]/01@2l_]/010000000
^KgM0000000000060;Zng@050000002g_Mh0]kgN0;NmgP0000000`2g_]h00`000000]KgP0;Fmh005
0;Fmh0030000003_j/L000000480kn[700150>oZa`@0000000<0ZKgW0000002Y^^D0102Y^^D00`00
0000YZkM0:J^g@030:J^g@030000002=Rl/0SH_;0080SH_;00@0000000<EU`035IL00000EP3_j/L0
0`000000n=Ua000000020?O2T@030000003bb:D0l/RU00<0l/RU00<000000>k;[`3^bjl00`3^bjl0
10000000jlbf0>_<]P0000030>?3]`030000003RaK`0h/Fl00@0h/Fl00<000000>37_`0000001@3J
`/400`000000f/C40=[4a0030=[4a0030000003D`<H0000000H0e<;800<000000=C3bP0000001P3?
`<d010000000cl;>0<o2cP0000050<Zod0050000003:`M40b/7A0<[1d@0000001@36_m<010000000
a/3D0<K0e00000050<:neP0500000033_mL000000<>oe`0000001@2o_]T2000000030;nof@000000
_;kK00H0_;kK00<000000;Zng@2j_]d01P2j_]d010000000]kgN0000000000050;NngP030000002e
_N00]KgP0080]KgP0P000000102f_N0000000>oZa`0000110>oZa`00@`3_j/L4000000050:Vmi`00
0000ZKgW0:Vmi`0000001@2Y^^D00`000000YZkM0:J^g@030:J^g@030000002=Rl/0SH_;0080SH_;
00<0000000<EU`000000E@3_j/L010000000n=Ua0?SIL@3hfG42000000D0l/RU00<000000>k;[`3^
bjl00`3^bjl01@000000jlbf0>_<]P3[c;H000000080hl>g00<000000>;5_03RaK`01@3RaK`01000
0000h<No0>37_`0000030=[2`@030000003Ja<@0f/C400D0f/C400<000000=C2b03D`/P0103D`/P0
1@000000e<?:0=C3bP3D`lX0000000@0cl3=00<000000<o2cP3?`/h00P3?`/h01@000000b[o@0<Zo
d03:_m00000000D0b/7A00<000000<Jod`36_m<00P0000040<K0e00500000032_]H0`[kF0<:neP00
00000P33_mL010000000`koG0<>oe`0000030;nnf@050000002o_mT0_koI0;nof@0000001@2l_]/2
000000030;fnf`000000^[kM00H0^[kM0P0000070;NngP030000002e_N00]KgP008000000`2f_N00
10000000kn[70>oZa`0000100>oZa`00@@3_j/L4000000L0ZKgW00@000000:Vji@2Y^^D0ZK[U1@00
00020:J^g@030000002=Rl/0SH_;0080SH_;00@0000000<EU`035IL00000E03_j/L00`000000n=Ua
0?SIL@020?SIL@030000003bb:D0l/RU00<0l/RU00<000000>k;[`3^bjl00`3^bjl00`000000jlbf
0>_<]P020>_<]P030000003S`kL0000000H0h/Fl00D000000>37_`3Pakl0h<No000000020=[2`@03
0000003Ja<@0f/C400D0f/C400<000000=W5aP000000103D`/P00`000000e<?:0=C3bP020=C3bP05
0000003?`<d0cl3=0<o0c@0000001@3?`/h010000000b[o@0000000000060<[1d@0300000036_m<0
000000H0a/3D00@000000<:neP00000000000`33_mL01@000000`koG0<>oe`000000_kkI00800000
1@2o_mT01@000000_;kK0;bnf`2l_]/0000000<0_KkK00<000000;Zng@2j_]d00`2j_]d200000080
^[kM00<000000;NngP2g_]h01@2g_]h2000000H0][gP00<000000>oZa`000000@03_j/L003l0kn[7
0P0000040:Vmj0030000002Y_NL0ZKgW00@0ZKgW1000000309VXh@030000001bQmP0000000<00000
0`2=Rl/0100000000aFG00<EU`00001D0>oZa`030000003hfG40n=Ua0080n=Ua0P0000030?;8Y@03
0000003^bjl0k/^_00<0k/^_00<000000>_<]P3[c;H0103[c;H00`000000h/Fl0>;5_0040>;5_003
0000003Pakl0h<No00<0h<No00<000000=[2`@0000001P3Ja<@010000000fLG60=W5aP0000040=C2
b0030000003D`lX0e<?:00<0e<?:00<000000<o0c@0000001`3?`/h00`000000b/7A0<[1d@070<[1
d@0300000036`=@0a/3D00H0a/3D00<000000<>oe`33_mL00`33_mL01@000000`koG0<>oe`33_mL0
000000L0_koI00@000000;bnf`00000000001@2m_]/00`000000^[kM0;Zng@02000000@0^[kM00<0
00000;NngP2g_]h00`2g_]h2000000030;RngP000000][gP00H0][gP00<000000>oZa`000000?`3_
j/L003`0kn[70`0000070:Vmj0030000002Y_NL0ZKgW00<000000P2V]nD00`000000VJSQ09VXh@02
09VXh@030000001bQmP0LXOH0080LXOH0P00000208f;b`04000000035IL00aFG000005@0kn[700D0
00000?SIL@3hfG40n=Ua000000020?cKX@040000003bb:D0l/RU000000D0k/^_00<000000>_<]P3[
c;H00`3[c;H00`000000j<fk000000050>;5_0030000003Pakl0h<No00@0h<No00<000000=[4a03J
a<@0103Ja<@00`000000fLG60=W5aP020=W5aP040000003D`/P0e<;8000000L0e<?:00<000000<o2
cP3?`/h01@3?`/h00`000000cl??000000060<[1d@80000000<0b/;B00000036`=@01@36`=@00`00
0000a/7E000000050<>oe`<0000000<0`l3G0000002o_mT01P2o_mT00`000000_KkK0;fnf`060;fn
f`8000001`2j_]d00`000000]kkN0;NngP02000000<0^;kN00<000000;Jmh02f_N000`2f_N020000
00040;Jnh0000000kn[7000003h0kn[7000i0>oZa`<000000P2Y_NP00`000000ZKgX0:Vmj0060:Vm
j08000001@2V]nD00`000000VJSQ09VXh@0309VXh@030000001bQmP0LXOH0080LXOH0`0000000`2=
Rl/0000000<EU`0200000580kn[700<000000?SIL@3hfG400P3hfG4010000000o=^Q0?cKX@3lfj42
000000D0k/^_00<000000>_<]P3[c;H0103[c;H010000000j<fk0>S=^`0000030>;5_0030000003P
akl0h<No00@0h<No00<000000=o8``000000103Ja<@00`000000fLG60=W5aP030=W5aP030000003D
`/P0000000L0e<?:00<000000=?4c00000001@3?`/h010000000cl??0<o3c`0000050<[1d@050000
003:`]80b/;B0<[2dP0000001@36`=@010000000a/7E0<K1e@0000050<>oe`0500000033`=L0`l3G
0<?0e`0000001@2o_mT2000000030<2of@000000_KkK00@0_KkK0P0000000`2m_m/000000;Zng@07
0;Zng@8000001P2h_]h01@000000][gP0;Jmh02f_N00000000<0][kP00<000000>oZa`000000?P3_
j/L003H0kn[71@0000040:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y^nL000000:Jgi@05
0:Jgi@030000002IZ>40VJSQ0080VJSQ00<0000007:7f01bQmP00P1bQmP00`0000005Sjk01Hn^`02
000000800aFG00<000000>oZa`3_j/L0D03_j/L00`000000n=Ua0?SIL@020?SIL@030000003lfj40
o=^Q0080o=^Q00<000000>k;[`3^bjl00`3^bjl00`000000jlbf0>_<]P030>_<]P050000003XcK/0
j<fk0>S=^`0000000P3RaK`00`000000h<No0>37_`040>37_`040000003Ob<<0glS3000000@0f/C4
00<000000=W5aP3IaLH0103IaLH00`000000e<?:0=C3bP050=C3bP040000003Ca<`0dlC<000000@0
cl;>00<000000<o3c`3?`ll00P3?`ll01@000000b/7A0<[1d@3:`M40000000D0b/;B00<000000<K0
e036`=@00P0000040<K1e@0400000033_mL0`koG0<>oe`8000001033`=L01@000000_koI0;nof@2o
_mT0000000<0`;oI00<000000;fnf`2m_]/00P2m_]/01@000000_KoK0;fof`2m_m/0000000H0^[kM
0`0000070;RngP040000002f_N000000000000D0][kP00<000000>oZa`000000?@3_j/L003@0kn[7
0`0000000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX00800000102Y^nL00`000000Y[OU
0:Jgi@040:Jgi@030000002IZ>40VJSQ0080VJSQ00D0000007:7f01bQmP0LXOH0000000301Hn^`04
000000035IL00aFG00000580kn[700D000000?SIL@3hfG40n=Ua000000050?cKX@8000000`3^bjl0
0`000000jlbf0>_<]P030>_<]P030000003XcK/0j<fk00<0j<fk00<000000>;5_00000001P3Pakl0
1@000000glS30=o8``3Ob<<000000080f/C400<000000=W5aP3IaLH0103IaLH00`000000f<O80000
00050=C3bP030000003Ca<`0dlC<0080dlC<00@000000<o2cP3?`/h000001@3?`ll010000000b/7A
0000000000060<[2dP0300000036`=@0000000H0a/7E00H000000<>oe`00000000000<?0e`000004
0<?0e`040000002o_mT00000000000D0`;oI00@000000;fnf`00000000001@2m_m/010000000^[kM
0;Zng@2j_]d2000000<0^[oM00<000000;RngP2h_]h0102h_]h2000000L0][kP00@000000>oZa`3_
j/L00000?03_j/L00340kn[7100000040:Vmj08000001@2Y_NP3000000H0ZK_W00<000000:Jgi@2V
]nD0102V]nD00`000000VJSQ09VXh@0209VXh@030000001bQmP0LXOH0080LXOH00@0000001Hn^`0F
?[/000000P035IL00`000000kn[70>oZa`1@0>oZa`050000003hfG40n=Ua0?SIL@000000103lfj40
10000000mMN_0?GG[`0000020>k;[`030000003[c;H0jlbf00<0jlbf00<000000>S=^`3XcK/0103X
cK/00`000000h<No0>37_`040>37_`030000003Ob<<0glS30080glS300<000000=[4a00000001P3I
aLH010000000f<O80=S7b00000040=C3bP030000003Ca<`0dlC<00<0dlC<00<000000<o2cP000000
1`3?`ll00`000000b/;B0<[2dP070<[2dP0300000036`MD0a/7E00H0a/7E00D000000<?0e`33`=L0
`l3G000000050<?0e`0300000030_mT0`;oI00H0`;oI00<000000;fof`2m_m/01@2m_m/010000000
^[kM0000000000050;Zog@030000002h_]h0^;kN0080^;kN0P0000020;RngP030000002f_^00][kP
00D0][kP00<000000>oZa`000000?03_j/L000l0kn[70`0000020>oZa`<000005`3_j/L400000003
0:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmi`030000002Y^nL0ZK_W00D0
ZK_W00<000000:Jgi@2V]nD00P2V]nD900000080LXOH00L0000001Hn^`0F?[/05Sjk000000035IL0
00000580kn[700@000000?SIL@3hfG4000001@3lfj4010000000mMN_0?GG[`3eejl2000000D0jlbf
00<000000>S=^`3XcK/0103XcK/00`000000iLfo000000040>37_`030000003Ob<<0glS300@0glS3
00<000000=W5aP3IaLH01@3IaLH01@000000f<O80=S7b03HalP000000080e<?:00<000000=?4c03C
a<`01@3Ca<`00`000000cl??0<o3c`050<o3c`030000003>a=00000000L0b/;B00<000000<[3d`00
00001@36`MD2000000050<O2e@000000`l3G0<?0e`0000000`33`=L2000000030<?1f0000000`;oI
00@0`;oI0P0000000`30`=X000000;fof`060;fof`030000002j_md0^[oM00H0^[oM00@000000;Rn
gP0000000000102h_]h00`000000][kP0;Jnh0030;Jnh080000000@0][kP0000003_j/L00000>`3_
j/L00140kn[700H000000>oZa`3_j/L000000>oZa`00000D0>oZa`D00000102Y_NP00`000000ZKgX
0:Vmj0040:Vmj0<000001@2Y_NL00`000000ZK_W0:Vki`040:Vki`D000000`2G[>D00`000000NiKQ
07^Fh@0207^Fh@<0000000H0LXOH0000000F?[/05Sjk000000035IL200000500kn[700D000000?SI
L@3hfG40n=Ua000000040?cKX@030000003eejl0mMN_00<0mMN_00<000000>_<]P3[c;H00`3[c;H0
0`000000j<fk0>S=^`040>S=^`030000003UcKl0000000<0h<No00<000000=o8``3Ob<<0103Ob<<0
0`000000gLW5000000050=W5aP030000003HalP0f<O80080f<O800<000000=C3bP0000001`3Ca<`0
0`000000dlG=000000050<o3c`050000003>a=00c/C@0<k4d00000001@3:`]8010000000b/?C0<[3
d`0000040<K1e@0500000037`]D0al;E0<O2e@0000000P33`=L010000000`l3G0000000000030<?1
f00300000030_mT0`;oI0080`;oI00D000000<30fP30`=X0`<3J000000050;fof`80000000<0_KoK
0000002j_md01P2j_md2000000L0^;kN00<000000;Jnh02f_^000P0000030;Jnh0040000003_j/L0
kn[7000003X0kn[7000@0>oZa`070000003_j/L0kn[70>oZa`000000kn[70000000B0>oZa`D00000
1`2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmi`2Y_NL0102Y_NL00`000000ZK_W
0:Vki`0300000080XkKV00<0000009N/i@2G[>D00`2G[>D00`000000NiKQ07^Fh@0207^Fh@030000
0013JmD0@f_E008000000`0F?[/300000500kn[700D000000?SIL@3hfG40n=Ua000000040?cKX@03
0000003eejl0mMN_0080mMN_00<000000?3F]`0000000`3[c;H00`000000j<fk0>S=^`040>S=^`05
0000003UcKl0iLfo0>G=_`0000000P3Pakl00`000000glS30=o8``030=o8``050000003MbLD0gLW5
0=g9a@0000000`3IaLH00`000000f<O80=S7b0040=S7b0030000003Ca<`0dlC<00D0dlC<00@00000
0=?5c@3CaLd00000103?`ll00`000000c/C@0<k4d0020<k4d0040000003:`]80b/;B0<[2dP800000
103:`m<010000000a/7E0000000000050<O2e@0400000033`=L00000000000H0`l7H00@000000<2o
f@00000000001@30`=X01@000000_KoK0;fof`2m_m/0000000<0_KoK00<000000;Zog@2j_md00`2j
_md2000000030;^og@000000^;kN00H0^;kN0`0000060;Jnh0<00000>P3_j/L00140kn[700H00000
0>oZa`3_j/L000000>oZa`00000@0>oZa`D000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<00000
1P2Y_NP00`000000ZKgW0:Vmi`030:Vmi`<000001P2S]^H00`000000UjcU09N/i@0309N/i@030000
001kU^40NiKQ0080NiKQ00D0000004=[e@13JmD0@f_E0000000201Hn^`<00000D03_j/L010000000
n=Ua0?SIL@0000040?cKX@030000003eejl0mMN_00<0mMN_00<000000?3F]`0000000P3[c;H00`00
0000j<fk0>S=^`040>S=^`030000003UcKl0iLfo0080iLfo00<000000>37_`0000001P3Ob<<01@00
0000gLW50=g9a@3MbLD000000080fLG600<000000=S7b03HalP0103HalP00`000000elO:00000005
0=?4c0030000003CaLd0dlG=0080dlG=00@000000<o3c`3?`ll000001P3>a=000`000000b/;B0000
00070<[3d`0300000037`]D0al;E00H0al;E0P0000080<?1f00300000030`=X0`<3J00D0`<3J00@0
00000;fof`00000000001@2m_m/00`000000^[oM0;Zog@02000000<0^koM00<000000;RngP2h_]h0
0`2h_]h2000000030;VogP000000][kP00H0][kP0P0000000`3_j/L000000>oZa`0h0>oZa`003`3_
j/L300000080kn[70`00000>0>oZa`@000001P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP00`000000ZKgW0:Vmi`0200000080Z;_W00<000000:>fiP2S]^H0102S
]^H00`000000UjcU09N/i@0309N/i@030000001kU^40NiKQ00<0NiKQ00<0000004=[e@13JmD00P00
000201Hn^`800000D03_j/L010000000n=Ua0?SIL@0000040?cKX@030000003eejl0mMN_0080mMN_
00L000000?3F]`3`e[L0l=Jg0000003[c;H0000000D0j<fk00<000000>G=_`3UcKl0103UcKl00`00
0000glS30=o8``040=o8``030000003MbLD0gLW500<0gLW500<000000=W5aP0000001@3HalP01@00
0000elO:0=O7bP3GalX0000000@0dlC<00<000000=?5c@3CaLd00P3CaLd00`000000cl??00000008
0<k4d0030000003:`m<0b/?C00D0b/?C00<000000<[3d`0000001P37`]D3000000H0`l7H0P000000
0`33`MP000000<30fP060<30fP030000002m_m/0_KoK00H0_KoK0P0000060;^og@030000002h_]h0
^;kN00800000102i_mh00`000000][kP0;Jnh0020;Jnh080000000D0]kkP0000003_j/L0kn[70000
000h0>oZa`008`3_j/L2000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgX00<00000
0:Vmj02Y_NP0102Y_NP3000000D0Z;_W00<000000:>fiP2S]^H0102S]^H010000000UjcU09N/i@2G
[>D500000080NiKQ00@0000004=[e@13JmD0@f_E1@00001?0>oZa`050000003hfG40n=Ua0?SIL@00
00000`3lfj400`000000mMN_0?GG[`030?GG[`030000003`e[L0l=Jg0080l=Jg00<000000>S=^`3X
cK/0103XcK/00`000000iLfo0>G=_`030>G=_`030000003Sc/80000000@0glS300<000000=g9a@3M
bLD01@3MbLD00`000000f<O80=S7b0030=S7b0030000003GalX0elO:0080elO:00D000000=?4c03C
a<`0dlC<000000060=?5c@030000003>a=00c/C@00H0c/C@00<000000<k5d@0000001@3:`m<01000
0000b/?C0<[3d`0000040<O2e@<0000000<0al;F0000000000001033`MP01@000000`l7H0<?1f033
`MP0000000D0`<3J0P0000000`30`MX000000;fof`040;fof`80000000<0_/3L0000002k_md01P2k
_md2000000H0^KoN00<000000;Jnh02f_^000P0000040;Nnh0030000003_j/L0000003P0kn[7000P
0>oZa`<000001`2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj00300000080ZKcW00<000000:Rki`2X^nL0102X^nL00`000000XkKV0:>fiP02
0:>fiPD000000`27XND00`000000HXSQ0000000300000080@f_E00<00000000V/0009[000`00001>
0>oZa`040000003hfG40n=Ua000000@0o=^Q00<000000?GG[`3eejl00P3eejl00`000000l=Jg0?3F
]`020?3F]`030000003/e;`0000000@0j<fk00<000000>G=_`3UcKl0103UcKl010000000hlk20>?>
`P0000020=o8``030000003MbLD0gLW500D0gLW500<000000=c;a`000000103HalP00`000000elO:
0=O7bP030=O7bP030000003Ca<`0000000H0dlG=00<000000=;6c`0000001P3>a=0010000000c/GA
0<k5d@0000040<[3d`030000003:`m<0b/?C0080b/?C1@0000040<O2eP0500000033`MP0`l7H0<?1
f00000001@33`MP01@000000`<3J0<30fP30`=X0000000<0`<7J00<000000;fof`2m_m/00P2m_m/0
1@000000_/3L0;k0g02n`=`0000000D0^koM0P0000000`2k_md000000;VogP060;VogP8000001P2g
_^0010000000kn[70>oZa`00000g0>oZa`007P3_j/L200000080ZKgX00<000000:Vmj02Y_NP01P2Y
_NP2000000D0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0ZKcW00<000000:Rki`2X^nL00`2X
^nL5000000<0V[3V00<0000008NQi@27XND00P27XND00`000000HXSQ06:8h@0306:8h@80000000@0
@f_E000000009[0002J`0P00001>0>oZa`040000003hfG40n=Ua000000<0o=^Q00<000000?GG[`3e
ejl00`3eejl00`000000l=Jg0?3F]`020?3F]`040000003/e;`0k=Bl00000080j<fk00<000000>G=
_`3UcKl0103UcKl00`000000hlk20>?>`P020>?>`P030000003Ob<<0000000H0gLW500@000000=c;
a`3LblL000000`3HalP00`000000elO:0=O7bP050=O7bP030000003CaLd0dlG=00@0dlG=00@00000
0=;6c`3Ba/l00000103>a=02000000@0c/GA00@000000<[3d`3:`m<000000`3:`m<3000000030<O2
e@000000al;F00D0al;F100000060<?1f00400000030`=X00000000000D0`<7J00@000000;fof`00
000000001@2n`=`01@000000^koM0;^og@2k_md0000000<0^koM00<000000;VogP2i_mh00`2i_mh2
000000030;VogP000000]kkP00H0]kkP00<000000>oZa`000000=`3_j/L001`0kn[70P0000050:Vm
j0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0050:Vmj0030000002Y_NP0ZKgX
00<000000P2Y_NP00`000000ZKcW0:Vli`050:Vli`030000002X^nL0Z;_W008000000P2S]nL00`00
0000V[3V09Z`iP0409Z`iP0300000027XND0Qj7U0080Qj7U00<0000006:8h@1RR>400P1RR>401000
00009EgB000000000002000V/0800000CP3_j/L00`000000n=Ua000000040?cKX@030000003eejl0
mMN_0080mMN_00<000000?3F]`3`e[L00P3`e[L00`000000k=Bl0>cD_0020>cD_0030000003XcK/0
000000D0iLfo00<000000>?>`P3Sc/80103Sc/800`000000gLW50=g9a@040=g9a@030000003LblL0
g<_70080g<_700<000000=S7b00000001`3GalX00`000000e/S<000000040=?5c@030000003Ba/l0
d/K?0080d/K?00@000000<k4d03>a=0000001P3>aM400`000000b/?C000000020<[3d`8000000`3:
`m<00`000000al;F0<O2eP060<O2eP8000002033`MP00`000000`<7J0<31fP060<31fP030000002n
`=`0_/3L00D0_/3L00@000000;^og@00000000001@2k_md01@000000^KoN0;VogP2i_mh0000000<0
^KoN00<000000;Nnh02g_^000`2g_^02000000040;Noh0000000kn[7000003H0kn[7000L0>oZa`80
00001P2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0
ZKgX00<000000:Vli`2Y_>L0102Y_>L3000000D0XkOW00<0000009Z`iP2J/>H00`2J/>H00`000000
Qj7U08NQi@0308NQi@030000001RR>40HXSQ0080HXSQ00D0000002EMdP0UGM800000000V/0020000
04d0kn[700@000000?SIL@3hfG4000000`3lfj400`000000mMN_0?GG[`030?GG[`030000003`e[L0
l=Jg0080l=Jg00<000000>cD_03/e;`00`3/e;`00`000000iLfo0>G=_`040>G=_`030000003Sc/80
hlk200<0hlk200<000000>7>a@000000103MbLD00`000000g<_70=c;a`040=c;a`030000003GalX0
elO:00D0elO:00@000000=K8c03Fb<`000000`3CaLd00`000000d/K?0=;6c`030=;6c`030000003>
a=00000000P0c/GA100000040<[3d`030000003:a=@0000000H0al;F00@000000<K3e`0000000000
1@33`MP2000000030<?2f0000000`<7J00@0`<7J0P0000000`31`MX000000;k0g0060;k0g0030000
002k_md0^koM00D0^koM00@000000;VogP00000000001@2i_mh01@000000]kkP0;Nnh02g_^000000
00<0]koP00@000000>oZa`3_j/L00000=@3_j/L001<0kn[70`0000060>oZa`030000003_j/L00000
00D0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000ZKgX0:Vmj0050:Vm
j0030000002Y_>L0ZKcW00<000000P2W^nL00`000000XkOW0:>gi`030:>gi`030000002J/>H0V[3V
00@0V[3V00<0000008NQi@27XND00P27XND00`000000HXSQ06:8h@0206:8h@040000000UGM809EgB
02EMdP80000000<0dhh10000003_j/L0B`3_j/L010000000n=Ua0?SIL@0000030?cKX@030000003e
ejl0mMN_0080mMN_00<000000?3F]`3`e[L00P3`e[L00`000000k=Bl0>cD_0030>cD_0030000003Y
e<00000000@0iLfo00<000000>?>`P3Sc/800`3Sc/8010000000hLk50>7>a@0000040=g9a@030000
003LblL0g<_700<0g<_700<000000=_;bP0000001@3GalX00`000000e/S<0=K8c0020=K8c0030000
003CaLd0000000L0d/K?00<000000<k5d@3>aM401@3>aM44000000D0b/?C00@000000<[4e03:a=@0
00001@37`]H00`000000a/?G0<K3e`02000000<0`l7H0P0000030<?2f00300000030`MX0`<7J0080
`<7J00D000000<71fP31`MX0`L7J000000050;k0g080000000<0_/7L0000002k_md01P2k_md00`00
0000^KoN0;VogP050;VogP040000002g_^000000000000D0]koP0`00000e0>oZa`004`3_j/L00`00
0000kn[7000000060>oZa`040000003_j/L0kn[700000080ZKgX0P0000020:Vmj0030000002Y_NP0
ZKgX00D0ZKgX0`0000050:Vmj08000001@2Y_NP3000000H0Yk_W00<000000:>gi`2S]nL00`2S]nL0
0`000000V[3V09Z`iP0209Z`iPT000000`1RR>400`0000009EgB02EMdP02000000030=>>0@000000
kn[704/0kn[700<000000?SIL@0000000`3lfj400`000000mMN_0?GG[`030?GG[`030000003`e[L0
l=Jg0080l=Jg00<000000>cD_03/e;`00`3/e;`010000000jMC00>WD`00000020>G=_`030000003S
c/80hlk200@0hlk200D000000>7>a@3Qc/D0hLk5000000020=g9a@030000003LblL0g<_700<0g<_7
00@000000=_;bP3KblX00000103GalX00`000000e/S<0=K8c0040=K8c0030000003Ba/l0d/K?00D0
d/K?00<000000=77d00000000`3>aM4400000080c/GB00@000000<[3d`3:`m<0b/?C0P0000040<[4
e00300000037`]H0al;F008000001036`mL4000000H0`l;H00@000000<31fP00000000001@31`MX0
1@000000_/3L0;k0g02n`=`0000000<0_/7L00<000000;^og@2k_md00`2k_md2000000030;_0g@00
0000^KoN00H0^KoN00<000000;Noh02g_n001@2g_n0010000000kn[70>oZa`00000d0>oZa`004`3_
j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70080kn[70P0000050:Vmj08000000P2Y
_NP300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00200000080ZKcW00<0
00000:Nki`2W^nL01@2W^nL010000000XkOW0:>gi`2S]nL6000000<0SjWW00<0000007RIiP1hVNH0
0P1hVNH5000000<09EgB00<000000=>>0@000000C03_j/L00`000000n=Ua00000004000000@0mMN_
00<000000?3F]`3`e[L00P3`e[L00`000000k=Bl0>cD_0030>cD_0030000003Ye<00jMC00080jMC0
00<000000>G=_`0000001@3Sc/800`000000hLk50>7>a@020>7>a@030000003MbLD0000000H0g<_7
00D000000=_;bP3KblX0fl_:000000020=O7bP030000003Fb<`0e/S<00@0e/S<00<000000=K9cP00
00001@3Ba/l010000000dLO@0=77d03Aam03000000030<k5d@000000000000@0c/GB00<000000<[3
d`0000001P3:a=@00`000000al;F000000070<K3e`8000002033`]P00`000000`L7J0<71fP050<71
fP040000002n`=`00000000000D0_/7L00<000000;^og@2k_md00P0000030;_0g@030000002i_mh0
^KoN00<0^KoN0P0000000`2i_ml000000;Noh0060;Noh0040000003_j/L0kn[7000003<0kn[7000C
0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000ZKgX0:Vmj005
0:Vmj08000001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_>L00`000000Yk_W0:Nki`04
0:Nki`@000000`2M/nL00`000000SjWW08nYi`0408nYi`050000001hVNH0N9WV07RIiP0000000`1@
On02000000809EgB0P0000000`3CSP4000000>oZa`1:0>oZa`<000000P3jjj8010000000mnBc0000
000000020?GG[`030000003`e[L0l=Jg0080l=Jg00<000000>cD_03/e;`00P3/e;`00`000000jMC0
0>WD`0040>WD`0030000003Sc/80hlk200<0hlk200<000000>7>a@3Qc/D0103Qc/D00`000000g<_7
0=c;a`040=c;a`030000003KblX0fl_:0080fl_:00<000000=O7bP0000001P3Fb<`010000000e/W>
0=K9cP0000040=;6c`030000003Aam0000000080000000@0dLO@0000003>aM4000001`3>aM800`00
0000b/CD0<[4e0060<[4e00300000036`mL0a/?G00D0a/?G00@000000<K3e`00000000001@33`]P3
000000P0`L7J00<000000;k1g02n`M`01P2n`M`2000000H0^l3M00<000000;VogP2i_mh00P000003
0;Vog`030000002g_n00]koP00<0]koP0P000000102g_n0000000>oZa`0000080>oZa`<000000`3_
j/L010000000kn[70>oZa`3_j/L3000001h0kn[7000C0>oZa`<000001@3_j/L00`000000kn[70>oZ
a`040>oZa`030000002Y_NP0ZKgX0080ZKgX0P0000000`2Y_NP000000:Vmj0060:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NP00`000000ZKcW0:Vli`040:Vli`030000002W^nL0Yk_W00<000000P2T
^>L00`000000WK?W09fci`0309fci`030000002?ZNL0SjWW00<0SjWW00<0000007RIiP1hVNH00P1h
VNH010000000D7oP051oh01@On030000000402EMdP000000dhh1000004X0kn[700<000000?SIL@00
00000`3jjj8010000000mnBc0?OT/`3gi;<2000000@0l=Jg00<000000>cD_03/e;`00P3/e;`00`00
0000jMC00>WD`0040>WD`0030000003Vdl<0000000<0hlk200<000000>7>a@3Qc/D0103Qc/D00`00
0000glo8000000040=c;a`030000003KblX0fl_:00@0fl_:00<000000=K8c03Fb<`0103Fb<`00`00
0000e/W>0=K9cP020=K9cP030000003Ba/l0d/K?00<000001@3Aam000`000000c/GB0<k5dP050<k5
dP030000003=a]<0000000H0b/CD00<000000<[4e@0000001@36`mL00`000000a/?G0<K3e`020000
00@0`l;H00D000000<?2f@33`]T0`l;I000000050<71fP80000000<0`L;K0000002n`M`0102n`M`2
000000030;k1g0000000^l3M00H0^l3M0P0000060;Vog`030000002g_n00]koP008000000`2g_n00
10000000kn[70>oZa`0000070>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000007P3_
j/L001/0kn[70P0000060>oZa`040000002Y_NP00000000000@0ZKgX0P0000050:Vmj0<000001P2Y
_NP00`000000ZKcW0:Vli`030:Vli`<000001P2T^>L00`000000WK?W09fci`0209fci`030000002?
ZNL0SjWW00@0SjWW00<0000007RIiP1hVNH00P1hVNH01P000000D7oP051oh01@On00000001EGd080
000000<0dhh1000000000000B@3_j/L300000080n^^R00<000000?OT/`3gi;<00P3gi;<010000000
l]nj0000000000020?3F]`030000003/e;`0k=Bl0080k=Bl00<000000>WD`03Ye<00103Ye<000`00
0000i]?3000000030>?>`P030000003Qc/D0hLk500<0hLk500D000000=o?b03OclP0glo800000002
0=c;a`030000003KblX0fl_:00@0fl_:00<000000=[<c00000001@3Fb<`00`000000e/W>0=K9cP02
0=K9cP<000001`3Aam000`000000dLOA000000050<k5dP040000003=a]<0cLKC000000D0b/CD00@0
00000<[4e@3:a=D000000`36`mL2000000@0a/?G0P0000020<?2f00300000033`]T0`l;I0080`l;I
00@000000<71fP31`MX0`L7J0P0000030<72f`030000002n`M`0_/7L0080_/7L00D000000;k1g02n
`M`0_/7L000000050;_0g@<000001`2i_ml3000000H0]koP00@000000>oZa`3_j/L000001P3_j/L0
0`000000kn[7000000070>oZa`<000007P3_j/L001X0kn[70P0000080>oZa`030000002Y_NP0ZKgX
00H0ZKgX00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vl
i`2Y_>L00P0000020:Nki`030000002T^>L0Y;SW00@0Y;SW00<0000009fci`2M/nL00`2M/nL00`00
0000SjWW08nYi`0208nYi`D0000000<0N9WV0000001@On000P1@On001@0000005EO@01EGd0000000
dhh100800000B@3_j/L2000000<0n^^R00<000000?OT/`3gi;<00P3gi;<010000000l]nj0?;O^P3b
gkX2000000@0k=Bl00<000000>WD`03Ye<00103Ye<001`000000i]?30>KC``3Vdl<000000>?>`P00
00001P3Qc/D00`000000glo80=o?b0020=o?b0030000003LblL0000000D0fl_:00D000000=[<c03J
c<`0f/c<000000030=K8c0040000003FbLh0e/W>0=K9cP@000001`3Aam0010000000dLOA0=77d@00
00040<k5dP030000003=a]<0cLKC0080cLKC00<000000<[4e03:a=@00P0000040<[4e@0300000036
`mL0000000H0a/?G00@000000<?2f000000000001P33`]T3000000H0`L;K00@000000;k1g0000000
00001@2n`M`01@000000^l3M0;_0g@2k`=d0000000<0_<3M00<000000;Vog`2i_ml00P2i_ml20000
00030;W0g`000000]koP00H0]koP0P0000000`3_j/L000000>oZa`050>oZa`030000003_j/L00000
00L0kn[700<000000>oZa`3_j/L07P3_j/L001/0kn[700<000000>oZa`3_j/L01`3_j/L00`000000
ZKgX0:Vmj0050:Vmj0<000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2W^nL00`000000
Y;SW0:Bhi`040:Bhi`040000002M/nL0WK?W09fci`H000000`26Y>P00`000000Ji?W000000030000
0080D7oP00D0000001EGd000000000000=>>0@02000004P0kn[70P0000020?[[XP030000003gi;<0
mnBc0080mnBc00<000000?;O^P3bgkX00P3bgkX00`000000k]bo000000020>cD_0030000003Ye<00
jMC000@0jMC000<000000>KC``3Vdl<00`3Vdl<00`000000hLk50>7>a@040>7>a@030000003OclP0
glo800@0glo800<000000=_;bP3KblX00`3KblX00`000000f/c<0=[<c0030=[<c0040000003Fb<`0
00000=K9cP<000000P3FbLh00`000000e<W?000000040=77d0800000103Aam4010000000c/GB0<k5
dP0000050<g6d`030000003:a=@0000000L0b/CE00<000000<K3e`36`mL01P36`mL2000000L0`l;I
00<000000<72f`31`]/01`31`]/00`000000_/7L0;k1g0050;k1g0040000002k`=d00000000000@0
_<3M00<000000;Vog`2i_ml00P0000040;W0g`030000002g_n00]koP0080]koP0P0000001@2h_n00
00000>oZa`3_j/L0000000D0kn[70`0000080>oZa`8000007P3_j/L001X0kn[700<000000>oZa`3_
j/L02@3_j/L200000080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0ZKgX00<000000:Vmj02Y
_NP00`0000020:Vlj0030000002W^nL0Yk_W00@0Yk_W00<000000:Bhi`2T^>L00P2T^>L5000000<0
UZoX00<0000008JTj026Y>P00`26Y>P00`000000Ji?W06^Ci`0206^Ci`@0000000<05EO@0000003b
UdL00`0000170>oZa`8000000`3jjj800`000000mnBc0?OT/`020?OT/`030000003bgkX0l]nj0080
l]nj00H000000>kL_`3^g;l000000>cD_00000050>WD`0030000003Vdl<0i]?300<0i]?300<00000
0>CCaP000000103Qc/D00`000000glo80=o?b0040=o?b0030000003NclX0000000@0fl_:00<00000
0=[<c03Jc<`0103Jc<`3000000@0e/W>00@000000=C9c`3DbLl000000`3Aam000`000000dLOA0=77
d@040=77d@030000003>aM80000000L0cLKC00<000000<[4e@3:a=D01@3:a=D00`000000bLGF0000
00050<K3e`80000000<0a/CH0000000000001033`]T2000000030<?3f@000000`L;K00D0`L;K0`00
00070;k1g08000001`2l`=d2000000H0^L3O00<000000;Noh02g_n000P0000040;Roh080000000<0
kn[70000003_j/L0;P3_j/L001X0kn[70P00000<0>oZa`8000001P2Y_NP00`000000ZKgX0:Vmj003
0:Vmj0<000001P2Y_>P00`000000Yk_W0:Nki`030:Nki`D000000`2P]^P00`000000UZoX09J_j003
09J_j00300000026Y>P0QZCX00<0QZCX00<0000006^Ci`1[TnL00P1[TnL00`000000@gWP00000002
000000030?:GA`000000000000800000AP3_j/L200000080n^^R00<000000?OT/`3gi;<00P3gi;<0
0`000000l]nj0?;O^P020?;O^P030000003^g;l0k]bo0080k]bo00<000000>WD`03Ye<00103Ye<00
0`000000i]?30>KC``030>KC``040000003TdlH0i=?600000080hLk500<000000=o?b03OclP0103O
clP010000000g/o:0=k?bP0000030=_;bP030000003Jc<`0f/c<0080f/c<0`0000000`3Hc<d00000
0=K9cP030=K9cP030000003DbLl0e<W?0080e<W?00<000000=77d0000000203Aam400`000000cLKC
0<g6d`050<g6d`030000003=a]@0000000D0b/CE00@000000<W5eP39aMH000001036`mL01`000000
a/CH0<K4f036a=P000000<?2f@0000000P33`]T01@000000`l?I0<?3f@33`mT0000000@0`L;K0P00
00030<72f`030000002n`M`0_/7L0080_/7L0P0000000`2n`M`000000;c0g@040;c0g@80000000<0
_<7N0000002i`=l01P2i`=l2000000H0^;oP00@000000>oZa`3_j/L00000;`3_j/L001X0kn[700<0
00000>oZa`3_j/L0303_j/L00`000000ZKgX0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2Y
_NP00`000000ZKcX0:Vlj0050:Vlj0030000002W^nL0Yk_W008000000P2U^NP00`000000X;KX0:2f
j0030:2fj0030000002F[nP0UZoX00@0UZoX00<0000008JTj026Y>P00P26Y>P00`000000Ji?W06^C
i`0206^Ci`0400000013NN00@gWP04=ih080000000<0lYM70000000000000P0000150>oZa`050000
003jjj80n^^R0?[[XP0000000`3gi;<00`000000l]nj0?;O^P020?;O^P030000003^g;l0k]bo0080
k]bo00<000000>_K``000000103Ye<000`000000i]?30>KC``030>KC``030000003TdlH0i=?60080
i=?600<000000>7>a@0000001@3OclP00`000000g/o:0=k?bP020=k?bP030000003KblX000000080
f/c<0`0000001@3Jc<`000000=S<c@3Hc<d0000000<0e/W>00<000000=C9c`3DbLl0103DbLl00`00
0000dLOA0=77d@050=77d@80000000<0d<SB0000003=a]<0103=a]<010000000cLKD0<g6e0000003
0<[4e@8000001039aMH010000000a/?G0000000000050<K4f00400000033`]T00000000000D0`l?I
00@000000<72f`00000000001@31`]/00`000000_/7L0;k1g002000000@0_/7L00D000000;c0g@2l
`=d0_<3M000000030;c1gP030000002i`=l0^L3O00<0^L3O0P0000000`2j`=l000000;Roh0060;Ro
h0040000003_j/L0kn[7000002h0kn[7000J0>oZa`030000003_j/L0kn[700d0kn[700<000000:Vm
j02Y_NP0102Y_NP3000000D0ZKgX00<000000:Vlj02Y_>P0102Y_>P3000000D0YKWX00<000000:2f
j02P]^P00`2P]^P00`000000UZoX09J_j00209J_j0X000000P1[TnL01@000000@gWP04=ih013NN00
00000080lYM70`0000150>oZa`040000003jjj80n^^R000000@0mnBc00<000000?;O^P3bgkX00P3b
gkX00`000000k]bo0>kL_`020>kL_`040000003[fl<0jm_300000080jMC000<000000>KC``3Vdl<0
0`3Vdl<00`000000i=?60>CCaP040>CCaP030000003OclP0glo800<0glo800<000000=k?bP3NclX0
103NclX4000000<0f/c<00<000000=S<c@3Hc<d00P3Hc<d00`000000e/W>000000060=C9c`030000
003Cb]00000000D0dLOA00D000000=38dP3@b=80d<SB000000030<g6d`800000103=a]@00`000000
b/CE000000070<W5eP0300000036a=P0a/CH00H0a/CH0P0000070<?3f@0300000031`]/0`L;K00H0
`L;K0P0000060;k1g0040000002l`=d00000000000D0_<7N00<000000;W0g`2i`=l00P0000030;[0
g`030000002h_n00^;oP00<0^;oP0P0000001@2h_n0000000>oZa`3_j/L0000002d0kn[7000J0>oZ
a`030000003_j/L0kn[700h0kn[700<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX
00@0ZKgX00<000000:Vlj02Y_>P00`0000020:Nkj0030000002U^NP0YKWX00@0YKWX00@000000:2f
j02P]^P0X;KX1P00000308n/j@030000001mX>T0OJ3Y0080OJ3Y00<00000066?i`00000010000000
1013NN0000000?:GA`3bUdL4000004<0kn[700D000000?[[XP3jjj80n^^R000000030?OT/`030000
003bgkX0l]nj0080l]nj00<000000>kL_`3^g;l00P3^g;l00`000000jm_30>_K``020>_K``030000
003Ye<00000000D0i]?300<000000>CCaP3TdlH00`3TdlH00`000000h]?9000000040=o?b0030000
003NclX0g/o:0080g/o:100000040=[<c0030000003Hc<d0f<c=00@0f<c=00<000000=C9c`3DbLl0
103DbLl010000000dl[@0=?:d00000040=77d@030000003@b=80d<SB00<0d<SB00<000000<g6d`00
00001`3=a]@00`000000bLGF0<W5eP050<W5eP0300000039aML0000000H0a/CH00@000000<K4f000
000000001033`mT2000000030<?3fP000000`L;K00@0`L;K0P0000000`31`]/000000;k1g0060;k1
g0030000002l`Mh0_<7N00H0_<7N0P0000060;[0g`030000002h_n00^;oP008000000`2h_n001000
0000kn[70>oZa`00000]0>oZa`006P3_j/L00`000000kn[70>oZa`0?0>oZa`8000001P2Y_NP00`00
0000ZKgX0:Vmj0030:Vmj0<000001P2W^nP00`000000YKWX0:Fij0030:Fij0@000000`2K/nP00`00
0000SjcY08n/j@0408n/j@030000001mX>T0OJ3Y0080OJ3Y00<00000066?i`1QSnL00P1QSnL30000
00<0lYM70P0000000`2nD`0000000>oZa`110>oZa`040000003jjj80n^^R000000@0mnBc00<00000
0?;O^P3bgkX00P3bgkX00`000000k]bo0>kL_`020>kL_`030000003[fl<0jm_300<0jm_300<00000
0>KC``3Vdl<00`3Vdl<00`000000i=?60>CCaP030>CCaP040000003RdlT0h]?9000000<0glo800@0
00000=k?bP3NclX0g/o:0`0000020=c?c0050000003Jc<`0f/c<0=[<c00000001P3Hc<d00`000000
elc?000000040=C9c`030000003Cb]00dl[@0080dl[@00@000000=77d@00000000001`3@b=800`00
0000cLKD0<g6e0050<g6e0030000003<amD0000000D0bLGF00@000000<W5e`39aML000001@36a=P0
1P000000a/CH0<K4f0000000`l?I00000080`l?I00D000000<?3fP33`mX0`l?J000000040<72f`05
00000031`]/0`L;K0<72f`0000001@2n`M`2000000030;k2g@000000_<7N00@0_<7N0P0000000`2l
`Mh000000;[0g`060;[0g`8000001P2h_n0010000000kn[70>oZa`00000/0>oZa`006@3_j/L20000
0180kn[700<000000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00200000080ZKcX00<000000:Nk
j02W^nP01@2W^nP00`000000YKWX0:Fij00200000080X[SX00<0000009^cj02K/nP00`2K/nP00`00
0000SjcY08n/j@0308n/j@030000001mX>T0OJ3Y0080OJ3Y00<00000066?i`1QSnL00P1QSnL00`00
0000>WKP000000030?:GA`D00000@03_j/L01@000000n^^R0?[[XP3jjj80000000<0mnBc00<00000
0?;O^P3bgkX00P3bgkX00`000000k]bo0>kL_`020>kL_`030000003[fl<0jm_300<0jm_300<00000
0>SJa`0000000`3Vdl<00`000000i=?60>CCaP030>CCaP030000003RdlT0h]?90080h]?900@00000
0=o?b0000000g/o:0`0000000`3NclX000000=c?c0030=c?c0030000003Jc<`0000000H0f<c=00@0
00000=O<c`3Gc<l000000`3DbLl00`000000dl[@0=?:d0040=?:d0030000003@b=80d<SB00H0d<SB
00<000000<o8d`0000001@3=a]@010000000c<OE0<c7e@0000030<W5eP8000001039aML00`000000
a/CH0<K4f002000000@0a/CH00@000000<?3f@00000000001@33`mX010000000`L;K000000000005
0<72f`050000002n`M`0_/7L0;k1g00000000`2n`]d00`000000_<7N0;c1gP020;c1gP050000002l
`Mh0_<7N0;c1gP0000001@2j`=l2000000030;[0g`000000^;oP00H0^;oP00@000000>oZa`3_j/L0
0000:`3_j/L001T0kn[700<000000>oZa`3_j/L04P3_j/L00`000000ZKgX0:Vmj0040:Vmj0<00000
1@2Y_>P00`000000Yk_X0:Nkj0040:Nkj0<000001@2R^>P00`000000Vk?X09^cj00309^cj0030000
002?[>T0SjcY00<0SjcY00<0000007fPj@1mX>T00P1mX>T00`000000HHoW066?i`02066?i`800000
0`3bUdL01@000000i7TE0000002nD`0000000400kn[700<000000?[[XP3jjj800P0000030?OT/`05
0000003bgkX0l]nj0?;O^P000000103^g;l00`000000jm_30>_K``030>_K``040000003Xf/L0j=[7
0>SJa`80000000<0i]?30000003TdlH00`3TdlH00`000000h]?90>;Cb@040>;Cb@<00000103NclX0
0`000000g<o<0=c?c0030=c?c0030000003Hc<d0f<c=00@0f<c=00<000000=O<c`3Gc<l00P3Gc<l0
0`000000e<W?000000060=?:d0030000003Bb]80000000H0d<SB00@000000<o8d`3?b=<000000`3=
a]@2000000@0c<OE00<000000<W5eP0000001P39aML00`000000a/CH000000070<K4f08000001`33
`mX00`000000`L;K0<72f`050<72f`040000002n`M`00000000000D0_/;M00@000000;c1gP000000
00001@2l`Mh01@000000^/3O0;[0g`2j`=l0000000<0^/3O00<000000;Roh02h_n000`2h_n030000
00030>oZa`000000000002/0kn[7000I0>oZa`030000003_j/L0kn[701<0kn[700<000000:Vmj02Y
_NP00`0000020:Vmj0030000002Y_>P0ZKcX00@0ZKcX00<000000:Nkj02W^nP00`0000020:Jjj003
0000002R^>P0X[SX00<0X[SX00<0000009^cj02K/nP00`2K/nP?00000004066?i`000000>WKP0000
00<0lYM700<000000>Ai5@0000000P00000n0>oZa`040000003jjj80000000000080lnnn10000003
0?;O^P030000003^g;l0k]bo0080k]bo00<000000>_K``3[fl<00`3[fl<00`000000j=[70>SJa`03
0>SJa`030000003TdlH0i=?600<0i=?600@000000>;Cb@3RdlT0h]?90`0000000`3Odl`000000=k?
bP030=k?bP030000003Lcl`0g<o<00<0g<o<00<000000=[?cP0000001@3Hc<d00`000000elc?0=O<
c`030=O<c`030000003Cb]00dl[@00@0dl[@00D000000=;:dP3Bb]80d/[B000000040=38dP030000
003?b=<0clSC0080clSC00<000000<g6e00000001`3<amD00`000000bLGG0<W5e`060<W5e`030000
0036a=P0a/CH00D0a/CH00@000000<K4f@00000000001033`mX2000000030<?3fP000000`L;K00H0
`L;K00<000000;k2g@2n`]d01P2n`]d00`000000_<7N0;c1gP050;c1gP040000002j`=l000000000
00D0^/3O00<000000;Roh02h_n000P0000030;S0h0040000003_j/L0kn[7000002X0kn[7000I0>oZ
a`<00000503_j/L2000000H0ZKgX00<000000:Vlj02Y_>P00`2Y_>P3000000D0Y[[X00<000000::h
j02R^>P0102R^>P00`000000Vk?X09^cj00200000080U[7Y00<0000008VYjP29ZNX00`29ZNX00`00
0000MYgZ07JMjP0207JMjP030000001IS>L0000000<000000`3bUdL00`000000i7TE000000030000
03d0kn[70P0000000`3/nK@000000??__P020??__P030000003`j<<0l>S300<00000103^g;l00`00
0000jm_30>_K``030>_K``030000003Xf/L0j=[700<0j=[700<000000>GIb@0000000`3TdlH00`00
0000h]?900000002000000030>;Cb@000000gm?<0080gm?<0P0000000`3NclX000000=c?c0040=c?
c0050000003Jclh0f/o>0=[?cP0000000`3Hc<d00`000000elc?0=O<c`030=O<c`030000003FcM40
000000@0dl[@00<000000=;:dP3Bb]800P3Bb]801@000000d<SB0=38dP3@b=80000000H0clSC00<0
00000<c7e@3<amD01@3<amD00`000000c<OF000000050<W5e`80000000<0b<KG00000036a=P01036
a=P01P000000a/CI0<K4f@000000`l?J00000080`l?J00D000000<?3fP33`mX0`l?J000000050<72
f`80000000<0`<?K0000002n`]d0102n`]d2000000030;k2g@000000_<7N00H0_<7N00<000000;[0
g`2j`=l01P2j`=l2000000D0^<3P00D000000>oZa`3_j/L0kn[70000000Y0>oZa`00603_j/L20000
01L0kn[700<000000:Vmj02Y_NP01@2Y_NP00`000000ZKcX0:Vlj00200000080Z;cX00<000000:Jj
j02V^^P0102V^^P00`000000X[SX0::hj0020::hj0@000001@2F/NT00`000000RJWZ08VYjP0208VY
jP030000001fWNX0MYgZ00<0MYgZ00D0000005V<i`1IS>L0FHcW000000030?:GA`030000003TNAD0
i7TE00@00000>`3_j/L2000000030>ci]0000000lnnn00<0lnnn00H000000?3X``3`j<<0l>S30000
003]i<H200000080k]bo00<000000>_K``3[fl<00P3[fl<00`000000j=[70>SJa`030>SJa`060000
003UfLT0iMW90>GIb@000000i=?60`0000030>;Cb@030000003Odl`0gm?<00@0gm?<00<000000=c?
c03Lcl`00`3Lcl`00`000000f/o>0=[?cP030=[?cP030000003Hc<d0000000D0elc?00@000000=K=
d@3FcM4000000`3Cb]000`000000d/[B0=;:dP040=;:dP030000003@b=80000000H0clSC00<00000
0<o8e00000001@3<amD010000000c<OF0<c7eP0000040<W5e`0500000038a]L0b<KG0<S6e`000000
0`36a=P2000000@0a/CI00@000000<?3fP00000000001@33`mX00`000000`L;K0<72f`02000000<0
`<?K00<000000;k2g@2n`]d00P2n`]d01@000000_/;M0;k2g@2n`]d0000000D0_<7N0`0000060;[0
g`<000001`2h`>0010000000kn[70>oZa`00000Y0>oZa`006@3_j/L00`000000kn[70>oZa`0F0>oZ
a`030000002Y_NP0ZKgX00@0ZKgX0`0000050:Rlj0030000002V^^P0Y[[X00<0Y[[X1@00000309nf
j@030000002F/NT0U[7Y00<0U[7Y00<0000008VYjP29ZNX00`29ZNX00`000000MYgZ07JMjP0207JM
jP050000001IS>L0FHcW05V<i`000000103bUdL010000000i7TE0000003BG@03000003X0kn[700<0
00000>ci]0000000103ckkh00`000000l>S30?3X``020?3X``040000003]i<H0kNC60>gTaP800000
103[fl<00`000000j=[70>SJa`030>SJa`040000003UfLT0iMW90>GIb@<000001P3RdlT00`000000
gm?<0=oCc0030=oCc0030000003Mdlh0000000@0g<o<00<000000=[?cP3Jclh0103Jclh00`000000
elc?0=O<c`030=O<c`030000003FcM40e/gA0080e/gA00<000000=?:d0000000203Bb]800`000000
clSC0<o8d`040<o8d`040000003?b=@0clSD000000<0c<OE0P0000040<c7eP0400000039aML00000
000000D0b<KG00<000000<K4f00000001`36a=T2000000L0`l?J0P0000060<33f`040000002n`]d0
0000000000D0_/;M00<000000;c1gP2l`Mh00P0000030;c1gP040000002j`=l0^/3O0;[0g`800000
0`2j`Ml00`000000^<3P0;S0h0020;S0h080000000D0^<3P0000003_j/L0kn[70000000X0>oZa`00
603_j/L00`000000kn[70>oZa`0H0>oZa`030000002Y_NP0ZKgX00<000000P2Y_NP00`000000Z;cX
0:Rlj0040:Rlj0030000002V^^P0Y[[X008000000P2T^NP00`000000WkKY09nfj@0409nfj@030000
002F/NT0U[7Y00<0U[7Y00<0000008VYjP29ZNX00P29ZNX00`000000MYgZ07JMjP0307JMjP040000
001IS>L0FHcW000000@0lYM700D000000>Ai5@3TNAD000000=9M0002000003T0kn[70P0000000`3/
nK@000000??__P020??__P030000003`j<<0l>S30080l>S300<000000>gTaP3]i<H00P3]i<H00`00
0000j^;9000000030>_K``030000003Xf/L0j=[70080j=[700<000000>GIb@0000000P000000103U
fLT000000>;Hc00000040>;Cb@030000003Odl`0gm?<00<0gm?<00@000000=gCcP3Mdlh000000`3L
cl`00`000000f/o>0=[?cP040=[?cP030000003Icm00000000@0elc?00<000000=K=d@3FcM400`3F
cM400`000000d/[B0=;:dP050=;:dP80000000<0d/_C0000003?b=<00`3?b=<00`000000clSD0<o8
e0020<o8e0030000003<amD0000000L0c<OF00<000000<S6e`38a]L01P38a]L00`000000a/CI0<K4
f@050<K4f@0400000035aMT00000000000D0`l?J00<000000<?4f`0000001`30`m/00`000000_/;M
0;k2g@060;k2g@8000001@2l`Mh010000000^/3O0000000000050;[1g`030000002h`>00^<3P0080
00000`2h`>001@000000kn[70>oZa`3_j/L0000002L0kn[7000;0>oZa`<000000P3_j/L3000000D0
kn[700<000000>oZa`3_j/L06@3_j/L2000000H0ZKgX00<000000:Rlj02X_>P00`2X_>P3000000D0
Y;WX00<0000009nfj@2O]^T0102O]^T010000000U[7Y09Jaj@2F/NT@000000D0lYM700<000000>Ai
5@0000000P3BG@02000003L0kn[70P0000000`3/nK@000000??__P020??__P030000003`j<<0l>S3
0080l>S300<000000>gTaP3]i<H00P3]i<H01`000000j^;90>[Rb@3Zh/T000000>_K``0000001@3X
f/L2000000<0iMW900@000000>;Hc03Rf<`0h]S<0P0000000`3RdlT000000=oCc0040=oCc0030000
003Mdlh0gM?>0080gM?>00<000000=c?c00000001P3Jclh010000000fLo@0=W?d00000030=O<c`03
0000003FcM40e/gA00<0e/gA00<000000=C=dP0000001@3Bb]801@000000d/_C0=;;d`3Bbm<00000
00<0clSC00<000000<o8e03?b=@0103?b=@00`000000c<OF0<c7eP050<c7eP030000003;amL00000
00D0b<KG0P0000000`38a]P000000<K4f@040<K4f@0600000035aMT0aLGI00000033`mX000000`33
`mX010000000`lCK0<?4f`0000050<33f`80000000<0`<?L0000002n`]d0102n`]d3000000L0_<7N
00<000000;[1g`2j`Ml01P2j`Ml2000000H0^<3P00@000000>oZa`3_j/L000009`3_j/L000`0kn[7
00L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70P00000K0>oZa`030000002Y_NP0ZKgX
00D0ZKgX00<000000:Rlj02X_>P00P0000020:Nkj0030000002T^NP0Y;WX00@0Y;WX00<0000009nf
j@2O]^T00P2O]^T5000000<0TZkZ00<0000008BVj`24Y^/00P24Y^/00`000000Ki[Z06nJjP0306nJ
jP030000001CRNL0000000@0lYM700D000000>Ai5@3TNAD000000=9M0003000003H0kn[70P000000
0`3/nK@000000??__P020??__P050000003`j<<0l>S30?3X``0000001@3]i<H00`000000j^;90>[R
b@020>[Rb@040000003Xf/L0j=[70>SJa`<000001@3UfLT00`000000h]S<0>;Hc0030>;Hc0030000
003Odl`0gm?<00<0gm?<00<000000=gCcP3Mdlh0103Mdlh00`000000f/o>0=[?cP040=[?cP030000
003Icm00fLo@0080fLo@00<000000=O<c`0000001@3FcM4010000000e<gB0=C=dP0000040=;:dP03
0000003Bbm<0d/_C00<0d/_C00<000000<o8d`0000001P3?b=@00`000000c/WE000000050<c7eP04
0000003;amL0blOG000000@0b<KG00D000000<S6f038a]P0b<KH000000030<K4f@8000001035aMT2
000000030<?3fP000000000000@0`lCK00<000000<33f`30`m/00P0000030<33g0030000002n`]d0
_/;M0080_/;M00D000000;k2g@2n`]d0_/;M000000040;c1gP80000000<0_<7N0000002j`Ml0102j
`Ml2000000030;[1g`000000^<3P00H0^<3P1000000V0>oZa`00303_j/L01`000000kn[70>oZa`3_
j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0K0>oZa`030000002Y_NP0ZKgX00@0ZKgX
0`0000050:Nkj0030000002T^NP0Y;WX00<0Y;WX1@00000309^dj@030000002B[^X0TZkZ00<0TZkZ
00<0000008BVj`24Y^/00P24Y^/00`000000Ki[Z06nJjP0206nJjP030000001CRNL0000000@0lYM7
00@000000>Ai5@3TNAD000000P3BG@03000003@0kn[70P0000000`3/nK@000000??__P020??__P03
0000003`j<<0l>S30080l>S300<000000>gTaP3]i<H00P3]i<H00`000000j^;90>[Rb@020>[Rb@03
0000003Wh<`000000080000000<0j=[70000003UfLT0103UfLT00`000000h]S<0>;Hc0030>;Hc003
0000003Pf<l0000000@0gm?<00<000000=gCcP3Mdlh00`3Mdlh00`000000g=?@000000040=[?cP03
0000003Icm00fLo@00@0fLo@00<000000=K=d@3FcM400`3FcM400`000000e<gB0=C=dP020=C=dP04
0000003Bb]800000000000L0d/_C00<000000<o8e03?b=@0103?b=@010000000c/WE0<k9e@000003
0<c7eP800000103;amL010000000b<KG0000000000050<S6f00300000036a=T0000000H0aLGI00<0
00000<?3fP0000001`33a=/2000000H0`<?L00@000000;k2g@0000000000102n`]d00`000000_<7N
0;c1gP02000000<0_<7N00<000000;[1g`2j`Ml00P2j`Ml01@000000^/7O0;[1g`2j`Ml0000000D0
^<3P0`0000020>oZa`030000003_j/L0kn[702@0kn[7000<0>oZa`070000003_j/L0kn[70>oZa`00
0000kn[7000000050>oZa`030000003_j/L0kn[701`0kn[700<000000:Vmj02Y_NP00`0000020:Rl
j0030000002W^nP0Yk_X00@0Yk_X00<000000:Bij02T^NP00P0000020:6hj0030000002K]>T0VkCY
00<0VkCY00<0000009:^jP2B[^X0102B[^X00`000000Q:K[08BVj`0208BVj`030000001_V^X0Ki[Z
0080Ki[Z0P0000050?:GA`040000003TNAD0i7TE00000080dUd00`00000c0>oZa`<000000`3ckkh0
0`000000l>S30?3X``020?3X``030000003]i<H0kNC60080kNC600<000000>[Rb@3Zh/T00P3Zh/T3
00000080in3<0P0000050>GIb@030000003Rf<`0h]S<00<0h]S<00@000000>3Hc`3Pf<l000000`3O
dl`00`000000gM?>0=gCcP030=gCcP040000003Ldm00g=?@000000<0f/o>00<000000=W?d03Icm00
103Icm000`000000em3A000000040=K=d@030000003DcM80e<gB00<0e<gB00<000000=;;d`3Bbm<0
1P3Bbm<00`000000dL_D000000040<o8e0030000003>bMD0c/WE0080c/WE00<000000<c7eP000000
1`3;amL00`000000b<KH0<S6f0060<S6f00300000035aMT0aLGI00H0aLGI00<000000<?4f`000000
1@33a=/2000000P0`<?L00<000000;k2g@2n`]d01@2n`]d2000000H0_<7N00@000000;[1g`000000
00001@2j`Ml00`000000^<3P0;S0h002000000<0^<3P00@000000>oZa`3_j/L000009@3_j/L000/0
kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZa`0M0>oZa`8000001P2X_>P2000000<0
Yk_X100000050:6hj0030000002K]>T0VkCY00<0VkCY00<0000009:^jP2B[^X00P2B[^X:00000003
06nJjP000000000000D0lYM70P0000001`3TNAD000000=9M003BG@0000000;e300000000<P3_j/L2
000000030>ci]0000000lnnn0080lnnn00D000000?3X``3`j<<0l>S3000000040>gTaP030000003Z
h/T0j^;900@00000103Wh<`00`000000i=o?000000030>GIb@030000003Rf<`0h]S<00<0h]S<00<0
00000>3Hc`3Pf<l00P3Pf<l00`000000gm?<000000050=gCcP030000003Ldm00g=?@0080g=?@00<0
00000=[?cP0000001P3Icm0010000000em3A0=O@d@0000030=K=d@030000003DcM80e<gB00<0e<gB
00<000000=?=d`0000001P3Bbm<010000000dL_D0=7;e00000030<o8e0030000003>bMD0c/WE00@0
c/WE00<000000<_7e`3;amL01@3;amL00`000000b/OG000000050<S6f080000000<0b<KH00000035
aMT01035aMT2000000040<G5fP000000`lCK000000<0`lCK00@000000<?4f`33a=/000001@30`m`3
000000D0_/;M0P0000000`2n`]d000000;c1gP060;c1gP030000002j`Ml0^/7O00H0^/7O0P000005
0;S0h0050000003_j/L0kn[70>oZa`000000903_j/L001L0kn[70P00000P0>oZa`030000002X_>P0
Z;cX00D0Z;cX100000030:Fjj0030000002Q^>P0XKSX00@0XKSX00@0000009^dj@2K]>T0VkCY1P00
000308j/j`030000001nY>/0OZC[0080OZC[00<0000006ZHj`0000000P0000040?:GA`80000000@0
ef8L00000000000000000P3BG@0300000300kn[72@0000030?3X``030000003]i<H0kNC60080kNC6
0`0000020>[Rb@030000003Wh<`0in3<0080in3<00@000000>COc`3Tgll0i=o?0P0000000`3UfLT0
00000>;Hc0030>;Hc0030000003Pf<l0h=S?00@0h=S?00<000000=gCcP3Mdlh0103Mdlh00`000000
g=?@0=cCd0030=cCd0030000003Icm00fLo@00@0fLo@00<000000=O@d@3Gd=400P3Gd=400`000000
e/gA000000050=C=dP050000003CcM<0dlgC0=?=d`0000000`3Bbm<2000000@0dL_D00<000000<o8
e00000001P3>bMD00`000000cLWF000000050<_7e`040000003:amL0b/OG000000@0b<KH00D00000
0<S6f038a]P0b<KH000000040<G5f@0800000035aMX0aLGJ0<G5fP000000`lCK00000033a=/20000
00<0`lCK00@000000<33g030`m`0`<?L0P0000030<33g0050000002n`]d0_/;M0;k2g@0000000`2n
`]d00`000000_<7N0;c1gP030;c1gP80000000<0_<;N0000002j`Ml0102j`Ml3000000L0^<3P00@0
00000>oZa`3_j/L00000903_j/L001L0kn[700<000000>oZa`3_j/L0803_j/L200000080Z;cX0`00
00020:Nlj0030000002U^^P0YK[X00<0YK[X00<000000:6hj02Q^>P00`2Q^>P4000000<0V;;Z00<0
000008j/j`2>[>/0102>[>/00`000000OZC[07jTj`0207jTj`040000001ZV>/0JYS[000000<0lYM7
00@000000;eFB@2mETT000000`3GHQ`2000000040=9M000000000000000002l0kn[70`0000030>Kg
dP030000003Xl=00j?3@00@0000000@0kNC60000000000000000103Zh/T00`000000in3<0>OPc003
0>OPc0030000003Tgll0i=o?00<0i=o?00<000000>;Hc03Rf<`00`3Rf<`00`000000h=S?0>3Hc`03
0>3Hc`030000003Nem40000000@0gM?>00<000000=cCd03Ldm000`3Ldm000`000000f]?A00000004
0=W?d0030000003Gd=40em3A00@0em3A00<000000=C=dP3DcM800`3DcM800`000000dlgC0=?=d`03
0=?=d`030000003Bbm<0000000L0dL_D00<000000<k9e@3>bMD0103>bMD010000000cLWF0<g9eP00
00030<_7e`800000103:amL010000000b<KH0000000000050<S6f00400000035aMT00000000000D0
aLGJ00<000000<?4f`0000001P33a=/3000000D0`<?L00@000000;k2g@00000000001@2n`]d00`00
0000_<7N0;c1gP02000000<0_<;N00<000000;[1g`2j`Ml00P2j`Ml01@000000^/7O0;[1g`2j`Ml0
000000@0^<3P0P0000001@2h`N0000000>oZa`3_j/L0000002<0kn[7000G0>oZa`030000003_j/L0
kn[70280kn[70P0000050:Nlj0030000002U^^P0YK[X00@0YK[X00<000000:6hj02Q^>P00P000002
09ngj@030000002H/^X0V;;Z00<0V;;Z00<0000008j/j`2>[>/00`2>[>/00`000000OZC[07jTj`02
07jTj`070000001ZV>/0JYS[06ZHj`000000lYM7000000030;eFB@060000003GHQ`0ef8L0=MR7000
0000c4l00P0000000`2m@`0000000000000]0>oZa`<000000`3Vmm800`000000j?3@0>S`d0020>S`
d0030000003Wk=40000000<00000103Zh/T00`000000in3<0>OPc0030>OPc0030000003Tgll0i=o?
00<0i=o?00<000000>7Nd@0000000`3Rf<`00`000000h=S?0>3Hc`030>3Hc`040000003Nem40g]OA
0=kGd@80000000<0gM?>0000003Ldm00103Ldm0010000000f]?A0=[Cd@3Jdm42000000030=W?d000
0000em3A00D0em3A00<000000=K@d`0000000`3DcM800`000000dlgC0=?=d`050=?=d`030000003A
bm@0dL_D00D0dL_D00<000000=3;e@0000000`3>bMD2000000@0cLWF00<000000<_7e`0000001`3:
amL00`000000b<KH0<S6f0060<S6f00300000035aMX0aLGJ00H0aLGJ00<000000<?4f`0000001@33
a=/00`000000`<?L0<33g0060<33g0030000002n`]d0_/;M00H0_/;M0P0000060;c2gP040000002j
`Ml00000000000@0^/7O00<000000;S0h02h`>000P0000030;S1h0050000003_j/L0kn[70>oZa`00
00008P3_j/L001L0kn[700<000000>oZa`3_j/L08`3_j/L00`000000YkcX0:Nlj0040:Nlj0030000
002U^^P0YK[X0080YK[X1000000509ngj@030000002H/^X0V;;Z00<0V;;Z00<0000008j/j`2>[>/0
0`2>[>/00`000000OZC[07jTj`0207jTj`060000001ZV>/0JYS[0000003bUdL00000102mETT01@00
0000ef8L0=MR703GHQ`000000080c4l000@000000;e3000000000000:`3_j/L00`000000d_kJ0000
00030>KgdP030000003Xl=00j?3@0080j?3@0`0000020>O/d@040000003UjM<0000000000080j^;9
00<000000>OPc03Wh<`00P3Wh<`00`000000i=o?0>COc`030>COc`070000003Qg]40hMkA0>7Nd@00
0000h]S<000000050>3Hc`030000003Nem40g]OA00@0g]OA00<000000=cCd03Ldm000`3Ldm000`00
0000f]?A0=[Cd@040=[Cd@030000003Gd=40em3A00@0em3A00L000000=K@d`3Fd=<0e]3C0000003D
cM80000000L0dlgC00<000000=;=e00000001@3Abm@01`000000d<_E0=3;e@3@bmD000000<k9e@00
00001`3=bMH00`000000b/OG0<[7e`050<[7e`030000003:b=P0000000D0b<KH0P0000000`37a]T0
00000<G5fP040<G5fP<000000P33a=/00`000000`lCK0<?4f`02000000030<;4f`000000`<?L00@0
`<?L0P0000000`30`m`000000;k2g@040;k2g@80000000<0_/?M0000002l`]h01P2l`]h00`000000
^/7O0;[1g`050;[1g`8000001P2h`N000`000000kn[70>oZa`0200000240kn[7000G0>oZa`030000
003_j/L0kn[702@0kn[700<000000:Nlj02W_>P00`2W_>P5000000<0XkWX00<0000009ngj@2O]nT0
102O]nT010000000V;;Z09RbjP2H/^XA000000D0_EI900<000000=MR703GHQ`00P3GHQ`00`000000
c4l00<a?0003000002T0kn[70P0000000`3Bo]X000000>KgdP020>KgdP030000003Xl=00j?3@00<0
0000103Wk=400`000000iNWC0>GYd`020>GYd`800000103Wh<`00`000000i=o?0>COc`030>COc`03
0000003Qg]40hMkA00<0hMkA00<000000>3Hc`3Pf<l0103Pf<l00`000000g]OA0=kGd@030=kGd@03
0000003Lem<0000000<0g=?@00<000000=[Cd@3Jdm40103Jdm400`000000f=?C000000040=O@d@03
0000003Fd=<0e]3C00<0e]3C00<000000=?=d`3CcM<01@3CcM<010000000d/gD0=;=e00000030=7;
e08000001@3@bmD00`000000cLWF0<g9eP050<g9eP030000003<bML0000000D0b/OG00@000000<[8
f03:b=P000001038a]P01@000000alKI0<O6f@37a]T0000000@0aLGJ00T000000<G5fP35aMX0aLGJ
00000033a=/000000<?4f`0000001032a=/00`000000`<?L0<33g002000000<0`<?L00<000000;k2
g@2n`]d00P2n`]d01@000000_/?M0;k3g@2n`md0000000D0_<;N0`0000050;[1g`80000000<0^/7O
0000002h`N001P2h`N0400000240kn[7000F0>oZa`<000009P3_j/L00`000000YkcX0:Nlj0020000
0080Y[_X00<000000:>ij02S^NP0102S^NP2000000<0WkOY1@00000309Faj`0300000029Zn/0RJ_[
00<0RJ_[00<0000007ZRk01jX^`00P1jX^`2000000L0_EI900D000000=MR703GHQ`0ef8L00000002
0<a?00@000009P3_j/L300000080d_kJ00@000000>KgdP3Vmm80i_OB0`0000000`3Xl=0000000>O/
d@030>O/d@030000003UjM<0iNWC00<0iNWC00@000000>?We@00000000000P3Wh<`00`000000i=o?
0>COc`020>COc`030000003Qg]40hMkA00<0hMkA00<000000=oMd`000000103Pf<l00`000000g]OA
0=kGd@030=kGd@070000003Lem<0g=OC0=cGd`000000g=?@000000060=[Cd@040000003Hdm<0f=?C
000000<0em3A00<000000=K@d`3Fd=<00`3Fd=<00`000000e<oD000000040=?=d`800000103BcM@0
0`000000dL_D000000060=3;e@030000003?bmH0000000D0cLWF00@000000<c9e`3<bML000000`3:
amL2000000@0b/SH00@000000<S6f000000000001@37a]T010000000aLGJ0000000000040<G5fP04
00000033a=/00000000000H0`/CK0P0000060<33g0040000002n`]d00000000000D0_/?M00<00000
0;c2gP2l`]h00P0000030;c2gP050000002j`Ml0^/7O0;[1g`0000000`2j`Ml00`000000^<7P0;S1
h0030;S1h0<000000`3_j/L00`000000kn[70>oZa`0N0>oZa`005`3_j/L00`000000kn[70>oZa`0V
0>oZa`8000001@2V^nP00`000000XkWX0:>ij0040:>ij0@000000`2L]NT00`000000UK7[09Faj`03
09Faj`0300000029Zn/0RJ_[0080RJ_[00<0000007ZRk01jX^`00P1jX^`2000000L0_EI900<00000
0=MR703GHQ`00P3GHQ`01@000000c4l00<a?00000000^cP0008000008@3_j/L5000000<0d_kJ00<0
00000>KgdP0000000P0000040>S`d0050000003Wk=40incA0>O/d@0000001@3UjM<00`000000hnOE
0>?We@020>?We@8000001@3Tgll00`000000hMkA0>7Nd@020>7Nd@040000003OgM<0gmgC0=oMd`80
000000<0h=S?0000003Nem40103Nem400`000000g=OC0=cGd`030=cGd`030000003Jdm40f]?A00@0
f]?A00<000000=SCd`3Hdm<00P3Hdm<00`000000em3A000000050=K@d`040000003Dcm@0e<oD0000
00<0dlgC00<000000=;=e03BcM@01@3BcM@00`000000d<_E0=3;e@040=3;e@040000003?bmH0cl_F
000000<0cLWF0P0000040<c9e`030000003:amL0000000L0b/SH00<000000<O6f@37a]T01P37a]T0
0`000000aLGJ0<G5fP050<G5fP0400000032a=/0`/CK000000<0`/CK0P0000000`32a=`000000<33
g0060<33g0030000002n`md0_/?M00H0_/?M0P0000050;c2gP040000002j`Ml00000000000D0^/7O
00<000000;S1h02h`N000P0000030;S1h0040000003_j/L0kn[700000200kn[7000F0>oZa`030000
003_j/L0kn[702P0kn[700<000000:Jkj02V^nP0102V^nP00`000000XkWX0:>ij00300000080X[SY
00<0000009bej@2L]NT00`2L]NT00`000000UK7[09Faj`0309Faj`0300000029Zn/0RJ_[0080RJ_[
00<0000007ZRk01jX^`00P1jX^`2000000L0_EI900<000000=MR703GHQ`00P3GHQ`01@000000c4l0
0<a?00000000^cP0008000006`3_j/L5000000<0O]gk00@000000=;nfP3Bo]X0d_kJ0`0000000`3V
mm8000000>S`d0030>S`d0030000003Wk=40incA0080incA00<000000>GYd`3UjM<00P3UjM<00`00
0000hnOE0>?We@030>?We@030000003PiML0000000<0i=o?00<000000>7Nd@3Qg]400P3Qg]400`00
0000gmgC0=oMd`040=oMd`030000003Nem40g]OA00<0g]OA00<000000=cGd`3Lem<00`3Lem<00`00
0000f]KD000000040=[Cd@030000003Hdm<0f=?C00@0f=?C00<000000=K@d`3Fd=<00`3Fd=<00`00
0000e<oD0=C?e0020=C?e0030000003CcM<0000000L0d/gD00<000000=7=eP000000103@bmD00`00
0000cl_F0<o;eP020<o;eP030000003=bMH0000000L0c<WG00<000000<[8f03:b=P01@3:b=P00`00
0000bLSI000000050<O6f@<000001@35aMX2000000040<C5f`000000`/CK00000080`/CK00D00000
0<;4g032a=`0`/CL000000050<33g0<000001P2n`md3000000L0_<;N00<000000;[1g`2j`Ml01P2j
`Ml2000000D0^<7P00D000000>oZa`3_j/L0kn[7000000070>oZa`<000000`3_j/L010000000kn[7
0>oZa`3_j/L3000000/0kn[7000F0>oZa`030000003_j/L0kn[702T0kn[700<000000:Jkj02V^nP0
0`2V^nP3000000D0X[SY00<0000009bej@2L]NT0102L]NT010000000UK7[09Faj`2E/N/=000000L0
_EI900<000000=MR703GHQ`00P3GHQ`01P000000c4l00<a?003<C`0000000;/h008000005@3_j/L5
000000D0S/Sk300000030>S`d0030000003Wk=40incA0080incA00<000000>GYd`3UjM<00P3UjM<0
0`000000hnOE0>?We@030>?We@070000003PiML0h>GG0>3Ue`000000i=o?000000050>7Nd@030000
003OgM<0gmgC00<0gmgC00<000000=cLeP0000000`3Nem400`000000g=OC0=cGd`030=cGd`040000
003Je]@0f]KD000000<0f]?A00<000000=SCd`3Hdm<0103Hdm<00`000000em;E000000030=K@d`03
0000003Dcm@0e<oD00@0e<oD00<000000=;=e03BcM@01@3BcM@010000000dLgF0=7=eP0000030=3;
e@030000003?bmH0cl_F00@0cl_F00<000000<c9e`3<bML01@3<bML00`000000c<WH000000050<[8
f00400000039b=T0bLSI000000@0alKI00D000000<O6fP37a]X0alKJ000000030<G5fP0300000034
aM/0a<GK0080a<GK00@000000<;4f`00000000001@32a=`00`000000`<?L0<33g002000000<0`<?M
00@000000;k3g@2n`md0_/?M0P0000030;k3gP030000002l`]h0_<;N0080_<;N0P0000000`2l`]l0
00000;[1g`040;[1g`<000001`2h`N001@000000kn[70>oZa`3_j/L0000000H0kn[700<000000>oZ
a`0000001`3_j/L00`000000kn[70000000;0>oZa`005P3_j/L2000002/0kn[700<000000:Jkj02V
^nP00P0000020:Fjj0030000002R^>T0X[SY00@0X[SY00<0000009bej@2L]NT00P2L]NT5000000<0
TZo[00<0000008JYk026ZN`00P26ZN`00`000000MZ3/07JPk00207JPk0030000002mETT0_EI900D0
_EI91`0000001P3<C`0000000;/h00000000YR4000000100kn[710000002096omP030000002>b?/0
S/Sk00D0S/Sk1P0000030<ofj0030000003Hm>80f?CR00@000000`3Wk=400`000000iNWC0>GYd`03
0>GYd`030000003SimD0hnOE0080hnOE00<000000>3Ue`3PiML00`3PiML00`000000hMkA0>7Nd@03
0>7Nd@030000003OgM<0gmgC00<0gmgC00L000000=cLeP3Lg=H0g=cF0000003Nem40000000D0g=OC
00<000000=[Fe03Je]@00P3Je]@00`000000f]?A000000060=SCd`070000003Gd]D0em;E0=OBe@00
0000e]3C000000060=C?e0030000003CcmH0000000D0d/gD00<000000=7=eP3AcMH00P3AcMH00`00
0000d<_E000000060<o;eP030000003>bmL0000000D0c<WG00@000000<c9f03<bMP000000`3:b=P2
000000@0bLSI00@000000<O6f@00000000001037a]X010000000aLGJ0000000000060<C5f`030000
0032a=`0000000H0`/CL0P0000050<33g@040000002n`md00000000000D0_/?N00<000000;c2gP2l
`]h00P0000040;c2g`030000002j`Ml0^/7O008000000`2j`N000`000000^<7P0;S1h0020;S1h080
000000D0^<7Q0000003_j/L0kn[7000000060>oZa`030000003_j/L0000000P0kn[700<000000>oZ
a`3_j/L02P3_j/L001H0kn[700<000000>oZa`3_j/L0:`3_j/L2000000D0YK[X00<000000::hj@2R
^>T00`2R^>T5000000<0V[CZ00<0000009:_j`2B[n/00`2B[n/00`000000QZW/08JYk00208JYk005
0000001fX>`0MZ3/07JPk00000001P2mETT00`000000IP02000000040;0[00@0000000<0^cP00000
002V8@000P00000:0>oZa`@000001`2A_oH00`000000S/Sk08k8n`0208k8n`<000000P2akOL00`00
0000coKX0<ofj0020<ofj0030000003Hm>80f?CR0080f?CR00<000000=_ah03KlN000`0000050>GY
d`030000003SimD0hnOE0080hnOE00<000000>3Ue`3PiML00`3PiML010000000gN?I000000000002
0>7Nd@030000003OgM<0gmgC00<0gmgC00<000000=cLeP3Lg=H00`3Lg=H00`000000g=OC0=cGd`04
0=cGd`030000003Je]@0f]KD00<0f]KD00<000000=SCd`3Hdm<0103Hdm<00`000000em;E0=OBe@03
0=OBe@030000003Dcm@0e<oD00@0e<oD00D000000=??eP3CcmH0dloF000000030=;=e0030000003A
cMH0dLgF00@0dLgF00<000000<o;eP3?bmH0103?bmH010000000c/_G0<k;e`0000030<c9e`800000
103<bMP00`000000b/SH000000070<W8f@0300000037a]X0alKJ00D0alKJ00<000000<C5f`34aM/0
1034aM/2000000040<C5f`000000`/CL000000<0`/CL0`0000070<33g@030000002n`mh0_/?N00H0
_/?N0P0000070;c2g`8000001@2j`N000`000000^<7P0;S1h002000000<0^<7Q00D000000>oZa`3_
j/L0kn[7000000050>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001H0
kn[700<000000>oZa`3_j/L0;03_j/L00`000000YK[X0:Fjj0040:Fjj0030000002R^>T0X[SY0080
00000P2P]nT00`000000V[CZ09ZdjP0309ZdjP030000002B[n/0TZo[00@0TZo[00<0000008JYk026
ZN`00P26ZN`01@000000MZ3/07JPk01fX>`0000000@0_EI900D0000006H00P1V0080IP0200000004
0;0[00030000002b9`00/RL000<0000000<0YR40000000000000103_j/L5000000<0T[ke00<00000
096omP2A_oH01P2A_oH00`000000S/Sk00000002000000<0/Ngg00<000000<ofj03?m^P00P3?m^P0
0`000000f?CR0=SdhP020=SdhP030000003KlN00fo7P0080fo7P00@000000=[_h000000000000P3U
jM<00`000000hnOE0>?We@020>?We@030000003PiML0h>GG00<0h>GG00<000000=gSf@3MhmT00P3M
hmT2000000D0gmgC00<000000=cLeP3Lg=H00`3Lg=H00`000000f]_G000000040=cGd`030000003J
e]@0f]KD00<0f]KD00<000000=SFeP000000103Hdm<00`000000em;E0=OBe@030=OBe@030000003E
d]H0000000@0e<oD00<000000=??eP3CcmH00`3CcmH00`000000d/gD000000060=7=eP030000003@
cML0000000<0cl_F0P0000040<k;e`030000003<bML0000000L0c<WH00<000000<W8f@39b=T01@39
b=T2000000D0alKJ0P0000000`36amX000000<C5f`030<C5f`0700000034aM/0a<GK0<C5f`000000
`/CL000000020<;4g00500000032aM`0`/GL0<;5g00000001030`md2000000030;o4g@000000_/?N
00@0_/?N0P0000000`2n`mh000000;c2g`040;c2g`<000001`2j`N02000000H0^<7Q1@0000040>oZ
a`<000001`3_j/L3000000/0kn[7000F0>oZa`030000003_j/L0kn[702d0kn[70P0000030:Fjj0@0
00001@2P]nT00`000000V[CZ09ZdjP0309ZdjP030000002B[n/0TZo[0080TZo[2`0000030;eFB@03
0000001V0080IP0200<0IP0200<000000;0[002`:`000P2`:`000`000000/RL00;8W000400000003
094;000000000000008000000P2A`OL00`000000T[ke09:nm@0409:nm@8000001@2A_oH4000000<0
/Ngg0P0000040<ofj0030000003Hm>80f?CR0080f?CR00<000000=_ah03KlN000P3KlN000`000000
f^oP0=[_h0020=[_h0<000000`3SimD00`000000h>GG0>3Ue`030>3Ue`030000003MhmT0gN?I00<0
gN?I00<000000=_Rf`0000000`3OgM<00`000000g=cF0=cLeP030=cLeP040000003JfmL0f]_G0=[K
e`80000000<0g=OC0000003Je]@0103Je]@010000000f=KF0=SFeP3He]H2000000030=SCd`000000
em;E00@0em;E00@000000=GBeP3Ed]H000000`3Dcm@00`000000dloF0=??eP050=??eP030000003A
cMH0dLgF00@0dLgF00L000000=3=e`3@cML0d<gG0000003?bmH0000000L0c/_G00<000000<c9f03<
bMP01@3<bMP00`000000blWI000000050<W8f@0400000038b=T0b<SI000000<0alKJ00<000000<K7
fP36amX00P36amX010000000a<GK0000000000050<C5f`0400000032a=`00000000000@0`/GL00<0
00000<33g@30`md00P0000040;o4g@030000002n`mh0_/?N008000000`2n`mh00`000000_<;O0;c2
g`020;c2g`050000002l`]l0_<;O0;c2g`000000102j`N02000000030;[2h0000000^<7Q00H0^<7Q
00@000000>oZa`3_j/L00000703_j/L001D0kn[700<000000>oZa`000000<03_j/L3000000<0Y;[Y
00<000000:2gj@2P]nT0102P]nT010000000V[CZ09ZdjP2J]>X6000000<0Sjk/00<0000008>Xk023
Z>`00P23Z>`010000000Lio]0000000000020;eFB@030000001V0080IP0200@0IP0200<000000;0[
002`:`000P2`:`000`000000/RL00;8W0004000000L0TL7g00<0000009:nm@2B__D01@2B__D00`00
0000TKof00000003000000<0V]Gl1@0000030<ofj0030000003Hm>80f?CR0080f?CR00<000000=_a
h03KlN000P3KlN000`000000f^oP0=[_h0030=[_h0030000003Ik>40fNcQ00<000001@3PiML00`00
0000gN?I0=gSf@030=gSf@070000003Kh]/0fn;K0=_Rf`000000gmgC000000050=cLeP030000003J
fmL0f]_G00@0f]_G00<000000=[Fe03Je]@00`3Je]@00`000000f=KF0=SFeP040=SFeP030000003G
d]D0em;E00<0em;E00<000000=GBeP3Ed]H00P3Ed]H00`000000e<oD000000060=??eP80000000<0
d/oG0000003AcMH00P3AcMH2000000D0d<gG00<000000<k;e`3>bmL01@3>bmL00`000000cL_H0000
00050<c9f0040000003;bMT0blWI000000<0bLSI0P0000030<S8f@0400000037a]X00000000000H0
a/OJ00<000000<C5f`34aM/01P34aM/00`000000`/GL000000050<;5g08000001`2oa=d2000000H0
_/?N00@000000;c2g`0000000000102l`]l00`000000^/7P0;[1h002000000<0^/;P00<000000;S1
h@2h`N400`2h`N43000000<0kn[700<000000>oZa`3_j/L06@3_j/L001D0kn[70P00000b0>oZa`03
0000002T^^T0Y;[Y00<0Y;[Y0P0000030:2gj@D000000`2H/n/00`000000Sjk/08n^k00308n^k003
00000023Z>`0PjS/0080PjS/00H0000007>Ok@1cWnd000000;eFB@00000806H00PL000000`28c_h2
000000L0TL7g00<0000009:nm@2B__D00P2B__D5000000H0V]Gl0P0000030;3Zn0@000000`3Hm>80
0`000000fo7P0=_ah0020=_ah0030000003Jkn00f^oP00<0f^oP00<000000=W/h@3Ik>400P3Ik>40
10000000en[R0000000000020>3Ue`030000003MhmT0gN?I0080gN?I0P0000050=_Rf`030000003L
g=H0g=cF00<0g=cF00<000000=[Ke`3JfmL0103JfmL00`000000f=[I000000030=[Fe0030000003H
e]H0f=KF00@0f=KF00<000000=KEf00000000`3Gd]D00`000000eM;F0=GBeP040=GBeP030000003C
cmH0dloF00@0dloF00<000000=;?e`3BcmL00P3BcmL00`000000dLgF000000060=3=e`030000003?
cMP0000000D0c/_G00@000000<g;f03=bmP000000`3<bMP2000000@0blWI00<000000<W8f@000000
1P38b=T00`000000a/OJ0<K7fP050<K7fP0300000036am/0000000D0a<GK0`0000020<;5g0030000
0032aM`0`/GL0080000000<0`/GL0000002oa=d0102oa=d2000000030;o4g@000000_/?N00H0_/?N
00<000000;c2g`2l`]l01@2l`]l2000000H0^/;P00<000000;S1h@2h`N400P0000030;S1h@050000
003_j/L0kn[70>oZa`0000006P3_j/L001D0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000Y;[Y
0:Bjj@040:Bjj@@000000`2N]nX00`000000V;?[09Rcj`0309Rcj`030000002?[^`0Sjk/00<0Sjk/
00<0000008>Xk023Z>`00P23Z>`00`000000Lio]07>Ok@0=0000000303Zoc@000000R<kn00H0R<kn
0P0000040971m`L000000`2?c?`2000000<0V]Gl0P0000050;3Zn08000000P2llO<4000000<0fo7P
00<000000=[_h03Jkn000P3Jkn02000000@0fNcQ00<000000=OZhP3Gj^800P3Gj^82000000@0gN?I
00<000000=_Rf`3Kh]/0103Kh]/010000000f>3L0000000000020=cLeP030000003JfmL0f]_G00@0
f]_G00L000000=SJf@3Hf]T0f=[I0000003Je]@0000000H0f=KF00L000000=KEf03FeMP0e]GH0000
003Gd]D0000000H0eM;F00<000000=?Be`000000103CcmH00`000000d/oG0=;?e`040=;?e`030000
003@cML0d<gG00@0d<gG00@000000<o=f03?cMP000000`3>bmL2000000@0cL_H00<000000<c9f000
00001`3;bMT00`000000b<SI0<S8f@030<S8f@80000000<0b<SJ00000036amX01036amX010000000
a/OK0<K7f`0000040<C5f`0900000034a]`0a<KL0<C6g0000000`/GL00000032aM`0000000<0`/GL
00<000000;o4g@2oa=d00P2oa=d01@000000_lCM0;o4g@2oa=d0000000D0_/?N0P0000000`2m`mh0
00000;c2g`030;c2g`80000000<0_<;O0000002j`^001P2j`^02000000D0^<7Q00D000000>oZa`3_
j/L0kn[70000000J0>oZa`001`3_j/L300000080kn[70`0000060>oZa`030000003_j/L0kn[70380
kn[700<000000:Bjj@2T^^T00`0000020::ij@030000002N]nX0W[OZ00<0W[OZ00<0000009Rcj`2H
/n/00`2H/n/00`000000Sjk/08n^k00208n^k00400000023Z>`0PjS/08>Xk0D000000P1cWnd01@00
0000GiC/05nDk01OU>`0000000@0B8OY1@00000408S>oPL0000000@0OLgo0000000000000000202?
c?`3000000D0/>[h0P0000040;cal`8000000P32l_04000000<0f^oP00<000000=W/h@3Ik>400P3I
k>42000000D0en[R00H000000=GXh`00000000000=gSf@0000060=_Rf`030000003Hh=`0f>3L0080
f>3L0P0000050=[Ke`8000001@3Hf]T00`000000f=KF0=SFeP030=SFeP8000001@3FeMP00`000000
eM;F0=GBeP040=GBeP060000003Cd]L0dm;G0=?Be`000000dloF0P0000050=;?e`80000000<0dLoH
0000003@cML00`3@cML00`000000clgH0<o=f0020<o=f0030000003>bmL0000000L0cL_H00<00000
0<_9f@3;bMT0103;bMT2000000030<[9f@000000b<SI0080b<SI00D000000<S8fP38b=X0b<SJ0000
00030<K7fP8000001036am/010000000a<GK0000000000040<C6g00400000032aM`00000000000D0
`/GL00@000000;o4g@00000000001@2oa=d00`000000_/?N0;k3gP02000000<0_L?N00<000000;c2
g`2l`]l00P0000030;c2g`030000002j`^00^/;P00<0^/;P0`0000070;S1h@050000003_j/L0kn[7
0>oZa`0000006@3_j/L000L0kn[70P0000030>oZa`030000003_j/L0000000H0kn[700<000000>oZ
a`3_j/L0<`3_j/L2000000D0X[WY00<0000009jgjP2N]nX0102N]nX010000000V;?[09Rcj`2H/n/:
000000<0P:O]00<00000072Nk@0000001@0000000`1OU>`0000004R7j@0204R7j@030000000_NN@0
;gWT00H00000100k^N/010000000OLgo00000000000307g=o`8000000P2?c?`400000080SM_o0P00
00020;3Zn0800000102llO<2000000@0`_;`0P0000020<Gak`<00000103Ik>400`000000en[R0=OZ
hP040=OZhP030000003Ej><0eNSS0080eNSS00<000000=_Rf`3Kh]/00`3Kh]/2000000D0f>3L00<0
00000=KOgP0000000`3JfmL00`000000f=[I0=SJf@040=SJf@030000003FfMX0000000<0f=KF00<0
00000=KEf03FeMP0103FeMP00`000000e=GI000000030=GBeP8000001@3Cd]L00`000000d/oG0=;?
e`040=;?e`050000003AcmP0dLoH0=7?f00000000`3@cML00`000000clgH0<o=f0040<o=f0030000
003=bmP0cL_H00D0cL_H00<000000<c;f@000000103;bMT01P000000b/WI0<[9f@3:bMT000000<S8
f@8000001@38b=X00`000000a/OJ000000070<K7f`0300000034a]`0a<KL00D0a<KL00@000000<;5
g032aM`000001@32aM`00`000000_lCM0;o4g@060;o4g@8000001P2m`mh2000000H0_<;O00<00000
0;[2h02j`^000P0000030;[2h0030000002h`N40^<7Q0080^<7Q0P0000000`2h`N4000000>oZa`02
0>oZa`030000003_j/L0kn[701H0kn[700090>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L3000003D0kn[700<000000::ij@2R^NT0102R^NT00`000000W[OZ09jgjP0209jgjPD000000`2E
/^/00`000000S:g/08b]k00208b]k00300000020Ynd0P:O]00<0P:O]00<00000072Nk@1`W^d00P1`
W^d00`000000GIC/000000040000000304R7j@000000;gWT0080;gWT2`00000407g=o`@00000202=
fol3000000<0_?7c0P0000050<;bl00300000035lNl0aO7_0080aO7_0P0000001@35knl000000000
003Ik>40000000D0en[R0P0000040=GXh`040000003BiN@0000000000080fn;K00<000000=SPg03H
h=`0103Hh=`01`000000e]oN0=KOgP3Fgmh000000=[Ke`0000001P3Hf]T01`000000e]WJ0=KIfP3F
fMX000000=SFeP0000001P3FeMP01`000000e=GI0=CEf@3DeMT000000=GBeP0000001P3Cd]L00`00
0000d]7H000000040=;?e`030000003AcmP0dLoH00<0dLoH00<000000=3=e`0000001P3?cMP00`00
0000c/gI000000050<g;f0060000003<bmT0c<_I0<c;f@000000blWI0P0000050<[9f@0300000038
b=X0b<SJ00H0b<SJ00<000000<K7f`36am/01036am/2000000030<G7f`000000a<KL00@0a<KL00<0
00000<?6g00000000P32aM`00`000000`/GL0<;5g002000000030<75g@000000_lCM00@0_lCM0`00
00050;g3gP80000000<0_L?N0000002l`]l01P2l`]l2000000D0^/;P00<000000;S1h@2h`N400P00
00030;S1h@030000003_j/L0000000800000603_j/L000T0kn[700H000000>oZa`3_j/L000000>oZ
a`0000050>oZa`030000003_j/L0kn[703H0kn[700<000000::ij@2R^NT00`2R^NT5000000<0W;KZ
00<0000009Fbj`2E/^/00`2E/^/00`000000S:g/08b]k00208b]k00300000020Ynd0P:O]0080P:O]
00<00000072Nk@1`W^d00P1`W^d00`000000GIC/05fDk00205fDk00300000018R>T0000000<00000
0P0_NN@>000000<0FLGi0P00000308gKo`@000000`2@hod3000000H0`_;`00<000000<Gak`35lNl0
0P35lNl00`000000aNo_0<G_k`030<G_k`030000003Gj^80en[R00<0en[R00<000000=GXh`3Ej><0
0`3Ej><00`000000d^GT0=;Ui0020=;Ui08000001P3Hh=`00`000000e]oN0=KOgP030=KOgP030000
003Hf]T0f=[I00<0f=[I0P0000050=KIfP030000003FeMP0e]GH00@0e]GH00<000000=CEf@3DeMT0
0`3DeMT00`000000dm;G0=?Be`040=?Be`060000003BdMP0d]7H0=;Af0000000d/oG0P0000070=7?
f0030000003?cMP0clgH00@0clgH00@000000<k=f@3>cMT000000`3=bmP2000000D0c<_I00<00000
0<[9f@3:bMT0103:bMT00`000000bLWJ000000050<S8fP80000000<0alSJ00000036am/00`36am/0
1@000000aLOK0<G7f`35am/0000000<0a<KL0P0000020<?6g00600000032aM`0`/GL00000032aM`0
00000`31aMd00`000000_lCM0;o4g@020;o4g@050000002oa=h0_lCN0;o4gP0000000`2m`mh01@00
0000_L?N0;g3gP2m`mh0000000D0_<;O0`0000070;[2h08000001P2h`N401@000000kn[70>oZa`3_
j/L0000001L0kn[700070>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0=`3_j/L0
0`000000X[WY0::ij@0200000080XKSY00<0000009bfjP2L]^X00`2L]^X00`000000UK;[09Fbj`04
09Fbj`030000002<[N`0S:g/0080S:g/00<00000082Wk@20Ynd00P20Ynd00`000000L9k]072Nk@02
072Nk@030000001MU>`0GIC/0080GIC/00@0000004R8j@18R>T0B8SY1`000002001HdP80000000<0
04C40000000000000P00000505W5n@@000001`2@hod20000000309GVo000000000000080`_;`0P00
00040<Gak`0300000035knl0aNo_0080aNo_0P0000000`35k>l00000000000020=OZhP030000003E
j><0eNSS0080eNSS0P0000050=;Ui0030000003@hnD0000000@0f>3L00<000000=KOgP3Fgmh00`3F
gmh010000000e=gO0000000000020=SJf@030000003FfMX0e]WJ00@0e]WJ00<000000=CHg0000000
103FeMP00`000000e=GI0=CEf@030=CEf@030000003Be=X0000000<0dm;G0P0000050=;Af0030000
003AcmP0dLoH00H0dLoH00<000000<o?f@0000000`3?cMP2000000@0c/gI00<000000<g;f0000000
1P3<bmT2000000D0b/WI00@000000<W9fP39bMX000001038b=X00`000000alSJ0<O8fP020<O8fP04
00000036am/00000000000D0aLOK00<000000<C6g00000001@33a]`010000000`/GL000000000005
0<75g@040000002oa=d00000000000@0_lCN00@000000;g3gP00000000001@2m`mh00`000000_<;O
0;c2g`02000000<0_<;O00<000000;[2h02j`^000P2j`^02000000030;[2h0000000^<7Q00<0^<7Q
0P0000000`2h`N4000000>oZa`020>oZa`030000003_j/L0kn[701@0kn[7000D0>oZa`030000003_
j/L0kn[703P0kn[70P0000050:6hj@030000002L]^X0W;KZ00<0W;KZ00<0000009Fbj`2E/^/00P2E
/^/D00000080GIC/00<0000004R8j@18R>T00`000000100aNnD000000000000FJmd200000003001H
dP000000000000T000001019_o<2000000<0T>?m0P00000509GVo0<000000`35lNl2000000@0aNo_
00<000000<G/k`35k>l00`35k>l3000000<0eNSS00<000000=;Ui03BiN@0103BiN@010000000d>?U
0=3Si@3@hnD2000000030=SPg0000000e]oN00@0e]oN00<000000=CMg`3DgMl00P3DgMl2000000H0
e]WJ00@000000=CHg03Df=`0e=SL0P0000000`3FeMP000000=CEf@040=CEf@070000003Be=X0d]CJ
0=;DfP000000dm;G000000060=;Af0030000003AdMX0000000H0dLoH00L000000<o?f@3?cmT0cloI
0000003?cMP0000000L0c/gI00<000000<c;f@3<bmT0103<bmT010000000bl_I0<_;f@0000020<[9
f@8000001039bMX010000000b<SJ0000000000060<O8fP0300000035am/0aLOK00H0aLOK00<00000
0<?6g033a]`01@33a]`010000000`LGM0<75g@0000050<75g@030000002oa=h0_lCN00D0_lCN00<0
00000;g3gP2m`mh01P2m`mh2000000D0_<;O00<000000;[2h02j`^000P0000030;[2h0030000002h
`N40^<7Q008000000`2h`N401@000000kn[70>oZa`3_j/L0000001H0kn[7000C0>oZa`<00000>P3_
j/L00`000000XKSY0:6hj@040:6hj@040000002L]^X0W;KZ09bfjPH000000`2C/N`00`000000RJc]
08V/k@0208V/k@030000001mY^d0OJK]0080OJK]00<0000006jMk@1^WNd00P1^WNd00`000000G9C/
000000040000000304R8j@000000<G_U00<0<G_U1P0000001@00Cl/0000000000000000003Jb00d0
0000102Ei_`3000000<0VnOk100000030<G_k`8000001@35k>l200000080a>W_0`0000050=;Ui080
00001P3@hnD00`000000e]oN0=KOgP020=KOgP8000001@3DgMl00`000000d]cP000000030=KIfP80
00001P3Df=`00`000000e=GI0=CEf@030=CEf@030000003Be=X0d]CJ00<0d]CJ00<000000=;Af03B
dMP0103BdMP01@000000dM7J0=7AfP3AdMX0000000<0dLoH0P0000050<o?f@030000003>cMT0c/gI
00@0c/gI0P0000000`3=cMT000000<c;f@020<c;f@8000000`3;bmT00`000000b/WI000000070<W9
fP0300000037b=X0alSJ00D0alSJ00<000000<O8f`0000001@35am/3000000D0`lKL0P0000001033
a]`000000<75g@0000030<75g@80000000<0`LGM0000002oa=h00`2oa=h2000000030;o4gP000000
_L?N00@0_L?N0`0000070;c2g`8000001P2j`^02000000H0^<7Q00D000000>oZa`3_j/L0kn[70000
000E0>oZa`00503_j/L00`000000kn[70>oZa`0j0>oZa`8000000`2Q^>T5000000<0V[G[00<00000
09>ak02C/N`00`2C/N`00`000000RJc]08V/k@0208V/k@030000001mY^d0OJK]00<0OJK]00<00000
06jMk@1^WNd00P1^WNd300000080G9C/10000003035ki@050000000KKml0000000000001GmH00P00
0002001?b`T000001@1;`?<5000000@0VnOk0`0000030:3Wo0<000001P35k>l00`000000a>W_0<CY
k`020<CYk`80000000<0`nO`0000000000000P3BiN@00`000000d>?U0=3Si@040=3Si@80000000D0
c^;V000000000000e]oN000000060=CMg`070000003Bg>00d]cP0=;Lh0000000e]WJ000000060=CH
g080000000<0d]OM0000003DeMT00P3DeMT00`000000d]CJ0=;DfP030=;DfP030000003Ae=/00000
00@0d]7H00<000000=7AfP3AdMX00`3AdMX00`000000dLoH000000060<o?f@030000003>cmX00000
00@0c/gI00<000000<g=f@3=cMT00P3=cMT00`000000c<_I000000060<_;f@0300000039bMX0bLWJ
00D0bLWJ00<000000<S9fP0000001@37b=X010000000alSK0<O8f`0000040<G7f`0500000035am`0
aLOL0<G7g00000000`33a]`00`000000`lKL0<?6g0020<?6g00300000031aMd00000008000000`31
aMd00`000000_lCN0;o4gP02000000<0_lCN00<000000;g3gP2m`mh00P2m`mh01@000000_L?O0;g3
g`2m`ml0000000@0_<;O0P0000000`2k`ml000000;[2h0030;[2h080000000<0^/;P0000002h`N40
1P2h`N4010000000kn[70>oZa`00000E0>oZa`00503_j/L00`000000kn[70>oZa`0l0>oZa`<00000
0`2O^>X00`000000V[G[09Zej`0309Zej`030000002C/N`0Tk7/00<0Tk7/00<0000008V/k@29[>d0
0P29[>d00`000000OJK]07fVk@0307fVk@@0000000<0KYg]0000001LU>`00P1LU>`00`000000B8WZ
04R9jP0300000080<G_U00@0000001]_g`0KKml000000P01GmH@000000@0ELGg1@0000060:3Wo080
000000<0Y>Kk0000000000000P35k>l2000000@0a>W_00<000000<?Wl033io000`33io02000000H0
d>?U00<000000<kRiP3>h^H00`3>h^H00`000000e=gO0=CMg`040=CMg`030000003Bg>00d]cP00<0
d]cP00<000000=CHg03Df=`0103Df=`00`000000d]OM0=;Gg@020=;Gg@030000003DeMT0000000D0
d]CJ00@000000=7Df`3Ae=/000000`3BdMP00`000000dM7J0=7AfP050=7AfP030000003?cmT0cloI
00@0cloI00H000000<k?fP3>cmX0c/oJ0000003>cMT2000000H0cLgI00<000000<_;f@3;bmT0103;
bmT00`000000b/_J000000050<W9fP0400000038bMX0b<WJ000000<0alSJ0P0000040<O8f`040000
0035am/00000000000@0aLOL00@000000<?6g000000000001P33a]`3000000D0`LGM0P0000060;o4
gP040000002m`mh00000000000@0_L?O00<000000;c2g`2l`]l00P0000030;_3g`030000002j`^00
^/;P008000000`2j`^000`000000^<7Q0;S1h@030;S1h@<000000`3_j/L00`000000kn[70>oZa`0B
0>oZa`004`3_j/L00`000000kn[70>oZa`0n0>oZa`030000002O^>X0WkSZ00<0WkSZ00<0000009Ze
j`2J]N/00`2J]N/010000000Tk7/09>ak02C/N`E0000000305bDk0000000B8WZ0080B8WZ10000003
01]_g`<0000000@005SA00000000000004c73`000004067:n`8000000`2Pio`2000000D0Y>Kk0`00
00030<CYk`8000001@33io02000000030<;Ul0000000d>?U00<0d>?U00<000000<kRiP3>h^H00`3>
h^H00`000000c>3W000000040=CMg`030000003Bg>00d]cP00<0d]cP00<000000=3Kh@000000103D
f=`00`000000d]OM0=;Gg@040=;Gg@030000003Be=X0d]CJ00<0d]CJ00<000000=7Df`3Ae=/00P3A
e=/00`000000d]7H000000070=7AfP030000003?dMX0000000<0cloI0P0000050<k?fP030000003=
cMT0cLgI00D0cLgI0P0000050<_;f@040000003:bmX0b/_J000000<0bLWJ0P0000040<S9fP030000
0037b=X0000000L0alSK00<000000<G7g035am`01@35am`00`000000`lKL0<?6g0040<?6g0<00000
0P31aMd00`000000`LGM0<75g@02000000030<75g@000000_lCN00H0_lCN00<000000;g3g`2m`ml0
1@2m`ml2000000H0^l?O0P0000060;[2h0030000002h`N40^<7Q008000000`2h`N401@000000kn[7
0000003_j/L0000001<0kn[7000C0>oZa`800000?`3_j/L00`000000WkSZ09nhjP0409nhjP040000
002J]N/0V[G[09Zej`D000000`2A/>`00`000000Qj_]08N[k@0208N[k@<000000`1kYNh00`000000
K9g^06bMkP0206bMkP030000001KU>d0000000<0000000@0B8WZ0000000cONH0<ggV0`00000201]_
g`<000000P00F=401P00000004c700000000AKl000000015^`T000001@1Qb_/5000000<0Y>Kk1000
00030:OTn`<000001@33io02000000@0`^G`00@000000=3Si@00000000001@3>h^H010000000c>3W
0<cPi`3<h>L2000000030=CMg`000000d]cP00@0d]cP00H000000=3Kh@3@fn40d=_Q0000003Df=`2
000000H0d]OM00<000000=3GgP0000000`3Be=X00`000000dMCK0=7Df`040=7Df`030000003AdMX0
dM7J00D0dM7J00L000000<oAfP3?dMX0cm7J0000003?cmT0000000H0c/oJ00<000000<g>fP000000
1@3=cMT010000000c<gJ0<c=fP0000020<_;f@800000103:bmX00`000000bLWJ000000070<S9fP03
00000037b=/0alSK00@0alSK0`0000050<G7g080000000<0a<OL00000033a]`00`33a]`02@000000
`/KM0<;6g@32a]d000000<75g@000000`LGM000000030<75g@030000002oa=h0_lCN00<0_lCN0P00
00000`2oa=h000000;g3g`030;g3g`80000000<0_L?O0000002k`ml0102k`ml00`000000^l?P0000
00070;[2h08000001@2h`N401@000000kn[70>oZa`3_j/L0000001<0kn[7000C0>oZa`030000003_
j/L0kn[703l0kn[700<0000009nhjP2O^>X00P2O^>X5000000<0V;C[00<00000096`k02A/>`00`2A
/>`40000000308N[k@000000NjG^00<0NjG^00<0000006bMkP1/WNh00P1/WNh00`000000FiC]05^D
k@0205^Dk@@000000`0cONH50000000400UUfP00000005SA001HdA<00000101]c_d4000000H0YnCk
0P0000020:WRnP80000000<0`nO`0000000000001`32iO000`000000c^;V0<kRiP030<kRiP800000
1P3<h>L00`000000d]cP0=;Lh0020=;Lh08000001@3@fn400`000000d]OM0=;Gg@050=;Gg@070000
003@emh0d=ON0=3GgP000000d]CJ000000060=7Df`030000003?dm`0000000@0dM7J0P0000050<oA
fP030000003>cmX0c/oJ00@0c/oJ00@000000<g>fP3=c]X000000`3=cMT2000000<0c<gJ00<00000
0<_;f@0000001`3:bmX00`000000b<WJ0<S9fP040<S9fP80000000<0b<WK00000037b=/00`37b=/0
1@000000a/SK0<K8f`36b=/0000000<0aLOL00<000000<C7g034am`00P34am`010000000`lKL0000
000000040<;6g@0400000031aMd00000000000D0`LGM00<000000;o4gP2oa=h00P0000030;o4gP03
0000002m`ml0_L?O008000000`2m`ml010000000^l?O0;_3g`2k`ml200000080^l?P00<000000;[2
h02j`^000`2j`^03000000L0^<7Q00D000000>oZa`3_j/L0kn[70000000B0>oZa`004`3_j/L00`00
0000kn[70>oZa`100>oZa`@000000`2N]nX00`000000V;C[09Rdj`0309Rdj`030000002A/>`0TK3/
00@000001027Znd00`000000NjG^07^UkP0207^UkP030000001/WNh0K9g^0080K9g^00<0000005^D
k@1KU>d00P1KU>d00`000000B8[[0000000200000080<ggV00<00000021chP0PLn800P0000001009
IMX0000000000000F=4800000003001Rc@000000000000/000000`1gd?l2000000<0YnCk0P000006
0:WRnP0300000032iO00`^G`00D0`^G`0P0000000`31h^l00000000000020<kRiP030000003<h>L0
c>3W00@0c>3W0P0000001@3;g^L000000000003Bg>00000000H0d=_Q00<000000<kJhP000000103B
emd2000000D0d=ON00<000000=7Df`3Ae=/0103Ae=/010000000cm?L0<oCg03?dm`2000000030=7A
fP000000cm7J00D0cm7J00<000000<k@f`0000000`3>cmX2000000@0cLkJ00<000000<g=f@000000
1P3<cMX00`000000b/_J0<[;fP040<[;fP80000000<0bL_K00000038bMX00`38bMX00`000000b<WK
0<S9f`020<S9f`0400000037b=/00000000000@0a/SK00@000000<G7g000000000001P34am`00`00
0000`/KM0<;6g@050<;6g@0400000031aMd0`LGM000000D0`LGM0P0000060;o4gP8000001P2m`ml0
0`000000^l?O000000050;_3h0030000002j`^00^/;P008000000`2j`^000`000000^<7Q0;S1h@02
0;S1h@80000000<0^<;Q0000003_j/L00P3_j/L00`000000kn[70>oZa`0?0>oZa`004`3_j/L00`00
0000kn[70>oZa`110>oZa`030000002N]nX0W[OZ00@0W[OZ00@0000009Rdj`2H]>/0V;C[6P000002
05^Dk@0300000018R^/0B8[[00D000000`0PLn8600000003001Hd0000000000000D0000000<006;=
0000000000000P00000403RZl`8000001@1gd?l4000000H0ZN;j0P0000000`2Zh?X0000000000003
0<;Ul08000001@31h^l2000000D0c>3W0P0000050<_Ni`030000003@fn40d=_Q00@0d=_Q00@00000
0<kJhP3>f^80c][R0P0000000`3Bemd000000=3GgP050=3GgP030000003?e]l0000000<0dMCK0P00
00060<oCg0030000003?dMX0cm7J00@0cm7J00L000000<k@f`3>d=/0c]3K0000003>cmX0000000L0
cLkJ00<000000<c=fP3<cMX00`3<cMX2000000030<_=f`000000b/_J00<0b/_J00<000000<W;f`39
bm/00P39bm/010000000b<WJ0000000000060<S9f`0300000036b=/0a/SK00D0a/SK00<000000<C7
g034am`01034am`3000000D0`/KM0P0000001@32a]d000000<75g@31aMd000000080`LGM0`000005
0;o4gP80000000<0_/CN0000002m`ml01P2m`ml00`000000^l?P0;_3h0050;_3h08000001@2j`^00
0`000000^<7Q0;S1h@02000000<0^<;Q00D000000>oZa`3_j/L0kn[70000000A0>oZa`004`3_j/L0
0`000000kn[70>oZa`120>oZa`8000000`2N]nX600000080U[?[00<0000008n_k02?[n`00`2?[n`0
0`000000QJ_]08F[k@0208F[k@030000001iY>h0NJC^0080NJC^00<0000006^MkP1[WNh00P1[WNh0
0`000000FYC]000000040000000404R:j`000000=X3W03J0i`<0000000<087?R0000000@K=h00P00
00000`00HML0000000000002001Hd0T0000000<03hWU0000000000002@00000307oBo`8000000`2Y
h_X2000000D0Z^3j0`0000060<7Rk`80000000@0`>3_000000000000c>3W0P0000050<_Ni`800000
00<0bMcX0000003@fn400P3@fn42000000H0c][R00<000000=3GgP3@emh0103@emh01`000000cmKO
0<oFg`3?e]l000000=7Df`0000001P3?dm`2000000030<kCg@000000cm7J0080cm7J0P0000050<k@
f`030000003=c]X0cLkJ00D0cLkJ00<000000<c>f`0000000`3<cMX00`000000blgK0<_=f`020<_=
f`040000003:bmX00000000000H0bL_K00<000000<S9f`38bM/01038bM/3000000D0a/SK0P000000
0`36b=`000000<C7g0030<C7g00500000034am`0a<OL0<C7g00000000`32a]d01@000000`/KM0<;6
g@32a]d000000080`LGM00<000000<75g@0000000`30aMh01@000000_lCN0;o4gP2oa=h0000000<0
_/CN00<000000;g3g`2m`ml00`2m`ml2000000030;g3g`000000^l?P00<0^l?P0`0000070;[2h080
00001P2h`^401@000000kn[70>oZa`3_j/L000000100kn[7000B0>oZa`800000AP3_j/L7000000D0
U[?[00<0000008n_k02?[n`00P2?[n`00`000000QJ_]08F[k@0308F[k@030000001iY>h0NJC^0080
NJC^00<0000006^MkP1[WNh00P1[WNh00`000000FYC]05ZDk@0205ZDk@@000000`0fP>L400000080
46cN0P0000001@00HML00000000000000000063C008000000P00I=@8000000@0B;;h0P00000507oB
o`@000001P2Zh?X2000000030:cNn@000000000000<0`N;_0P0000050<3Pk`030000003;g^L0bmkW
00@0bmkW00<000000<WLj039g>P00P39g>P00`000000d=_Q000000060<kJhP80000000<0c=WS0000
003@emh00P3@emh2000000D0cmKO00<000000<oCg03?dm`0103?dm`00`000000c]?M0<kCg@020<kC
g@030000003?dMX0000000H0c]3K00<000000<g@g00000001@3=c]X01@000000c<kK0<c>f`000000
c<gJ008000001P3;cM/00`000000bL_K0<W;f`040<W;f`80000000<0bL_K00000038bM/00`38bM/0
1@000000alWL0<O9g037bM`0000000<0a/SK00<000000<K8g036b=`00P36b=`010000000a<OL0000
000000040<C7g00400000032a]d00000000000D0`/KM00@000000<75g@00000000001030aMh01000
0000_lCN0000000000050;k4gP030000002m`ml0_L?O008000000`2m`ml00`000000^l?P0;_3h002
000000<0^l?P00<000000;[2h02j`^000P2j`^02000000030;[2h@000000^<;Q00<0^<;Q0P000000
0`2h`^4000000>oZa`020>oZa`030000003_j/L0kn[700d0kn[7000B0>oZa`030000003_j/L0kn[7
04H0kn[70P00000409bfjP030000002F/n/0U[?[00<0U[?[00<0000008n_k02?[n`00P2?[n`01000
0000QJ_]08F[k@25Znd500000080NJC^00<0000006^MkP1[WNh00P1[WNh01@000000FYC]05ZDk@1J
U>d000000080BH_[0`000000100fP>L0000002Egi00UMn@300000003011/gP000000000000@00000
0P00H=<20000008006CD4@00000308KBo`8000000`2Zh?X2000000D0[=ki0`0000050<3Pk`800000
00<0_mk_0000000000000P3;g^L2000000H0bMcX00<000000<kJhP3>f^80103>f^800`000000c=WS
0<cIh`020<cIh`030000003@emh0000000D0cmKO0P0000000`3=eMl000000<oCg0030<oCg0030000
003>dmd0c]?M00@0c]?M00<000000<k@f`3>d=/0103>d=/010000000cM3L0<g@g00000030<g>fP80
0000103<c]/00`000000blgK0<_=f`040<_=f`80000000<0b/cK00000039bm/00`39bm/00`000000
bL_K0<W;f`020<W;f`0400000038bM/00000000000@0alWL00@000000<K8f`00000000001P36b=`0
0`000000a<OL0<C7g0050<C7g00300000032a]d0`/KM00H0`/KM00@000000<35gP30aMh000001030
aMh00`000000_/CN0;k4gP060;k4gP8000001P2m`ml2000000D0^l?P00<000000;[2h02j`^000P00
00030;[2h@030000002h`^40^<;Q008000000`2h`^400`000000kn[700000002000000l0kn[7000B
0>oZa`030000003_j/L0kn[704<0kn[70`0000000`3_j/L0000009bfjP0409bfjP040000002F/n/0
U[?[09Jcj`X000000`23Z^h00`000000MjC^0000000:0000000305ZDk@000000BH_[0080BH_[1000
000302Egi0L0000000@006;G000000000000063C1@0000000`0;O^<00000000000020000000302>E
k@000000000000@0E[Sk0P00000508KBo`@000001@2/g_T200000080[=gh00<000000<3Pk`30h>l0
0P30h>l00`000000_mk_0;oNk`030;oNk`8000001P39g>P2000000030<OKj000000000000080c][R
0P0000060<cIh`030000003?e]l0cmKO00<0cmKO00<000000<gEg`3=eMl00P3=eMl010000000cm?L
0000000000060<kCg@030000003=d]h0000000<0c]3K0P0000040<g@g0030000003=c]X0000000D0
c<kK00<000000<_>g0000000103;cM/00`000000b/cK0<[<f`020<[<f`0400000039bm/000000000
00H0bL_K00<000000<O9g037bM`01@37bM`00`000000a/SL0<K8g0040<K8g080000000<0aLSL0000
0034am`01034am`00`000000`lOM000000050<;6g@80000000@0`/KM00000030aMh000000P30aMh2
000000030<35gP000000_/CN00@0_/CN0P0000000`2na=l000000;g3g`030;g3g`<000001`2k`n02
000000H0^/;Q0P0000060;S2h@050000003_j/L0kn[70>oZa`0000003P3_j/L00180kn[700<00000
0>oZa`3_j/L0@03_j/L3000000D0kn[700@0000009bfjP2L]^X0W;KZ1@00000309Fck0030000002=
[nd0SJo]0080SJo]00<0000008>ZkP23Z^h00`23Z^h00`000000MjC^07NTkP0207NTkP030000001Y
WNh0JIg^0080JIg^00<0000005ZEk@0000000`0000001019Rn/0000003V3j00iPnP3000000809GOT
00<0000001Qbh@0HL^400P0000000`07JM`000000000000500000007005ag@00000000000000000;
O^<0000003BNl`0>000000<0S=?o0P0000020:cNn@8000001@2/gOP010000000`>3_000000000005
0;oNk`80000000<0_]c_00000039g>P00`39g>P00`000000am_X0<OKj0030<OKj08000001P3<fN<2
000000040<_Hh`00000000000<oFg`8000001P3=eMl00`000000c]?M0<kCg@050<kCg@070000003=
d]h0cM;N0<gBgP000000c]3K000000070<g@g0030000003<c]/0c<kK00<0c<kK00H000000<_>g03;
c]`0blkL0000003;cM/2000000H0b/cK00<000000<W;f`39bm/01@39bm/00`000000b<_L00000005
0<O9g00300000036bM`0000000@0a/SL00D000000<G8g035b=`0aLSL000000030<C7g08000000`33
amd00`000000`/KM0<;6g@02000000<0`/KM00<000000<35gP30aMh00P0000040<35gP030000002n
a=h0_/CN008000000`2na=l00`000000_L?O0;g3g`02000000<0_LCO00<000000;_3h02k`n000P2k
`n02000000030;_3h0000000^/;Q00<0^/;Q0P0000000`2j`^4000000;S2h@060;S2h@050000003_
j/L0kn[70>oZa`0000003@3_j/L00180kn[70`00000m0>oZa`<000002@3_j/L3000000<0VkK[00<0
000009Fck02E/n`00P2E/n`00`000000SJo]08f_k@0308f_k@8000001023Z^h01@000000MjC^07NT
kP1gY>h0000000@0JIg^00<0000005ZEk@1JUNd00P1JUNd4000000<0>H?X1@00000301Qbh@H00000
00D006cK0000000000000000005ag@05000000<0=9kc00<0000006:mo@1R_Od0101R_Od2000000@0
S=?o100000070:cMn08000001P2og^l00`000000_]c_0;kLk`020;kLk`0400000039g>P000000000
00D0am_X0P0000000`36f^P000000<cIh`030<cIh`030000003;f><0bmSS00<0bmSS00<000000<gE
g`3=eMl0103=eMl2000000030<cDh0000000c]?M00<0c]?M0P0000050<gBgP030000003=d=`0cM3L
00@0cM3L0P0000000`3<d=d000000<c>f`020<c>f`030000003;c]`0blkL00<0blkL00<000000<[<
f`3:c=/01@3:c=/00`000000bLcL000000050<W;f`0400000038bm`0b<_L000000<0alWL0P000003
0<K9g00400000036b=`00000000000D0aLSL00<000000<C7g00000001P33amd2000000H0`/KM0P00
00000`30aMh000000<35gP040<35gP8000001P2na=l2000000D0_LCO00<000000;_3h02k`n000P00
00040;_3h0040000002j`^400000000000<0^/;Q00<000000;S2h@2h`^400`2h`^42000000050;S2
h@000000kn[70>oZa`0000003@3_j/L00140kn[70P00000l0>oZa`<000003@3_j/L00`000000VkK[
09^fj`0209^fj`030000002E/n`0UK?/00<0UK?/00<0000008f_k@2=[nd00P2=[nd:0000000307NT
kP000000JIg^00<0JIg^00D0000005ZEk@1JUNd0FYG]0000000204^=k0<000000P0iPnP00`000000
:W_V02YkiP030000000301Qbh@0000004G3P0080000000D01VcM0000000000000000001/f`050000
000301f9jP00000000000080000000<0=9kc000000000000101R_Od6000000<0T=;n0P0000030:cM
n0<000000P2]foL200000080_mk_0P0000060;kLk`0300000037fnP0am_X00<0am_X0P0000040<KJ
j0040000003<fN<00000000000D0bmSS00<000000<WGi0000000103=eMl00`000000c=CP0<cDh002
0<cDh080000000<0c]?M0000003=d]h01@3=d]h00`000000c=;N000000040<g@g0030000003<d=d0
c=3M0080c=3M00<000000<c>f`0000001@3;c]`00`000000b/kM000000050<[<f`0400000039c=`0
bLcL000000<0bL_K0P0000040<S;g00300000037bM`0000000H0a/WL00<000000<G8g035b=`01P35
b=`00`000000`lOM0<?7g@030<?7g@80000000<0`lOM00000032a]d01032a]d00`000000`LKN0000
00020<35gP0300000030aMh0`<GN00<000001@2na=l3000000L0_LCO0P0000070;_3h0030000002j
`^40^/;Q00@0^/;Q00<000000;S2h@2h`^400P0000030;S2h@030000003_j/L0kn[700800000303_
j/L00180kn[700<000000>oZa`3_j/L0=`3_j/L300000100kn[700<0000009^fj`2K]^/00`2K]^/0
10000000UK?/09Fck02E/n`6000000<0Rjk]00<0000008:YkP22ZNh00P22ZNh00`000000MZ?^0000
00090000000305ZEk@000000Bhg/0080Bhg/1@00000302YkiP@000000P0AL>020000000300I/g@00
0000000000<0000000L047cT000000000000000001f9jP000000@ZKg00L000000`1[`?h00`000000
T=;n093BoP05093BoP<000001`2]foL2000000H0_]c_0P000000102mfnl0000000000037fnP20000
00L0a][X00<000000<_Hh`3;f><0103;f><01P000000bMOT0<WGi039en@000000<gEg`8000001`3<
e>000`000000cM;N0<gBgP040<gBgP060000003<d]h0c=;N0<cBgP000000cM3L0P0000060<c@g@03
0000003;c]`0blkL00<0blkL00@000000<[>g@3:c]d000000`3:c=/2000000@0bLcL00<000000<W;
f`0000001`38bm`00`000000a/WL0<K9g0030<K9g080000000<0a/WM00000035b=`01035b=`20000
00030<C8g@000000`lOM0080`lOM00D000000<?7g@33amd0`lOM000000030<;6g@8000000P31a]h0
1P000000`<GN0<35gP000000`<GN000000<0_lGN00D000000;k4g`2na=l0_/CO000000030;k4g`03
0000002ma=l0_LCO0080_LCO0P0000000`2la>0000000;_3h0040;_3h0<000001`2j`^42000000H0
^<;Q0P0000000`3_j/L000000>oZa`0;0>oZa`00103_j/L300000080kn[70`0000050>oZa`030000
003_j/L0kn[703D0kn[70`00000D0>oZa`040000002K]^/0VkK[09^fj`D000000`2C/^`00`000000
Rjk]08^^k@0308^^k@0300000022ZNh0PZW^0080PZW^00<0000007JSkP1fXnh00P1fXnh00`000000
JIg^06VMkP0206VMkP030000001KU^h0000000<000000P1;SN`00`000000?8GZ03b5jP0300000004
02YkiP0000007gOT01mgi0<0000000<04G3P0000000000000`0000001@0>M^800000000000000000
47cT00D000000`12Y_L2000000D0Jl3n0P000002093BoP<000000P2Dd_d200000080[M_g10000002
0:gIm`8000000P2ng>l2000000D0_M__00<000000<KJj036f^P01@36f^P2000000030<CHj0000000
bmSS0080bmSS0P0000050<WGi0030000003<e>00c=CP00D0c=CP0P0000000`3:e>4000000<gBgP02
0<gBgP8000001@3<d]h00`000000c=3M0<c@g@040<c@g@80000000@0bloN0000003;c]`0blkL0P00
00040<[>g@030000003:c=/0000000L0bLcL00<000000<S;g038bm`01038bm`2000000030<O;g@00
0000a/WL0080a/WL00D000000<K9g@36bMd0a/WM000000040<G8g00600000034b=d0a<SM0<C8g@00
0000`lOM0P0000050<?7g@0300000032a]d0000000D0`LKN00@000000<35gP0000000000102oaMh0
10000000_/CO0000000000040;k4g`030000002ma=l0_LCO00800000102la>000`000000^l?P0;_3
h002000000<0^l?P00<000000;[2h@2j`^400P2j`^42000000030;W2h@000000^<;Q00<0^<;Q0`00
00020>oZa`030000003_j/L0kn[700X0kn[700060>oZa`060000003_j/L0kn[70000003_j/L00000
1@3_j/L00`000000kn[70>oZa`0b0>oZa`<00000603_j/L3000000<0VKG[00<0000009>bk02C/^`0
0`2C/^`2000000@0Rjk]00<0000008:YkP22ZNh00P22ZNh00`000000MZ?^07JSkP0207JSkP030000
001YWNh0JIg^0080JIg^00@0000005^FkP1KU^h0FiK^1@00000303b5jP@000000`0OMn@500000005
015dhP00000000000000000>M^801000000202bCk`l000001P2Dd_d3000000P0[MWg0P0000050;gK
k`80000000<0_=W_00000036f^P01036f^P00`000000a=SX0<CHj0020<CHj0030000003;f><00000
00D0bMOT0P0000000`38e^@000000<cDh0040<cDh0030000003:e>40b]CQ0080b]CQ00<000000<gB
gP0000001@3<d]h2000000030<[Ag`000000c=3M00<0c=3M00L000000<_?gP3;cmh0bloN0000003;
c]`0000000L0b/kM00<000000<W<g039c=`01039c=`2000000030<S<g@000000b<_L00<0b<_L00H0
00000<O;g@37bmd0al_M00000036bM`2000000D0a/WM00@000000<G8g000000000001@34b=d00`00
0000`lOM0<?7g@060<?7g@0300000031a]h0`LKN00D0`LKN00@000000;o5gP2oaMh00000102oaMh0
0`000000_/CO0;k4g`050;k4g`8000001`2la>02000000D0^l?P00<000000;[2h@2j`^400P000003
0;W2h@030000002h`^40^<;Q008000000`2h`^400`000000kn[70000000<0>oZa`001@3_j/L01`00
0000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L200000340kn[70P00000L0>oZa`030000002I
]N/0VKG[00<0VKG[0P00000309>bk1@000000P1YWNh01@000000FiK^05^FkP1KU^h000000080C8k]
100000000`0lQNX0000002moj0030000000301mgi00000006WOT00806WOT0`0000000`0AM>800000
000000020000000301n6j@00000000000080000000<0;9?_000000000000101>[?T2000000@0Ll;n
0P00000209CBo@<000000P2Gd_`00`000000[MWg0:gIm`040:gIm`80000000<0[]Sf000000000000
0P2mfnl2000000@0_=W_0P0000000`36f^P00000000000060<CHj00300000039en@0bMOT00<0bMOT
00<000000<SFi038e^@00P38e^@2000000030<cDh0000000000000H0b]CQ00<000000<cBgP3<d]h0
0`3<d]h00`000000b]7O0<[Ag`020<[Ag`040000003<d=d00000000000D0bloN00<000000<[>g@3:
c]d0103:c]d2000000030<W>g@000000bLcL00<0bLcL00<000000<S<g@38c=d00P38c=d010000000
b<_L0000000000050<O;g@0300000036bMd0a/WM00H0a/WM00<000000<C8g@34b=d00`34b=d20000
00030<C8g@000000`lOM00@0`lOM0P0000000`32amh000000<76gP030<76gP80000000H0`LKN0000
002oaMh0_lGN0000002oaMh2000000030;o5g`000000_/CO00<0_/CO0P0000000`2na=l000000;c4
h0040;c4h0<000001`2k`n02000000H0^L;Q0P0000050;S2h@040000003_j/L0kn[7000000/0kn[7
00060>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0]0>oZa`<0
00007`3_j/L2000000<0VKG[1@00000309:ak0030000002:[^d0RZk]0080RZk]00<00000082YkP20
ZNh00P20ZNh00`000000MJ?_07FSk`0207FSk`030000001XWNl0000000D0000000<0FiK^0000001<
S^d00P1<S^d00`000000?hS[000000030000000302moj0000000000000800000100JMn@400000007
01Yni`00000000000000000OQ^T0000003VJl`0A000000H0Um;l0P0000020:gIm`8000001@2^f?H2
000000P0_=W_00<000000<CHj034f>P01034f>P2000000040<?Gj@00000000000<WGi08000001`38
e^@00`000000b]CQ0<[Dh@040<[Dh@80000000@0bM?R000000000000c=;N0P0000060<[Ag`030000
003;cmh0bloN00@0bloN00<000000<W?gP000000103:c]d00`000000bLkM0<W>g@020<W>g@040000
0039c=`00000000000H0b<cM00<000000<O;g@37bmd00`37bmd2000000030<K;g@000000a/WM00@0
a/WM0P0000000`35bMd000000<C8g@020<C8g@0500000034b=d0a<SM0<C8g@0000001033amd01@00
0000`/ON0<;7gP32amh000000080`LKN0P0000030<76gP030000002oaMh0_lGN00800000102oaMl0
10000000_/CO0000000000040;k4g`030000002la>00_<CP008000000`2la>000`000000^l?P0;_3
h0020;_3h080000000<0^l?Q0000002i`^400`2i`^42000000030;W2h@000000^<;Q00@0^<;Q0P00
00000`3_j/L000000>oZa`0:0>oZa`00103_j/L300000080kn[70`0000050>oZa`030000003_j/L0
kn[702X0kn[70`00000T0>oZa`<000000`2H]>/00`000000T[7/09:ak00209:ak0030000002:[^d0
RZk]0080RZk]00<00000082YkP20ZNh00`20ZNh00`000000MJ?_07FSk`0207FSk`030000001XWNl0
J9g_0080J9g_00<0000005^FkP000000100000000`1<S^d0000003n8j`0203n8j`@0000000@09WcV
00000000000000000P0JMn@00`00000077cV01aliP030000000301Yni`000000000000<000000`0i
V_<00`000000FK7k05Van`0305Van`030000001ja?h0N/Cn00<0N/Cn0P00000509OBo0@000001@2^
f?H2000000030:kGm@000000_=W_00D0_=W_0P0000000`2kf>l00000000000020<CHj08000001@33
enT00`000000b=KT0<SFi0050<SFi080000000<0a]GU0000003:e>400`3:e>400`000000bM?R0<WC
hP030<WChP030000003:dMl0b]7O00@0b]7O0P0000000`39dN0000000<_?gP020<_?gP8000000`39
cmh010000000b/kM0000000000060<W>g@0300000038c=d0b<cM00@0b<cM0P0000000`37c=d00000
0<O;g@020<O;g@0500000036bmd0a/_M0<K;g@0000001036bMd01P000000aLWM0<G9g@35bMd00000
0<C8g@8000001@34b=d010000000`lOM0000000000050<;7gP8000001P31a]h2000000030;o5g`00
0000_lGO00@0_lGO00<000000;k4g`2na=l01@2na=l2000000D0_<CP00<000000;_3h02k`n000P00
00030;_3h@030000002i`^40^L;Q008000000`2i`^400`000000^<;Q0;S2h@0300000080^<;R0P00
000;0>oZa`004@3_j/L00`000000kn[70>oZa`0W0>oZa`<00000:03_j/L00`000000V;C[09Rdj`02
09Rdj`030000002B/N`0T[7/00<0T[7/00<0000008Z^k@2:[^d00P2:[^d00`000000P:W^082YkP03
082YkP030000001eXnl0MJ?_0080MJ?_00D0000006RMk`1XWNl0J9g_0000000405^FkP030000001>
T>d0000000<000000P0oR>/00`000000=8?Y000000020000000302IliP000000000000<000000`0L
O>H50000000302b>kP00000000000080000000<0>I[c000000000000101I/O/2000000@0N/Cn1P00
000309WAn`8000000P2^f?H2000000@0[]Oe0P0000020;cIk`8000001@2kf>l2000000D0`mOY0P00
00000`32e^T000000<SFi0040<SFi00300000036eND0a]GU0080a]GU00@000000<[Dh@0000000000
1@39dn800`000000b=;R000000040<[Ag`0300000039dN00bM7P0080bM7P00<000000<_?gP000000
1P39cmh00`000000bLkM0<W>g@040<W>g@80000000<0b<gN00000038c=d00`38c=d01P000000alcM
0<O<g@37c=d000000<O;g@8000001@36bmd010000000a/WM0000000000050<G9g@0300000034b=d0
a<SM00H0a<SM00<000000<;7gP32amh00`32amh2000000030<;7gP000000`LKN00@0`LKN00<00000
0<76gP0000000P2oaMl00`000000_lGO0;o5g`03000000D0_/CO0`0000070;c4h08000001P2k`n42
000000H0^L;Q0P0000050;S2hP8000002`3_j/L00100kn[70P00000V0>oZa`<00000;03_j/L00`00
0000V;C[09Rdj`0209Rdj`040000002B/N`0T[7/09:ak1D0000000<0J9g_0000001KU^h00P1KU^h0
0`000000CY3]04j@k@0204j@k@D000000P0dPnT50000000402=mi`00000000000000008077cV00<0
000002J6j`0VQ^/00`0000000`0/S^h0000004FQmP0=000000<0OlGn00<0000009WAn`2IdO/0102I
dO/3000000L0[]Oe0`0000050;_Hk`80000000<0^]O^00000033enT00`33enT00`000000`]KY0<;F
j@020<;Fj@80000000<0b=KT0000000000001P36eND00`000000bM?R0<WChP040<WChP0600000038
d^80b=;R0<SBhP000000b]7O0P0000060<WAh00300000039cmh0bLoN00<0bLoN0P0000000`38cml0
00000<W>g@030<W>g@0300000038cMh0b<gN0080b<gN00@000000<S<g@00000000001@37c=d00`00
0000a/_M0<K;g@060<K;g@0300000035bMd0aLWM00@0aLWM00<000000<G9g@0000001@34b=d20000
00030<?8gP000000`/ON0080`/ON00D000000<;7gP32amh0`/ON000000030<76gP8000000`31a]h0
0`000000_lGO00000002000000<0_lGO00D000000;k4g`2na=l0_/CO000000030;g4g`030000002l
a>00_<CP0080_<CP0P0000000`2la>0000000;_3h@030;_3h@80000000<0^l?Q0000002i`^400`2i
`^43000000L0^<;R00<000000>oZa`3_j/L02@3_j/L00100kn[700<000000>oZa`3_j/L08P3_j/L3
00000300kn[720000003092ak@0300000028[Nh0R:g^0080R:g^00<0000007nXkP1oZ>h00`1oZ>h0
0`000000M:?_07BSk`0207BSk`030000001XWNl0000000@0000000<0FiK^0000001>T>d00`1>T>d0
0`000000@X[/04::k0030000000403B3j@000000;H7Y02f1j@<0000000<08ggW0000000000000`00
000302J6j`D000000`15XOH2000000@0H[Cl0P00000507o5oP030000002IdO/0VM7k00<000000P2K
d?X2000000<0[]Oe0`0000020:kFm08000000P2kf>l2000000@0^]O^00@000000<?Gj@0000000000
1`32e^T00`000000a]GU0<KEi@040<KEi@80000000<0aMCU00000039dn800P39dn82000000D0b=;R
00<000000<WAh039dN001039dN02000000030<S@h0000000bLoN0080bLoN00<000000<S?g`38cml0
0P38cml010000000bLkM0000000000060<S=gP0300000037c=d0alcM00@0alcM00<000000<O<gP00
00001@36bmd2000000030<K:g@000000aLWM0080aLWM0P0000030<G9g@0300000034b=d0a<SM0080
00000`33b=h010000000`/ON0000000000050<;7gP0300000031a]h0000000H0`LKN0`0000040;o5
g`040000002na=l00000000000@0_LCO00<000000;c4h02la>000P0000030;c4h0030000002k`n40
^l?Q008000000`2k`n400`000000^L;Q0;W2h@02000000<0^L?Q00<000000;S2hP2h`^800P2h`^83
000000/0kn[7000@0>oZa`030000003_j/L0kn[701l0kn[70`00000d0>oZa`030000002G]>`0UkC/
0080UkC/00<00000092ak@2@/Nd00`2@/Nd00`000000R:g^08R]kP0208R]kP800000101oZ>h01@00
0000M:?_07BSk`1dXnl0000000@0J9g_00<0000005bGk`0000001000000204j@k@0400000012R^`0
@X[/04::k0@000000`0]PNT4000000809X?Y10000000100VQ^/0000003NDl@0gU?4D000000L0Vm3j
0`0000070:kFm08000001`2jenh00`000000`]KY0<;Fj@050<;Fj@80000000<0`MGY00000036eND0
0`36eND00`000000aMCU0<GDi@020<GDi@0300000039dn80000000D0b=;R0P0000000`37d^<00000
0<WAh0030<WAh00600000038d>00b=3P0<S@h0000000bLoN0P0000060<S?g`0300000038cMh0b<gN
00@0b<gN0P0000000`37cMh000000<O<g@020<O<g@8000000P37c=h00`000000a/_M0<K;g@020<K;
g@0300000036b]d0a/[M0080a/[M00<000000<G9g@0000001P35bMd2000000H0`lSN00<000000<;7
gP32amh01P32amh00`000000`LKN0<76gP030<76gP<000000P2oaMl00`000000_lGO0;o5g`020;o5
g`030000002ma=l0_LCO00D0_LCO0P0000060;c4h08000001P2k`n42000000D0^L?Q00<000000;S2
hP2h`^800P0000020>oZa`030000003_j/L0kn[700T0kn[7000@0>oZa`030000003_j/L0kn[701`0
kn[70`00000h0>oZa`030000002G]>`0UkC/0080UkC/0P000004092ak@0400000028[Nh0R:g^08R]
kPX0000000<0M:?_0000001XWNl00P1XWNl00`000000G9O_05bGk`0205bGk`030000001@TNh00000
00@0000000@0@X[/0000000iQn/0>HO[0`000000100]PNT0000002^3j@0[PnT3000000809X?Y00<0
0000032=kP000000100000000`0gU?4000000000000304nVn0030000001Y]o`0JKOl00<0JKOl00<0
000008C6o@24a_d00`24a_d2000000<0Vm3j0`00000209g@n@030000002^e_@0[]Kd00<0[]Kd0P00
00000`2^e?@000000;[GkP040;[GkP80000000<0^]K^0000000000000`32e^T2000000@0`MGY00@0
00000<KEi@00000000001P35e>D00`000000b=;R0<SBhP030<SBhP0300000037d^<0am;S0080am;S
00@000000<WAh000000000001@38d>000`000000b<oO0<S?g`040<S?g`80000000<0alkO00000038
cMh00`38cMh00`000000algN0<O=gP020<O=gP0300000037c=d0000000D0alcN00@000000<K;g@00
000000001P36b]d00`000000aLWM0<G9g@030<G9g@80000000<0a<WN00000033b=h01033b=h00`00
0000`lSN000000050<;7gP80000000<0`/ON00000031a]h00P31a]h01@000000`<KO0<36g`30a]l0
00000080_lGO00H000000;o5g`00000000000;o5g`0000040;g4g`80000000<0_LCP0000002la>00
0`2la>02000000030;c4h0000000^l?Q00<0^l?Q0P0000000`2j`n4000000;W3h@050;W3h@800000
1@3_j/L00`000000kn[70>oZa`080>oZa`00403_j/L00`000000kn[70>oZa`0J0>oZa`800000?03_
j/L010000000UkC/09Ndk02G]>`:000000<0Qjg^00<0000007jXk`1nZ>l00P1nZ>l00`000000Lj?_
000000040000000306RMk`000000G9O_00<0G9O_00<00000052AkP1@TNh00P1@TNh4000000<0>HO[
1000000302^3j@D000000`0`SNh00`000000@I[c000000050000000304nVn0000000000000@0JKOl
0P00000408C6o@@000001P2Md?T00`000000[]Kd0:kFm002000000@0[]Cd00<000000;[GkP2jenh0
0P0000050;[FkP<000001`31eNT00`000000aMCU0<GDi@040<GDi@80000000@0a=?U000000000000
b=;R0P0000060<OBh`0300000038d>00b=3P00@0b=3P00<000000<O@h@0000001038cml00`000000
alkO0<O>g`020<O>g`0400000038cMh00000000000H0algN00<000000<O<gP37c=h01@37c=h00`00
0000a/[M0<K:g@040<K:g@80000000<0aL[N00000035bMd00P35bMd01@000000a<WN0<C9gP34bMh0
000000<0`lSN0P0000030<?8gP0300000032amh0`/ON008000000`32amh010000000`LKN00000000
00040<36g`030000002oaMl0_lGO008000000`2oaMl00`000000_LCO0;g4g`02000000@0_LCP00@0
00000;c4h00000000000102la>0010000000^l?Q0000000000030;[3h@030000002i`n40^L?Q0080
^L?Q0P0000070>oZa`030000003_j/L0kn[700P0kn[7000@0>oZa`800000603_j/L3000003l0kn[7
0`00000309Jck0030000002?/>d0Sk3]0080Sk3]00<0000008N]kP27[Nh00P27[Nh00`000000OZS_
07jXk`0207jXk`030000001cXnl0Lj?_0080Lj?_00<0000006RNk`0000001000000205bGk`050000
001@TNh0D97^052AkP0000000P15SNd40000000303V7j`000000<hK[00@0000000@0:h?Y00000000
0000;hW/100000000`0`SNh0000000000003046Jl`030000001GZ_T0000000`000000`28a_`20000
00@0WM3i100000060:kDm0<000001P2je^h2000000030;WDkP000000`MGY00@0`MGY0P0000000`30
e>T00000000000020<GDi@8000001@34dnD00`000000am;S0<OBh`040<OBh`80000000<0a]7S0000
0038d>000P38d>02000000<0am3Q00@000000<S?g`00000000001P37c]l00`000000algN0<O=gP04
0<O=gP80000000<0a/gO00000037c=h00`37c=h2000000030<K<gP000000a/[M00<0a/[M00H00000
0<G:gP35b]h0aL[N00000035bMd2000000D0a<WN00<000000<?8gP0000001P33b=h2000000H0`/ON
00<000000<36g`30a]l01@30a]l2000000030;o5g`000000_lGO00<0_lGO0P0000070;g4h0030000
002la>00_<CP00D0_<CP00<000000;[3h@2j`n40102j`n4010000000^L?Q0000000000090>oZa`03
0000003_j/L0kn[700P0kn[7000?0>oZa`8000005P3_j/L3000004<0kn[700<0000009Jck02F/n`0
0P2F/n`00`000000Sk3]08n`k@0308n`k@0300000027[Nh0Qjg^0080Qjg^00<0000007jXk`1nZ>l0
0P1nZ>l00`000000Lj?_07>Sk`0207>Sk`8000000P1XW^l00`000000GIS_0000000500000003052A
kP000000AHg]0080AHg]00<0000003f:k00000000`0000000`0cQ^/0000003>8k0050000000302n9
k0000000>Y;`00H0000000<0@I[c0000001GZ_T00`1GZ_T00`000000L;Wl072io003072io0800000
1028a_`6000000<0W/oi0P0000020:kDm0<000000P2^do<2000000<0^]K^0P0000040;WDkP030000
0031eNT0`MGY008000001@30e>T2000000D0a=?U0P0000000`33d^H000000<OBh`030<OBh`030000
0036dN<0a]7S0080a]7S00<000000<S@h00000001P37d>400`000000alkO0<O>g`040<O>g`800000
00<0a/kP00000037cMh00`37cMh01@000000a/gO0<K=g`36cMl000000080alcN0P0000040<K<gP04
00000036b]d00000000000D0aL[N00<000000<C9gP34bMh01P34bMh00`000000`lSN0<?8gP030<?8
gP80000000<0`/SN00000032amh00`32amh2000000030<77g`000000`<KO00<0`<KO0P0000001P30
a]l000000;o5g`2oaMl000000;o5g`80000000<0_/GO0000002ma>00102ma>02000000030;g5h000
0000_<CP00<0_<CP0`0000070;[3h@030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L0203_
j/L000l0kn[700<000000>oZa`3_j/L04P3_j/L3000004L0kn[700<0000009Jck02F/n`00P2F/n`0
10000000Sk3]08n`k@2?/>dG000000<0GIS_00<0000005:CkP000000100000000`15SNd0000003f:
k00203f:k0D000000`0cR>`4000000@0>Y;`00<0000004ZOmP0000001000000205NZn@030000001`
^O`0L;Wl0080L;Wl1P00000308_7o0030000002NcoT0W/oi00@0W/oi0`0000070:kCl`<000001`2i
e>h2000000D0`=CY0P0000000`2odnT000000<CCi@030<CCi@0300000033d^H0`m;V0080`m;V00@0
00000<OBh`00000000001P36dN<00`000000am3Q0<O@h@030<O@h@80000000<0a/oQ00000037c]l0
0`37c]l00`000000a/kP0<K>h0020<K>h00400000037cMh00000000000D0a/gO0P0000070<K<gP03
00000035b]h0aL[N00<0aL[N0P0000000`34b]h000000<C9gP040<C9gP80000000<0a<WN00000033
b=h00P33b=h01@000000`/SN0<;8gP32b=h000000080`/ON0P0000040<77g`0400000030a]l00000
000000@0`<KO00@000000;o5g`0000000000102naMl00`000000_LCP0;g4h002000000<0_LGP00<0
00000;c4h02la>000P0000030;c4h@030000002j`n40^/?Q0080^/?Q0P00000<0>oZa`030000003_
j/L0kn[700P0kn[7000?0>oZa`030000003_j/L0kn[700l0kn[70`00001;0>oZa`P000000`2>/>d0
0`000000QZc^08J/kP0208J/kP030000001mZ>l0OJS_0080OJS_00<0000007>Sk`1cXnl00`1cXnl0
0`000000J9k`000000040000000305fHk`000000DY?^0080DY?^00<0000004R?kP0000000`000002
03f:k0030000000iR^d0>H[]00<0000000@0<hS/0000000hS^l0>8k_1000000203ZBl0060000001:
WoH0BYof04ZOmP000000Gjkj1`00000307Fko0030000002;ao`0RlOl00@0RlOl00<0000009k?n@2N
coT00`0000020:3?n0030000002^do<0[]?c00@0[]?c0P0000000`2^d_<000000;WDkP040;WDkP80
000000<0^=?^00000030e>T00`30e>T00`000000_m?Y0;oCj@020;oCj@0400000034dnD000000000
00H0`m;V00<000000<KAh`36dN<01036dN<2000000030<GAh`000000am3Q0080am3Q00<000000<K?
h@36cn400P36cn4010000000alkO0000000000060<K>h00300000036cMl0a/gO00<0a/gO0P000000
0`36cMl000000<K<gP040<K<gP80000000<0aL_O00000035b]h00P35b]h00`000000a<[N0<C:gP02
0<C:gP0300000034bMh0a<WN008000000`34bMh010000000`lSN0000000000050<;8gP8000001`31
aml00`000000`<KO0<36g`050<36g`030000002naMl0000000D0_/GO0P0000060;g5h08000001@2l
a>400`000000^/?Q0;[3h@02000000h0kn[700<000000>oZa`3_j/L0203_j/L000l0kn[700<00000
0>oZa`3_j/L0303_j/L3000004l0kn[700<0000009Bck02D/n`00P2D/n`00`000000S[3]08j`k@02
08j`k@0300000026[>h0QZc^00<0QZc^00<0000007fXk`1mZ>l00P1mZ>l00`000000Lj?_07>Sk`02
07>Sk`030000001XW_00J9k`0080J9k`00<0000005jIk`000000100000000`1BTnh0000004R?kP02
04R?kPD000000`0iR^d4000000<0>8k_00<0000004>GlP0000001@0000000`1:WoH0000000000003
05n^nP8000001@1e^o`00`000000RlOl08_7o00208_7o0@000001P2PcoP200000080[]?c0P000004
0:kBl`030000002ie>h0^MC^00800000102hdnh010000000`=CY0000000000060;oCj@0300000033
d^H0`m;V00@0`m;V0P0000000`32d^H000000<KAh`030<KAh`0600000035dN<0aM7S0<GAh`000000
am3Q0P0000060<K?h@0300000036c^00a/kP00@0a/kP0P0000000`36c^0000000<K=g`020<K=g`05
00000036cMl0a/gO0<K=g`0000001036c=h01P000000aL_O0<G;g`35bml000000<G:gP8000001P34
b]h2000000H0a<WN00<000000<;8gP32b=h01032b=h00`000000`/SO000000050<77g`80000000<0
`LOO00000030a]l00`30a]l2000000040;o6g`000000_/GO00000080_/GO0P0000000`2naN000000
0;g5h0030;g5h0<000001`2la>4200000100kn[700<000000>oZa`3_j/L0203_j/L000h0kn[70`00
000:0>oZa`<00000DP3_j/L00`000000U;?/09Bck00309Bck0030000002>/>d0S[3]0080S[3]00<0
000008J/kP26[>h00`26[>h00`000000OJS_07fXk`0207fXk`030000001cXnl0Lj?_0080Lj?_00D0
000006RNl01XW_00J9k`0000000405jIk`030000001DUNl0000000<000000P18Snh00`000000@Xg^
04:=kP040000000303V:k@000000>Xg^00@0000000<0>8k_0000000000000`13Uo800`000000DZ?g
0000000A000000<0S/Ok0P0000050:3?n0@000001P2^d_<3000000L0^=?^00<000000;oCj@2odnT0
102odnT2000000030;kCj@000000`m;V00<0`m;V00<000000<;BiP32d^H00P32d^H010000000a]7S
0000000000050<GAh`0300000036cn40a/oQ00@0a/oQ0P0000000`35cn8000000<K>h0030<K>h006
00000036c^00a/kP0<K>h0000000a/gO0P0000050<K=g`0400000036c=h00000000000D0aL_O00<0
00000<C:gP34b]h01034b]h2000000030<C:g`000000a<WN00<0a<WN0P0000000`33bMl000000<;8
gP020<;8gP8000000P32b=l00`000000`LOO0<77g`020<77g`0500000031aml0`LOO0<77g`000000
0P30a]l2000000<0_lKO00<000000;k5g`2naMl00P0000030;k5h0030000002maN00_LGP00800000
0`2maN000`000000_<CQ0;c4h@020;c4h@8000004`3_j/L00`000000kn[70>oZa`070>oZa`003`3_
j/L00`000000kn[70>oZa`070>oZa`800000EP3_j/L010000000U;?/09Bck02D/n`J0000000306RN
l0000000GYW_0080GYW_00<0000005BEk`1DUNl00P1DUNl5000000<0@Xg^00<0000003n>kP000000
0`0000000`0jSNh0000003nCl@060000000304>GlP000000DZ?g00<0DZ?g00<0000006F`nP1U/?X0
0`1U/?X00`000000N[gl07Zmo00207Zmo0030000002>ao/0S/Ok00D0S/Ok1@0000030:7>m`800000
0P2^d_<300000080[m7b00<000000;SCkP2hdnh00`2hdnh2000000030;SCkP00000000000080_m?Y
0P0000040;kCj@0400000033d^H00000000000H0`];V00<000000<GAh`35dN<01035dN<00`000000
a=3T000000040<K?h@0300000035cn80aLoR0080aLoR00@000000<K>h000000000001@36c^000`00
0000a/gO0<K=g`060<K=g`0300000035bml0aL_O00@0aL_O00<000000<G;g`0000001034b]h01@00
0000a<[O0<C:g`34b]l000000080a<WN0P0000040<?9g`0300000032b=h0000000D0`/SO00@00000
0<77g`00000000001@31aml2000000H0_lKO0P0000000`2naN0000000;k5h0030;k5h08000001@2m
aN000`000000_<CQ0;c4h@02000001D0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[700<00000
0>oZa`3_j/L01@3_j/L3000005T0kn[70`00000309>ck@030000002=/>h0SK3^0080SK3^00<00000
08F/kP25[>h00`25[>h00`000000O:S_07bXk`0207bXk`030000001cXo00Lj?`0080Lj?`00<00000
06ROl0000000100000000`1NVNl0000005BEk`0305BEk`030000001<TNl0C97_00@0000000<0@Xg^
0000000oS^h00P0oS^h5000000<0?i?a00<0000004ZLm00000001000000205:Sm`030000001U/?X0
IK3j00<0IK3j00<0000007Zmo01j_O`00P1j_O`200000080S/Ok0`0000020977nP030000002Qc_L0
XLkg00@0XLkg0`0000060:oAlP030000002hdnh0^=?^008000001@2hdnh2000000L0_]?Y00<00000
0<;BiP32d^H01032d^H2000000030<7AiP000000aM7S0080aM7S0P0000030<C@i00400000036cn40
0000000000H0aLoR00<000000<K>h036c^001036c^000`000000aLgQ000000050<K=g`80000000<0
aLcP00000035bml00P35bml2000000<0aL_O00@000000<C:gP00000000001@34b]l2000000L0`lWO
00<000000<;8g`32b=l01@32b=l00`000000`LOO0<77g`030<77g`<000001@2oa]l300000080_/GP
00<000000;k5h02naN000`0000070;g5h08000005`3_j/L00`000000kn[70>oZa`070>oZa`003P3_
j/L00`000000kn[70>oZa`020>oZa`<00000G@3_j/L00`000000Tk?]09>ck@0309>ck@8000000`2=
/>h2000000@0QJc^00<0000007bXk`1lZ>l00P1lZ>l01@000000Lj?`07>Sl01cXo00000000@0J9o`
00<0000005nJl00000001000000205BEk`060000001<TNl0C97_04bAk`000000AY3_100000000`0o
S^h00000042Al002042Al0@0000000<0?i?a0000001:W?@00P1:W?@00`000000FJOh0000000@0000
00H0TLOj00<000000:7>m`2Qc_L00`0000020:;>mP030000002_dO80[m7b00@0[m7b0`0000050;SC
kP80000000<0]m;]0000002ndnT0102ndnT2000000030;gBj@00000000000080`];V0P0000040<7A
iP0300000035dN<0000000H0a=3T00<000000<G?hP35cn801035cn82000000030<C?hP000000a/kP
0080a/kP0P0000030<G=h@0300000036cMl0a/gO008000001035c>000`000000aL_O000000060<G;
g`0300000034b]l0a<[O00@0a<[O00<000000<?:g`0000001@33bMl2000000030<;9g`000000`/SO
00<0`/SO0P0000000`31b=l000000<77g`020<77g`0500000030aml0`<OO0<37g`0000000`2oa]l0
1@000000_lKP0;o6h02oa^0000000080_/GP0P0000030;k5h0030000002maN00_LGP0080_LGP0P00
000I0>oZa`030000003_j/L0kn[700L0kn[7000>0>oZa`030000003_j/L0000000800000H@3_j/L2
000000<0Tk?]500000000`1cXo00000006ROl00306ROl0060000001OV_00Gi[`05nJl0000000EYK_
1P0000000`1<TNl0000004J@k`0204J@k`@000001010TO000`000000AYOb000000040000000304ZL
m0000000000000<0FJOh00<0000006^cnP1[/oX00`1[/oX00`000000O[kk07jnn`0307jnn`800000
102AaoX4000000H0X/kf00<000000:oAlP2_dO800`0000020:oAlP8000000P2hdnh2000000@0]m;]
00<000000;kCj@2ndnT00P0000050;gBj@8000001`31dNH00`000000a=3T0<C@i0030<C@i0800000
00<0`m3T00000035cn800`35cn800`000000a<oR0<C?hP020<C?hP0300000036c^00000000H0aLgQ
0P0000070<G<h00300000035bml0aL_O00<0aL_O0P0000000`34bml000000<C:g`020<C:g`800000
0P33b]l00`000000`lWO0<?9g`020<?9g`0500000032bMl0`/WO0<;9g`0000000P32b=l2000000<0
`LSO00@000000<77g`00000000001030aml010000000_lKO0000000000040;o6h0030000002naN00
0000008000000`2naN000`000000_LGP0;g5h002000001/0kn[700<000000>oZa`3_j/L01`3_j/L0
00h0kn[70P00001V0>oZa`<000000`2B/^d00`000000S:o^08b_kP0208b_kP0300000024[>l0Q:c_
0080Q:c_00<0000007bXk`1lZ>l00P1lZ>l00`000000LZC`000000090000000305nJl00000000000
00<0EYK_00<0000004nDk`0000000`0000001016T>l0000004BAk`14TNl400000080@97`00H00000
04JGlP16Uo80AYOb0000001AX?D60000000305VWn0000000Jk?j00@0Jk?j00<0000007jnn`1n__/0
0P1n__/6000000<0TlOi00<000000:;>mP2Rc_H0102Rc_H3000000H0[m7b0`0000070;OBk@800000
1@2md^T2000000030;cAj@000000`M7V00@0`M7V0P0000000`30dNH000000<C@i0020<C@i0030000
0033d>@0`m3T0080`m3T00@000000<G?hP00000000001P34cn800`000000aLgQ0<G=h@030<G=h@80
000000<0a<gQ00000035c>001035c>02000000030<C<h0000000aL_O0080aL_O00<000000<C;g`34
bml00P34bml00`000000a<[O000000050<?:g`0400000033bMl00000000000D0`/WO0P0000060<78
g`0300000030aml0`<OO00D0`<OO00<000000;o6h02oa^001@2oa^0010000000_/GP0;k5h0000004
0;k5h08000007@3_j/L00`000000kn[70>oZa`070>oZa`003`3_j/L00`000000kn[70>oZa`1U0>oZ
a`030000002B/^d0T[;]0080T[;]00<0000008b_kP2<[nh00P2<[nh00`000000Q:c_08B/k`0308B/
k`050000001lZ>l0O:S_07bXk`000000101bY?000`000000JIo`06VOl00206VOl0030000001PVo00
000000D0000000<0EYK_0000001?U>l00P1?U>l4000000<0A97_00<0000004JDl@0000001@000000
0`16Uo800000056Pm@03056Pm@030000001OZ_P0000000/000000`22_o/00`000000TlOi09?7n@04
09?7n@030000002Rc_H0X/kf00<000000P2ScOH200000080[m7b0`0000020:o@l@030000002gd^d0
]m;]00<0]m;]0P0000000`2gdNd000000;gBj@030;gBj@030000002ldNT0_=7Y0080_=7Y00<00000
0<7AiP31dNH00P0000030<3AiP0400000034d>@00000000000H0`m3T00<000000<C?hP34cn801034
cn82000000030<?>h`000000aLgQ0080aLgQ00<000000<C=h@34cN400P34cN400`000000aLcP0<G<
h002000000<0a<cP00@000000<G;g`00000000001P34bml00`000000`l[O0<?:g`050<?:g`030000
0032bMl0`/WO00<0`/WO0P0000000`32bMl000000<78g`030<78g`80000000<0`LSO00000030aml0
0`30aml2000000030<37h0000000_lKP00<0_lKP0P0000001P2oa^0000000;k5h02naN0000000;k5
h08000007`3_j/L00`000000kn[70>oZa`070>oZa`0000<0kn[70000000000000P3_j/L3000000P0
kn[70P00001V0>oZa`030000002B/^d0T[;]0080T[;]00<0000008b_kP2<[nh00P2<[nh010000000
Q:c_08B/k`24[>l50000000307bXk`000000LZC`00<0LZC`00<0000006VOl01YWo000P1YWo000`00
0000H9_`062Kl002062Kl0030000001HV?00000000<0000000@0CiC_0000001:To00BY?`10000000
0`14TNl000000000000304JDl@030000001=Vo<0000000@000000P1AX?D010000000Gj[h05nZn01O
Z_P2000000@0L;Gj0P00000508:on`030000002CaoT0TlOi0080TlOi100000060:?=mP<000001P2_
d?400`000000]m;]0;OBk@02000000@0]m7]00@000000;gBj@00000000001P2ldNT2000000H0`=7V
00<000000<?@i033d>@01033d>@2000000030<;?i0000000a<oR00<0a<oR00H000000<?>h`33c^<0
`lkS00000035cN42000000H0a<gQ0P0000060<C<h00300000034bml0a<_O00@0a<_O0P0000000`33
bn0000000<?:g`030<?:g`80000000<0`l[O00000032bMl00P32bMl00`000000`/WO0<;9g`020<;9
g`0400000031b=l00000000000@0`LSO00@000000<37g`00000000001030an0010000000_lKP0000
000000040;o6h0040000002naN00000000000280kn[700<000000>oZa`3_j/L01P3_j/L000<00000
0P3_j/L00`000000kn[70000000:0>oZa`030000003_j/L0kn[706@0kn[73@00000308>/k`030000
001kZ?00000000T000000P1YWo001@000000H9_`062Kl01PVo00000000@0F9S`1000000304ZCl003
00000019U?00000000D0000000<0AYCa0000001=Vo<00P1=Vo<00`000000Ej?f0000000G000000<0
ULOi0P0000020:?=mP<000000P2TcOD00`000000[m3a0:o@l@040:o@l@<000001P2gdNd2000000H0
_=7Y0P0000000`2ld>X000000<3AiP030<3AiP80000000<0_m3W0000000000000P33d>@2000000@0
`/oT00@000000<C?hP00000000001@33c^<00`000000a<gQ0<C=h@040<C=h@80000000<0`lgR0000
0034c>000`34c>02000000030<?<h@000000a<_O00<0a<_O00D000000<?;h033bn00`l_P00000002
0<?:g`8000000`33b]l010000000`/WO0000000000060<;9g`0300000031b=l0`LSO00D0`LSO00<0
00000<37h030an001@30an000`000000_lKP0;o6h0050;o6h0040000003_j/L0kn[700000240kn[7
00<000000>oZa`3_j/L01P3_j/L000030000003_j/L000000080kn[700<000000>oZa`0000002`3_
j/L00`000000kn[70>oZa`1T0>oZa`030000002A/^d0TK;]0080TK;]00<0000008^_kP2;[nh00P2;
[nh00`000000Pjc_08>/k`0208>/k`030000001kZ?00NjS`0080NjS`00<0000007:Tl01bY?000P1b
Y?000`000000JZ3`0000000500000003062Kl0000000F9S`0080F9S`00<0000005:Fl01BU_001000
00000`1:To00000004VDl00304VDl0030000001<V?80000000@0000000<0CI_c0000000000000`1G
XoH00`000000IJgi06F]n@0306F]n@030000001e]oX0MKOj0080MKOj00<0000008G0nP25`?X00`25
`?X2000000@0ULOi100000060:C=m@030000002_d?40[m3a00<000000P2^co4200000080]m7]0`00
00020;K@k@8000000P2ldNT2000000@0_=3Z00@000000<3AiP00000000001@2od>L2000000L0`/oT
00<000000<?>h`33c^<01033c^<00`000000`lkS000000040<C=h@0300000033cN80`lgR0080`lgR
00@000000<C<h000000000001033c>4010000000a<_O0000000000050<?;h08000001P33b]l00`00
0000`/WO0<;9g`040<;9g`80000000<0`LSP00000031b=l00`31b=l2000000030<78h0000000`<OP
00<0`<OP0P0000000`2oan0000000;o6h0030;o6h08000000`3_j/L00`000000kn[70>oZa`0O0>oZ
a`030000003_j/L0kn[700H0kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L0000000`0
kn[700<000000>oZa`3_j/L0H`3_j/L00`000000TK;]096bk@03096bk@030000002;[nh0Rjo^0080
Rjo^00<0000008>/k`23[>l00P23[>l00`000000NjS`07^Xl00207^Xl0030000001bY?00LZC`0080
LZC`00<0000006ZPl01ZX?000P1ZX?000`000000HIc`000000040000000305RHl0000000DYK`0080
DYK`00<0000004jFl00000001000000204VDl0060000001<V?80C9Sb04bHlP000000Dikd1P000000
0`1GXoH0000006F]n@0406F]n@030000001e]oX0MKOj0080MKOj0P00000308G0nPH000000`2GaoP0
0`000000Y<ge0:C=m@040:C=m@<000001P2^co43000000L0]]3]0P0000070;c@jP030000002od>L0
_m3W00@0_m3W00<000000;o?i`0000001@32cn@2000000030<7?i@000000`lkS0080`lkS0P000003
0<?>h`0400000034cN400000000000H0`lgR00<000000<?<h@33c>401@33c>400`000000`l_P0<?;
h0030<?;h080000000<0`l_P00000033b]l00`33b]l2000000030<;9h0000000`/WO00<0`/WO00D0
00000<78h031b>00`LSP000000020<78g`8000000`31b>000`000000`<OP0<37h002000000<0_lOP
00<000000;o6h02oa^000P0000060>oZa`030000003_j/L0kn[701h0kn[700<000000>oZa`3_j/L0
1P3_j/L000030>oZa`000000kn[70080kn[70`00000=0>oZa`800000I03_j/L010000000TK;]096b
k@2A/^dD00000080LZC`00<0000006ZPl01ZX?000P1ZX?001P000000HIc`066Ll01QW?00000005ZJ
l0D0000000<0DYK`0000001>U_000P1>U_000`000000CYOa000000050000000304bHlP000000Dikd
00<0Dikd00<0000005fVm`0000004000000308S0nP030000002GaoP0UlOh00@0UlOh00<000000:C=
m@2TcOD00`0000020:C<m08000000P2^co4300000080[/oa00<000000;K@k@2fd>d00`2fd>d20000
00030;K@k@000000_=3Z00@0_=3Z0P0000000`2kd>X000000;o@i`020;o@i`8000000`2ocnL00`00
0000`/oT0<;?i002000000@0`LoU00<000000<?>h`0000001P33c^<00`000000`lgR0<?=hP040<?=
hP80000000<0`lgR00000033c>400`33c>42000000030<?<h@000000`l_P0080`l_P00<000000<?;
h033bn000P33bn0010000000`l[O0000000000040<;9h00400000032bMl00000000000D0`LSP0P00
00060<78h08000001P2oan02000000T0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZ
a`060>oZa`005`3_j/L00`000000kn[70>oZa`1R0>oZa`<000000`2@/^d00`000000RZo^08Z_kP02
08Z_kP0300000023[>l0Pjc_0080Pjc_00<0000007^Xl01kZ?000P1kZ?000`000000LZC`0000000:
00000003066Ll0000000FY[`0080FY[`00<0000005FHl@000000100000000`1>U_00000000000003
04jGl@030000001AVo<0000000@000000P1CW_@01@000000GJKg05fVm`1MY_L0000000D0JZoi00<0
000007VhnP1i^?X00`1i^?X00`000000R<3j08S0nP0308S0nP8000000`2GaoP4000000H0Y<cd0`00
00060:k?l@030000002fd>d0]]3]00800000102fd>d00`000000_=3Z0;c@jP02000000@0^m3Z00<0
00000;o@i`0000001P2ocnL2000000L0`LoU00<000000<?>h`33c^<00`33c^<2000000030<;=h`00
0000`lgR00<0`lgR00D000000<?=hP33cN80`lgR000000020<?<h@8000000`33c>4010000000`l_P
0000000000060<?;h00300000032bN00`/WP00D0`/WP00<000000<78h031b>000`31b>0200000003
0<78h0000000`LSP00<0`LSP0P0000000`30b>0000000;o7h0030;o7h0800000303_j/L00`000000
kn[70>oZa`0L0>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`030000003_j/L0kn[70680kn[7
00<00000092bk@2@/^d00P2@/^d00`000000RZo^08Z_kP0308Z_kP8000000`23[>l2000000<0NjS`
0P00000307:Tl0030000001ZXO40JZ7a0080JZ7a00<0000006>Ml@000000100000000`1JV_000000
05FHl@0205FHl@030000001BV?40000000D0000000<0CYOa0000001AVo<00P1AVo<00`000000F:7e
000000050000000305fVm`000000JZoi00@0JZoi00<0000007VhnP1i^?X00`1i^?X00`000000R<3j
08S0nP0208S0nPD000000`2HaoL200000080Y<cd0`0000020:G<m0030000002^co40[/oa00@0[/oa
0`0000060;K@k@<000001`2kd>X00`000000_loW0;o?i`030;o?i`80000000<0_/oW00000031cnD0
1031cnD2000000040<3>i@000000`lkS0<?>h`8000001032cN<010000000`lgR0000000000050<?=
hP8000001P33c>400`000000`l_P0<?;h0040<?;h080000000<0`/[Q00000032bN000`32bN020000
00030<;9h0000000`LSP0080`LSP00D000000<78h031b>00`LSP000000020<78h08000000`30b>00
0`000000_lOP0;o7h002000000h0kn[700<000000>oZa`3_j/L0703_j/L00`000000kn[70>oZa`06
0>oZa`006@3_j/L00`000000kn[70>oZa`1R0>oZa`030000002@/^d0T;;]0080T;;]00<0000008Z_
kP2:[nh00P2:[nh?0000000307:Tl0000000JZ7a0080JZ7a00<0000006>Ml@1SWO400P1SWO400`00
0000G9_a000000040000000305FHl@000000DYSa00<0DYSa00<0000005:JlP000000100000000`1A
Vo<000000000000305RQm@030000001RZ?L00000014000000`2;`OT2000000<0V<Og100000060:G<
m0030000002^co40[/oa00<000000P2^c_0200000080]]3]0`0000020;K?k@030000002kd>X0^m3Z
00<0^m3Z0P000000102kcnX000000;o?i`2ocnL2000000@0_/oW00<000000<7?i@31cnD00P000004
0<3>i@8000001`32cN<00`000000`lgR0<?=hP030<?=hP80000000<0`/cR00000033c>400`33c>42
000000030<;;h@000000`l_P00<0`l_P00D000000<;:h@32b^40`/[Q000000020<;9h08000000`32
bN0010000000`LSP0000000000050<78h08000001P30b>0200000140kn[700<000000>oZa`3_j/L0
703_j/L00`000000kn[70>oZa`050>oZa`006P3_j/L2000006<0kn[72@00000308V_kP0300000022
[>l0PZc_0080PZc_00<0000007^Xl01kZ?000P1kZ?000`000000LjG`000000040000000306ZQl@00
0000Higa00<0Higa00H0000005bKl@1LVo40G9_a0000001HV_4500000080DYSa00H0000005:JlP1B
V_80DY[b0000001FW_@60000000305RQm@000000HZSg0080HZSg0P00000406nan@030000001l^OX0
O;Wj00<0O;Wj0P00000408_1n@D000000`2JaoL00`000000YLcd0:G<m0040:G<m0<000001`2^c_02
000000H0]/o]00<000000;_@jP2kd>X00P0000040;_?jP8000001`2ncnL2000000D0`<kU00<00000
0<3>i@0000001@32cN<2000000030<7=h`000000`lgR0080`lgR00<000000<;<hP32c>800P32c>80
10000000`lcQ0000000000040<;;h@0400000033bn000000000000D0`/[Q0P0000060<;9h0030000
0031b>00`LSP00@0`LSP00<000000<38h@0000001@30b>000`000000kn[70>oZa`0B0>oZa`030000
003_j/L0kn[701/0kn[700<000000>oZa`3_j/L01@3_j/L001`0kn[700<000000>oZa`3_j/L0H@3_
j/L00`000000T;7^092akP02092akP0300000029[nh0RJo^00<0RJo^00<0000008:/k`22[>l00P22
[>l00`000000NjS`07^Xl00207^Xl0030000001cYO00LjG`0080LjG`00<0000006^Ql@0000002@00
00000`1LVo40000005RJl@0205RJl@030000001FV_80000000D0000000<0DY[b0000001FW_@00`1F
W_@00`000000GJCf0000000:0000000306nan@000000O;Wj00<0O;Wj1P00000308g1n@030000002J
aoL0V/Og00<0V/Og00<000000:G<m02Uc?@00`0000020:G;l`030000002^c_00[/k`00<0[/k`0P00
00000`2^cO0000000;K?k@050;K?k@<00000102kcnX2000000030;[?jP000000_/oW00@0_/oW0P00
00000`2mc^L000000<3>i@020<3>i@8000000`30c^D00`000000`/gS0<;=h`02000000<0`LgS00@0
00000<?=hP00000000001P32c>800`000000`/_Q0<;;h@050<;;h@0300000032b^40`/[Q00@0`/[Q
00<000000<7:h@0000001032bN02000000030<79h@000000`LSP0080`LSP0P0000020<38h@040000
0030b>00`<SP0<38h08000005@3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700D0
kn[7000M0>oZa`030000003_j/L0kn[70640kn[70P000003092akP8000001029[nh00`000000PZc_
08:/k`0208:/k`030000001kZ?00NjS`0080NjS`00<0000007>Ul01cYO000P1cYO001@000000Jj7a
06^Ql@1[XO40000000@0I9ka00<0000005jLl@000000100000000`1HV_4000000000000305JJlP03
0000001GW?<0000000@000000P1FW_@01@000000GJCf05fTmP1MY?H0000000D0Ij_g00<0000007:b
n@0000001@00000307njn@030000002=`OT0SL7i00@0SL7i00@0000009[7m`2JaoL0V/Og10000006
0:G;l`030000002^c_00[/k`00800000102^cO000`000000]/o]0;K?k@0300000080]Lo]0P000000
0`2kcnX00000000000040;[?jP030000002ncnL0_/oW00800000102mc^L00`000000`<kU00000006
0<3>i@8000001P31cN<00`000000`/cR0<;<hP040<;<hP80000000<0`LcS00000032bn400`32bn42
000000030<;;hP000000`/[Q0080`/[Q0P0000030<7:h@0400000032bN000000000000@0`LWQ00<0
00000<78h00000001@30b>400`000000`<SP0000000H0>oZa`030000003_j/L0kn[701X0kn[700<0
00000>oZa`3_j/L01@3_j/L001h0kn[700<000000>oZa`3_j/L0HP3_j/LL0000000306^Ql@000000
I9ka0080I9ka00<0000005jLl@1NW?400P1NW?400`000000Ficb000000050000000305JJlP000000
Eicc0080Eicc00<0000005ZQm00000001@0000000`1MY?H0000006N[m`0406N[m`040000001b/_T0
L[;i07:bn@8000001@1o^_T00`000000SL7i08g1n@0208g1n@D000000`2KaoH2000000@0YL_c1000
00060:k=l0<000001`2ecnd00`000000^/oZ0;[?jP050;[?jP8000001`2mc^L00`000000`<kU0<3>
i@030<3>i@80000000<0_lgU00000031cN<00`31cN<2000000030<3=i0000000`/cR00<0`/cR00D0
00000<7<h`31c><0`LcS000000020<;;h@8000001032bn800`000000`/[Q000000060<7:h@030000
0031bN40`LWQ00D0`LWQ00<000000<38h@30b>401@30b>400`000000kn[70>oZa`0H0>oZa`030000
003_j/L0kn[701T0kn[700<000000>oZa`3_j/L01@3_j/L001l0kn[70P00001S0>oZa`030000002?
/Nh0Sk7^0080Sk7^00<0000008V_k`29[nl00P29[nl00`000000PZc_08:/k`0208:/k`030000001j
Z?00NZS`0080NZS`00<0000007>Ul@1cYO400P1cYO400`000000K:;a000000040000000306BNl@00
0000GYca0080GYca00<0000005^LlP1KW?800`1KW?800`000000FIcb000000040000000305NLl`00
0000FZ7d00<0FZ7d00<00000066VmP0000005P00000308o2n0030000002KaoH0VlOf00@0VlOf1000
00030:K;l`8000000P2^cO0300000080[/g`00<000000;G?k@2ecnd00`2ecnd2000000030;G>k@00
0000^/oZ00<0^/oZ0P0000000`2ic^X000000;g>i`040;g>i`80000000@0_LkW00000030c^D0`<kU
0P0000040;o=i@0400000031cN<00000000000@0`<gT00@000000<;<hP00000000001@31c><20000
00L0`/_R00<000000<7:h@31b^400`31b^42000000030<7:h@000000`LWQ00<0`LWQ0P0000000`31
bN4000000<38h@030<38h@800000703_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[7
00D0kn[7000Q0>oZa`030000003_j/L0kn[70640kn[700<0000008nakP2?/Nh00P2?/Nh00`000000
RJo_08V_k`0208V_k`0300000022[>l0PZc_0080PZc_00<0000007ZXl01jZ?000P1jZ?001@000000
LjGa07>Ul@1cYO40000000@0K:;a00<0000006JOl@000000100000000`1NW?40000005^LlP0305^L
lP030000001IW?80FIcb0080FIcb00<0000005^Ol`0000001000000205ZQm0050000001QY_H0HJKf
066VmP0000001@1[[OP00`000000M[Ci07Jdn@0207Jdn@0300000023^oT0Pk_i00<0Pk_i00<00000
08o2n02?`_P0102?`_P00`000000VlOf09_7mP0300000080W<Of00<000000:K;l`2Vbo<00`2Vbo<3
000000H0[/g`00<000000;G?k@2ecnd00P0000030;G>k@030000002jcnX0^/oZ00800000102ic^X0
0`000000_LkW0;g>i`02000000@0_LkW0P0000070;o=i@0300000030cN@0`<gT00D0`<gT00<00000
0<7<h`31c><00`31c><2000000030<7<h`000000`/_R00@0`/_R0P0000001031bn8000000<7:h@31
b^42000000<0`L[Q00<000000<79h@31bN400P0000030<79h@0300000030b>40`<SQ008000007P3_
j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[700D0kn[7000R0>oZa`030000003_j/L0
kn[70640kn[75`0000000`1cYO40000006bRl@0306bRl@060000001VWo40IYoa06JOl@000000HIkb
1@00000205^LlP030000001IW?80FIcb0080FIcb00H0000005^Ol`1KWo<0Fioc0000001OXoD60000
0003066VmP000000Jjgh00@0Jjgh00<0000007Jdn@1f]?T00P1f]?T00`000000Pk_i08>kn@0308>k
n@030000002?`_P0Sl;h0080Sl;h1000000509c7mP030000002Vbo<0Y/_c00<000000P2Vbo<00`00
0000[/g`0:k=l0040:k=l0<000001@2ec^d3000000H0^LkZ0`0000040;g>i`80000000<0_<kW0000
002ocND0102ocND2000000030;k=i@000000`<gT00<0`<gT0P0000001030c>@0000000000031c><2
000000@0`LcS00<000000<;;hP32bn800P0000040<7;hP8000001P31b^42000000H0`LWQ0P00000Q
0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0103_j/L002<0kn[700<000000>oZ
a`3_j/L0H@3_j/L00`000000S[7^08jakP0208jakP0300000028[^l0R:k_0080R:k_00<00000086/
l021[?000P21[?000`000000NZS`07ZXl00207ZXl0030000001cYO40000000T0000000<0IYoa0000
001QW_800P1QW_800`000000GIgb0000000:0000000305^Ol`000000Gj?e00<0Gj?e00<0000006FX
mP0000005P0000030972n08000000`2LaoH4000000H0Y/_c00<000000:k=l02^cO000`0000020:k<
l08000000P2ec^d200000080]<g]0P0000020;W>jP<000000P2ic^X2000000030;g>i`0000000000
00@0_<kW00<000000;o=i@2ocND00P0000030;k=i@0300000030cN@0`<gT008000001@30c>@00`00
0000`LcS0<7<h`050<7<h`8000001031bn82000000030<3;hP000000`L[Q00<0`L[Q0P0000000`30
b^8000000<79h@030<79h@800000903_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[7
00@0kn[7000T0>oZa`800000H@3_j/L00`000000S[7^08jakP0308jakP0300000028[^l0R:k_0080
R:k_00<00000086/l021[?000P21[?000`000000NZS`07ZXl00207ZXl0050000001cYO40LjGa07>U
l@000000101]Xo400`000000Ij7a0000000400000003066NlP000000000000<0GIgb00<0000005bN
l`1LW_<00P1LW_<00`000000GZ7d0000000400000080Gj?e00D0000006FXmP1UZ?H0IJSf00000005
06n_n0030000001i]OP0NKGh0080NKGh00<0000008Fln025_?P00`25_?P2000000@0TL;h1@000003
09g7m@030000002Vbo<0Y/_c00@0Y/_c0`0000060:k<l0<000001P2dcNd2000000L0^LkZ00<00000
0;c>i`2lc^L01@2lc^L2000000H0_/gU0P0000050<3<i080000000<0_lcT00000031c><00`31c><2
000000030<3;h`000000`L_R0080`L_R00<000000<3;hP30bn800P30bn8010000000`L[Q00000000
00040<3:hP0400000031bN400000000002L0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[7
0>oZa`040>oZa`009P3_j/L00`000000kn[70>oZa`1O0>oZa`040000002>/Nh0S[7^08jakQ@00000
00<0LjGa0000001]Xo400`1]Xo401P000000Ij7a06NQl@1WXO40000006>OlPH0000000<0GIgb0000
001LW_<00P1LW_<00`000000GZ7d05jQm00205jQm0030000001SYOD0000000D0000000<0IJSf0000
001_[oP0101_[oP00`000000NKGh07Ven00207Ven08000000`25_?P6000000<0T/;g00<0000009g7
m@2MaoD00`2MaoD00`000000Y/_c0:K;l`0300000080Yl[b0P0000020:k<l0<000000P2^c>l00`00
0000]<g]0;C=k@020;C=k@80000000<0]<g/0000002ic^X0102ic^X2000000030;S=jP000000_<kW
00<0_<kW0P0000000`2kcNL000000;k=i@030;k=i@80000000<0_/gV0000000000000P30c>@20000
00<0_lcT00<000000<7<h`31c><00P0000030<3;h`0400000031bn800000000000H0`<_R00<00000
0<3:hP30b^801@30b^800`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[701H0kn[700<00000
0>oZa`3_j/L0103_j/L002L0kn[700<000000>oZa`3_j/L0G`3_j/L3000000<0S[7^00<0000008N^
k`27[^l00P27[^l00`000000PJc`086/l002086/l0030000001jZO00NZW`0080NZW`00<0000007BV
l@0000002@0000000`1WXO40000006>OlP0306>OlP030000001PWo80000000@0000000<0G9kc0000
001NXO@00`1NXO@2000000<0HjGe00<0000006VZm`0000004000000308Nmn0030000002B`_L0T/;g
00@0T/;g00@0000009g7m@2MaoD0WLOe100000060:O:lP<000001P2^c>l010000000]<g]00000000
00040;C=k0030000002ic^X0^LkZ008000000`2hcNX00`000000_<kW0;c>i`02000000@0^lgW00@0
00000;k=i@00000000001@2ncNH2000000H0_lcT0P0000060<3;h`0300000030bn80`<_R00@0`<_R
0P0000000`30b^<000000<3:hP030<3:hP800000:`3_j/L00`000000kn[70>oZa`0E0>oZa`030000
003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[705l0kn[700<0000008jakP2>/Nh00`2>
/Nh00`000000Qjk_08N^k`0208N^k`0300000021[?00PJc`0080PJc`00D0000007ZYl01jZO00NZW`
0000000407BVl@030000001^Xo40KZ?a0080KZ?a00<0000006RRlP0000001000000206>OlP060000
001PWo80H9ob062OlP000000H:3c2`0000000`1SYOD0000006VZm`0206VZm`800000101b/?P00`00
0000O;Oh07bgn00307bgn08000001027_OP00`000000T/;g09;2m`0209;2m`D000000`2NaoD20000
0080Yl[b0`0000020:O:lP030000002^c>l0[/c_00@0[/c_0P0000060;C=k0<000001P2hcNX20000
00L0^lgW00<000000;k=iP2ncNH00`2ncNH2000000030;g<iP000000_lcT00<0_lcT0P0000000`2n
c>@000000<3;h`030<3;h`80000000<0_l_S00000030bn800`30bn801@000000`<[S0<3:h`30b^<0
00000080`<[R0P00000^0>oZa`030000003_j/L0kn[701@0kn[700<000000>oZa`3_j/L0103_j/L0
02T0kn[700<000000>oZa`3_j/L0G`3_j/L010000000S[7^08jakP2>/Nh?0000000307ZYl0000000
M:Ka00<0M:Ka00D0000006jSl@1^Xo40KZ?a0000000406RRlP030000001UXO80000000D0000000<0
H9ob0000001PX?<00P1PX?<00`000000HZ?d06:Sm00306:Sm0030000001VYoD0000000T000000P1b
/?P00`000000O;Oh07bgn00207bgn0/000000`2D`_L2000000<0W/Oe100000060:O:lP030000002^
c>l0[/c_00<000000P2^c>l00`000000]<g/0;C=k00300000080]<g/00<000000;S=jP2hcNX00P2h
cNX2000000030;S=jP000000^lgW00@0^lgW0P000000102kcNP000000;k=iP2ncNH2000000@0_LcV
00@000000;o<i00000000000102nc>@010000000`<_S0000000000040;o;h`0400000030bn800000
000000D0`<[S0P00000a0>oZa`030000003_j/L0kn[701<0kn[700<000000>oZa`3_j/L0103_j/L0
02X0kn[70P00001P0>oZa`<000000`2=/Nh00`000000Qjk_08N^k`0208N^k`0300000021[?00PJc`
0080PJc`00<0000007^Yl00000002@0000000`1^Xo40000006RRlP0306RRlP8000000`1UXO800`00
0000Hj7c0000000400000003062Pl`000000HZ?d00@0HZ?d00D0000006JWm@1VYoD0IZOe00000004
06f/m`030000001e/OL0000000H000000`1o^?P00`000000RKgh08Vmn00208Vmn0800000102D`_L5
000000<0W/Od00<000000:O:lP2Wb_80102Wb_83000000D0[/c_0`0000060;C=k0040000002hcNX0
0000000000@0^<gZ00<000000;_=i`2kcNL00P0000040;_=j08000001`2mc>H00`000000_/cT0;k<
i0050;k<i0030000002obn<0_l_S00D0_l_S00<000000<3:h`30b^<00`30b^<2000003<0kn[700<0
00000>oZa`3_j/L0503_j/L00`000000kn[70>oZa`030>oZa`00;03_j/L00`000000kn[70>oZa`1N
0>oZa`030000002=/Nh0SK7^0080SK7^00<0000008N^k`27[^l00`27[^l00`000000PJc`086/l002
086/l0050000001kZO00NjW`07^Yl0000000101dY_400`000000KjCa0000000:0000000306FQlP00
0000Hj7c0080Hj7c00<0000006>Rl`0000002P0000000`1VYoD0000006f/m`0306f/m`030000001e
/OL0MK7g0080MK7g0P00000507nhn00400000029_OP0RKgh08Vmn0H000000`2E`oH00`000000W/Od
09k7m00309k7m0030000002Wb_80Yl[b00<000000P2WbO4200000080[/c_0P0000020:k;k`030000
002dcN`0]<g/00@0]<g/0P0000060;S=jP<00000102kcNP2000000030;[<j0000000_LcV00@0_LcV
0P0000000`2lc>H000000;k<i0030;k<i080000000<0_/cU0000002obn<00`2obn<2000000040;o;
i0000000`<[S0<3:h`800000=P3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700<0
kn[7000]0>oZa`030000003_j/L0kn[705h0kn[700<0000008fakP2=/Nh00P2=/Nh010000000Qjk_
08N^k`27[^l:0000000307^Yl0000000M:Ka00<0M:Ka00D0000006nTl@1_Y?40KjCa0000000506ZS
lP030000001WX_80000000@0000000<0Hj7c0000001SX_<00P1SX_<00`000000IJGd06FUm00306FU
m0030000001YZ?H0000001D000000`2<__L00`000000UL?f09G3mP0409G3mP040000002Nao@0W/Od
09k7m0@000001P2WbO43000000D0[/__00<000000;C=k02dcN`00`0000020;?<k08000000P2hcNX2
00000080^<cZ0P0000000`2kcNP00000000000040;[<j0030000002mc>H0_LcV008000000`2lc>H0
0`000000_/cT0;k<i002000000<0_/cU00<000000;o;h`2obn<00P0000040;o;i0800000>@3_j/L0
0`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[7000^0>oZa`030000003_j/L0kn[7
05h0kn[72000000308N^k`0300000021[?00PJc`0080PJc`00<0000007^Yl@0000002@0000000`1_
Y?40000006ZSlP0406ZSlP060000001WX_80Ij;b06NRlP000000IJ;c1@0000000`1SX_<0000006FU
m00406FUm0050000001YZ?H0JJSf06VXmP000000101`[OL00`000000N;?g07Rcm`0307Rcm`030000
0022^?P0P[Sh00<0P[Sh00<0000008bnm`2<__L00`2<__L00`000000UL?f09G3mP0209G3mPD00000
0`2Oa_@200000080YlWa0`0000020:O9l@030000002^bnl0[/__00<0[/__0`0000070;?<k0800000
1P2hc>X00`000000^/cX0;[<j0050;[<j08000001P2lc>H2000000H0_/cU0P0000040;o;i0800000
>`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[7000_0>oZa`800000G`3_
j/L00`000000SK7^08fakP0208fakP0300000027[^l0Qjk_0080Qjk_00<00000086/l021[?000P21
[?000`000000NjWa07^Yl@0207^Yl@030000001eYo40MJOa0080MJOa00<00000072UlP0000002P00
00000`1WX_80000006FRl`0206FRl`030000001UY?@0000000X0000000<0JJSf0000001`[OL00`1`
[OL00`000000N;?g07Rcm`0307Rcm`0300000022^?P0P[Sh0080P[Sh00<0000008bnm`2<__L00P2<
__L6000000<0Ul?f00<0000009o6m02Oa_@00`2Oa_@3000000H0YlWa00<000000:k;k`2^bnl00P00
00020:k;k`030000002cc>`0/lc/00<0/lc/0P0000000`2cc>`000000;S<jP030;S<jP80000000<0
]lcZ0000002jc>P00`2jc>P2000000030;[<j0000000_<cV00<0_<cV0P0000000`2lc>H000000;k<
i@030;k<i@80000000@0_L_U000000000000_l_T0P00000n0>oZa`030000003_j/L0kn[70140kn[7
00<000000>oZa`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0G@3_j/L00`000000SK7^08fa
kP0208fakP0300000027[^l0Qjk_0080Qjk_00<00000086/l021[?000P21[?000`000000NjWa07^Y
l@0207^Yl@030000001eYo40MJOa0080MJOa00D00000072UlP1`YO80L:Gb0000000506bTlP030000
001YXo<0000000@0000000<0IJ;c0000001UY?@00P1UY?@2000000@0J:Ke00<0000006fZmP000000
5@00000308fnm`030000002G`oH0Ul?f00@0Ul?f00<0000009o6m02Oa_@00P0000020:36l`030000
002WbO40YlWa00@0YlWa0`0000050:k;k`030000002cc>`0/lc/008000000`2cc>`00`000000^<cZ
0;S<jP02000000@0]lcZ00@000000;[<j00000000000102jc>P010000000_<cV0000000000040;c<
iP040000002nc>D00000000000D0_L_U00<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`0@
0>oZa`030000003_j/L0kn[700<0kn[7000b0>oZa`030000003_j/L0kn[705d0kn[7700000000`1`
YO80000006bTlP0406bTlP060000001YXo<0JJ?c06VSl`000000IjCc2P00000206RVm@040000001]
Z_H0KJ[f06fZmP8000000`1c[oL00`000000NkCg07^dm`0307^dm`0300000024^OL0Q;Wg0080Q;Wg
0P00000508fnm`030000002G`oH0Ul?f0080Ul?f100000050:36l`030000002WbO40YlWa00<00000
0P2XbO400`000000[/__0:k;k`030:k;k`<000001@2cc>`3000000H0]lcZ0P0000060;[<j0800000
1P2lc>H2000000D0_L_U0P0000130>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L0
0`3_j/L003<0kn[700<000000>oZa`3_j/L0G@3_j/L00`000000S;7_08bak`0208bak`0300000026
[^l0QZk_0080QZk_00<00000086/l021[?000P21[?000`000000NjWa07^Yl@0207^Yl@030000001f
Yo40MZOa0080MZOa00<00000076VlP0000002P0000000`1YXo<0000006NTl`0206NTl`030000001X
YO@0J:Gd0080J:Gd00<0000006^Xm@0000002P0000000`1c[oL0000007^dm`0407^dm`0400000024
^OL0Q;Wg08Bim``000000`2H`oD00`000000X<Kc0:36l`020:36l`@000001@2XbO400`000000[/__
0:k;k`0300000080[/[^0P0000020;?<k08000000P2cbn`200000080]lcZ0`0000020;O<jP030000
002jc>P0^/cX00<000000P2ic>P00`000000_<cV0;c<iP0300000080^l_V00<000000;g;i@2mbnD0
0P0000150>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00P3_j/L003@0kn[70P00
001N0>oZa`030000002</Nl0S;7_0080S;7_00<0000008J^k`26[^l00P26[^l00`000000PJc`086/
l002086/l0030000001kZO40NjWa0080NjWa00<0000007JWl@1fYo400P1fYo401@000000LJKb076V
lP1aY_80000000D0KJGb00<0000006^Tl`000000100000000`1WY?<0000006RUm00306RUm0030000
001[Z?D0JjSe0080JjSe00<0000006n/mP1_[?H00P1_[?H00`000000M[3g0000000:000000<0Q[[g
00<0000008nnmP2?__H00`2?__H2000000<0V<?e1P0000030:76l`8000000`2XbO44000000H0[/[^
0`0000060;?;k08000001P2gc>X2000000H0^LcX0P0000060;_;iP800000B03_j/L00`000000kn[7
0>oZa`0?0>oZa`030000003_j/L0kn[70080kn[7000f0>oZa`030000003_j/L0kn[705`0kn[77000
00000`1aY_80000006fUlP0406fUlP060000001[Y?<0JjCc06^Tl`000000JZGc2P00000206^Xm@03
0000001_[?H0Kjcf0080Kjcf00@0000007J`m`1f/?L0M[3g0P00000407fem`8000001026^_L00`00
0000Skkf08nnmP0208nnmPD000000`2I`oD00`000000XLKc0:76l`040:76l`@000000`2Xb?420000
0080[/[^0`0000020:k:kP030000002cbn`0/l_/0080/l_/0P0000000`2cbn`000000;O<jP030;O<
jP80000000<0]/_Z0000002ic>P00`2ic>P2000000030;W;j0000000^l_V00<0^l_V0P00001;0>oZ
a`030000003_j/L0kn[700h0kn[700<000000>oZa`3_j/L00P3_j/L003L0kn[700<000000>oZa`3_
j/L0G03_j/L00`000000S;7_08bak`0208bak`0300000026[^l0QZk_0080QZk_00<00000086/l021
[?000P21[?000`000000Nj[a07^Zl@0207^Zl@030000001fZ?40MZSa0080MZSa00<0000007:VlP00
00002P0000000`1[Y?<0000006ZUl`0206ZUl`030000001[Y_@0JjKd0080JjKd00<0000006fYm@00
00006`000003092omP030000002I`oD0VL?e00<0VL?e00<000000:76l`2Qa_<00`0000020:76l`03
0000002Xb?40Z<Sa00<0Z<Sa0`0000050:k:kP030000002cbn`0/l_/00800000102cbn`010000000
]lcZ0000000000040;K;jP040000002ic>P00000000000@0^L_X00@000000;_;iP0000000000CP3_
j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`030000003_j/L0
kn[705`0kn[700<0000008bak`2</Nl00P2</Nl00`000000QZk_08J^k`0208J^k`0300000021[?00
PJc`0080PJc`00<0000007^Zl@1kZ_400P1kZ_400`000000MZSa07JXl@0207JXl@050000001bY_80
LZKb07:VlP0000001@1^YO800`000000K:Gc000000040000000306ZUl`000000JjKd00<0JjKd00<0
000006fYm@1]ZOD00P1]ZOD00`000000LZgf07:]mP0207:]mP030000001h/OH0N;7f0080N;7f00<0
0000082fm`20]_L00`20]_L00`000000R;[g08Rjm`0208Rjm`8000001@2@_oH010000000VL?e09W3
m@2I`oD4000000H0XLKc00<000000:S8l@2Xb?400P0000020:S8l0030000002^b^h0[/[^00<0[/[^
0`0000060;?;k08000001`2fbnX00`000000^L_X0;W;j0050;W;j0030000003_j/L0kn[704h0kn[7
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00>@3_j/L2000005d0kn[77000
00000`1bY_80000006jUlP0306jUlP030000001/YO<0K:Gc0080K:Gc00<0000006bVl`0000002@00
00000`1]ZOD0000007:]mP0407:]mP030000001h/OH0N;7f0080N;7f00<00000082fm`20]_L00`20
]_L010000000R;[g08Rjm`28^_L;000000<0V/?d0P0000040:76l`@000001@2Xb?000`000000[/[^
0:k:kP0200000080[/[^0P0000020;?;k0<000000P2bbn`00`000000]/_Z0;K;jP020;K;jP800000
00<0]/_Z0000002ibnP00`2ibnP200000580kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[7
0>oZa`020>oZa`00>`3_j/L00`000000kn[70>oZa`1K0>oZa`030000002;/>l0Rk3_0080Rk3_00<0
000008J^l026[_000P26[_000`000000PJc`086/l002086/l0030000001lZ_40O:[a0080O:[a00<0
000007NXl@1gZ?400P1gZ?400`000000LjOb0000000900000080K:Gc00D0000006bVl`1/Y_<0K:Kc
0000000406fXm0030000001`ZoD0000001D000000`29^oH00`000000T[of09:omP0309:omP030000
002J`o@0V/?d0080V/?d1P0000030:;6lP030000002Xb?00Z<S`0080Z<S`100000050:k:kP<00000
1@2bbn`00`000000]/_Z0;K;jP02000000<0]/_Z00<000000;W;j02ibnP00P00001E0>oZa`030000
003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00P3_j/L003`0kn[700<000000>oZa`3_j/L0F`3_
j/L00`000000Rk3_08^`k`0208^`k`0300000026[_00QZk`0080QZk`00<00000086/l021[?000P21
[?000`000000O:[a07bZl@0207bZl@030000001gZ?40MjSa0080MjSa00D0000007>WlP1cYo80LjOb
00000004072VlP030000001^Y_<0000000D0000000<0K:Kc0000001]Z?@00`1]Z?@010000000L:_e
072[m@1`ZoD2000000@0M:kf00<0000007^bmP1k/_H00P1k/_H00`000000P[Og08:gm`0308:gm`03
00000029^oH0RK_f00<0RK_f00@0000009:omP2B_oH0T[of1P00000309_3m0030000002Ra_80X/Kb
00<0X/Kb1@0000030:S8l0030000002^b^h0[/[^00<000000P2^bNh00`000000//_/0;;;k0030;;;
k0<000001@2fbnX3000005L0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`010>oZ
a`00?@3_j/L00`000000kn[70>oZa`1K0>oZaa`0000000<0LjOb0000001`Y_800`1`Y_800`000000
KZKc06jVl`0206jVl`030000001^Yo@0000000h000000P1d[_H00`000000Nk;f07^bmP0207^bmP03
00000022]oL0P[Og00<0P[Og00@0000008VkmP29^oH0RK_f1@00000309>om@030000002K`o@0Vl?d
00@0Vl?d00<000000:;6lP2Ra_800P0000020:;6lP030000002Xb?00Z<S`00<0Z<S`0`0000060:k9
kP030000002bbn`0//_/008000000P2bb^`200000080]/_Z0P00001K0>oZa`030000003_j/L0kn[7
00/0kn[700<000000>oZa`3_j/L00@3_j/L003h0kn[70P00001L0>oZa`030000002;/>l0Rk3_0080
Rk3_00<0000008J^l026[_000P26[_000`000000PJc`086/l002086/l0030000001lZo40O:_a0080
O:_a00<0000007RYlP1hZO800P1hZO800`000000M:Sb0000000900000080KZKc00@0000006jWm01^
Yo@0KZOd0P00000306nYm0030000001b[?D0LZce0080LZce00<0000007N_mP0000004000000308^k
mP030000002C_oD0Tkoe00<0Tkoe00<0000009_3m02K`o@00P2K`o@4000000D0X/Kb00<000000:S8
l02Xb?000P0000020:W8l0030000002^bNh0[/W^00@0[/W^0`0000050;;:k0<00000GP3_j/L00`00
0000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70040kn[700100>oZa`030000003_j/L0kn[705X0
kn[700<0000008^`k`2;/>l00P2;/>l00`000000QZk`08J^l00208J^l00300000021[?00PJc`0080
PJc`00<0000007b[l@1lZo400P1lZo400`000000N:Wb07RYlP0207RYlP050000001dZ?80M:Sb07BX
lP000000101aYo<00`000000L:Oc0000000:0000000306nYm0000000LZce00<0LZce00<0000007N_
mP1g[oH00P1g[oH2000000<0OK?f0P00000408BgmP030000002;^oH0Rk_f00<0Rk_f00@0000009>o
m@2C_oD0Tkoe1P00000309_3l`030000002Ra_80X/Kb0080X/Kb100000050:W8l0030000002^bNh0
[/W^00<000000P2^bNh00`000000//[/0;;:k00300000680kn[700<000000>oZa`3_j/L02@3_j/L0
0`000000kn[70>oZa`010>oZa`00@@3_j/L00`000000kn[70>oZa`1J0>oZaa`0000000<0M:Sb0000
001aYo<00`1aYo<00`000000L:Oc072Wl`02072Wl`030000001`Z?@0L:Sd0080L:Sd00<00000076Z
m00000007`00000309Bom@8000000`2K`o<6000000<0XlKb0P0000030:W8l0@000001@2^bNh30000
06D0kn[700<000000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000
kn[70>oZa`1J0>oZa`030000002;/>l0Rk3_0080Rk3_00<0000008J_l026[o000P26[o000`000000
PJg`086]l002086]l0030000001lZo40O:_a0080O:_a00<0000007RYlP1hZO800P1hZO800`000000
MJSb0000000900000003072Wl`000000L:Sd00@0L:Sd00D00000076Zm01aZ_@0LJ[d0000000407B]
m@030000001i/?H0NK3f00<0NK3f00<0000007ndmP1o]?H00P1o]?H00`000000Q[Sf08JhmP0208Jh
mP030000002=_?H0SKcf00<0SKcf0P00000309Bom@D000000`2L`o<00`000000XlKb0:?6lP040:?6
lP@000000`2Yao0200000080[/W^0P00001Y0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZ
a`3_j/L00@3_j/L004<0kn[70P00001K0>oZa`030000002;/>l0Rk3_0080Rk3_00<0000008J_l026
[o000P26[o000`000000PJg`086]l002086]l0030000001lZo40O:_a0080O:_a00<0000007RYlP1h
ZO800P1hZO801@000000MJSb07FXlP1eZ?80000000@0LjSc00<00000076Xl`0000002P0000000`1a
Z_@0000007B]m@0307B]m@030000001i/?H0NK3f0080NK3f00<0000007ndmP1o]?H00`1o]?H00`00
0000Q[Sf08JhmP0208JhmP030000002=_?H0SKcf0080SKcf1@00000309G0m0030000002L`o<0W<?c
00<0W<?c00<000000:?6lP2Sa_800`0000020:?5l@030000002Yao00ZLO`00<0ZLO`0`00001/0>oZ
a`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_j/L004D0kn[700<000000>oZa`3_
j/L0F@3_j/LL0000000307FXlP000000LjSc00<0LjSc00D00000076Xl`1aZ?<0LJSc0000000507:Y
m0030000001cZo@0000001X000000`2>_?D00`000000UL3d09G0m00309G0m0040000002L`o<0W<?c
09c3l`@000001@2SaO400`000000ZLO`0:W7l00300000700kn[700<000000>oZa`3_j/L01`3_j/L1
00000040kn[70@3_j/L004H0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000Rk3_08^`k`0208^`
k`8000000`26[o02000000<0PJga00<0000007f[l@1mZo400P1mZo400`000000NJ[b07VZlP0207VZ
lP030000001fZO80000000T0000000<0LJSc0000001bZO@00`1bZO@00`000000Lj_d07>[m00207>[
m08000000`1g[_D00`000000Nk7f07^amP0207^amP0300000021]OH0PKGf00<0PKGf00<0000008Ni
mP27^OH00P27^OH2000000@0S[ce00<0000009G0m02E`?@00P2E`?@5000000<0WL?c0P0000030:?5
l@@00000L`3_j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00A`3_j/L00`000000
kn[70>oZa`1I0>oZa`040000002;/>l0Rk3_08^`k`X0000000<0PJga0000001mZo400`1mZo400`00
0000NJ[b07VZlP0207VZlP050000001fZO80MZWb07JYlP000000101dZO<00`000000LjWc0000000?
0000000307N^m@000000Nk7f00<0Nk7f00<00000086emP21]OH00`21]OH010000000QkWf08NimP27
^OH;000000<0U/3d00<0000009g3l`2M`o<00P2M`o<5000007P0kn[700<000000>oZa`3_j/L01P3_
j/L100000040kn[70@3_j/L004P0kn[70P00001J0>oZa`<000002P3_j/L?0000000307JYlP000000
M:Wc00<0M:Wc00@0000007>Yl`1cZO<0LjWc0P00000307>[m0030000001f[?@0MZcd00<0MZcd00<0
000007V_m@0000003`00000308VimP030000002?_OD0Skge0080Skge0P00000309K0m0H00000OP3_
j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00BP3_j/L00`000000kn[70>oZa`1G
0>oZa`030000003_j/L0kn[701T0kn[73`0000000`1cZo@0000007J/m00307J/m0030000001i[oD0
NJoe0080NJoe0P00000307fbm@8000001023]_H00`000000RKWf08VimP0308VimP040000002?_OD0
Skge08nmm@D00000Q@3_j/L00`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00B`3_j/L0
0`000000kn[70>oZa`1F0>oZa`030000003_j/L0kn[702P0kn[78000002:0>oZa`030000003_j/L0
kn[700@0kn[70@0000010>oZa`40kn[7001<0>oZa`030000003_j/L0kn[705D0kn[700<000000>oZ
a`3_j/L0d`3_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L10>oZa`00C@3_j/L2000005D0
kn[700<000000>oZa`3_j/L0e03_j/L00`000000kn[70>oZa`030>oZa`4000000@3_j/L004l0kn[7
00<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZa`3D0>oZa`030000003_j/L0kn[700<0kn[7
0@0000010>oZa`00D03_j/L00`000000kn[70>oZa`1A0>oZa`030000003_j/L0kn[70=D0kn[700<0
00000>oZa`3_j/L00P3_j/L100000040kn[7001A0>oZa`030000003_j/L0kn[70500kn[700<00000
0>oZa`3_j/L0eP3_j/L01@000000kn[70>oZa`3_j/L000000040kn[7001B0>oZa`800000D03_j/L0
0`000000kn[70>oZa`3G0>oZa`040000003_j/L0kn[700000040kn[7001D0>oZa`030000003_j/L0
kn[704d0kn[700<000000>oZa`3_j/L0e`3_j/L010000000kn[70>oZa`0000010>oZa`00E@3_j/L0
0`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[70=P0kn[700<000000>oZa`0000000@3_j/L0
05H0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000kn[70>oZa`3I0>oZa`4000000@3_j/L10000
0000E`3_j/L00`000000kn[70>oZa`1:0>oZa`030000003_j/L0kn[70=X0kn[70P00000005P0kn[7
0P00001:0>oZa`030000003_j/L0kn[70=X0kn[70P00000005X0kn[700<000000>oZa`3_j/L0AP3_
j/L00`000000kn[70>oZa`3K0>oZa`800000001K0>oZa`030000003_j/L0kn[704D0kn[700<00000
0>oZa`3_j/L0e`3_j/L400000080kn[7001L0>oZa`030000003_j/L0kn[704@0kn[700<000000>oZ
a`3_j/L0d`3_j/L4000000H0kn[7001M0>oZa`800000A03_j/L00`000000kn[70>oZa`3?0>oZa`@0
00002P3_j/L005l0kn[700<000000>oZa`3_j/L0@@3_j/L00`000000kn[70>oZa`3;0>oZa`@00000
3P3_j/L00600kn[700<000000>oZa`3_j/L0@03_j/L00`000000kn[70>oZa`370>oZa`@000004P3_
j/L00640kn[700<000000>oZa`3_j/L0?`3_j/L00`000000kn[70>oZa`330>oZa`@000005P3_j/L0
0680kn[70P00000o0>oZa`030000003_j/L0kn[70<00kn[70`00000J0>oZa`00I03_j/L00`000000
kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;`0kn[71000000M0>oZa`00I@3_j/L00`000000kn[7
0>oZa`0k0>oZa`030000003_j/L0kn[70;P0kn[71000000Q0>oZa`00IP3_j/L00`000000kn[70>oZ
a`0j0>oZa`030000003_j/L0kn[70;@0kn[71000000U0>oZa`00I`3_j/L2000003X0kn[700<00000
0>oZa`3_j/L0/03_j/L4000002T0kn[7001Y0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZ
a`3_j/L0[03_j/L4000002d0kn[7001Z0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_
j/L0Z03_j/L400000340kn[7001[0>oZa`030000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0
Y@3_j/L3000003D0kn[7001/0>oZa`800000=@3_j/L00`000000kn[70>oZa`2Q0>oZa`@00000>03_
j/L006h0kn[700<000000>oZa`3_j/L0<P3_j/L00`000000kn[70>oZa`2M0>oZa`@00000?03_j/L0
06l0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000kn[70>oZa`2I0>oZa`@00000@03_j/L00700
kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[70>oZa`2E0>oZa`@00000A03_j/L00740kn[7
0P00000`0>oZa`030000003_j/L0kn[70940kn[7100000180>oZa`00L`3_j/L00`000000kn[70>oZ
a`0]0>oZa`030000003_j/L0kn[708d0kn[71000001<0>oZa`00M03_j/L00`000000kn[70>oZa`0/
0>oZa`030000003_j/L0kn[708T0kn[71000001@0>oZa`00M@3_j/L00`000000kn[70>oZa`0[0>oZ
a`030000003_j/L0kn[708H0kn[70`00001D0>oZa`00MP3_j/L2000002/0kn[700<000000>oZa`3_
j/L0PP3_j/L4000005L0kn[7001h0>oZa`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0
OP3_j/L4000005/0kn[7001i0>oZa`030000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0NP3_
j/L4000005l0kn[7001j0>oZa`030000003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0MP3_j/L4
000006<0kn[7001k0>oZa`8000009P3_j/L00`000000kn[70>oZa`1b0>oZa`@00000I`3_j/L007d0
kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[70>oZa`1^0>oZa`@00000J`3_j/L007h0kn[7
00<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZa`1[0>oZa`<00000K`3_j/L007l0kn[700<0
00000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1W0>oZa`@00000LP3_j/L00800kn[70P00000Q
0>oZa`030000003_j/L0kn[706<0kn[71000001f0>oZa`00PP3_j/L00`000000kn[70>oZa`0N0>oZ
a`030000003_j/L0kn[705l0kn[71000001j0>oZa`00P`3_j/L00`000000kn[70>oZa`0M0>oZa`03
0000003_j/L0kn[705/0kn[71000001n0>oZa`00Q03_j/L00`000000kn[70>oZa`0L0>oZa`030000
003_j/L0kn[705L0kn[7100000220>oZa`00Q@3_j/L2000001`0kn[700<000000>oZa`3_j/L0D`3_
j/L4000008H0kn[700270>oZa`030000003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0D03_j/L3
000008X0kn[700280>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0C03_j/L40000
08d0kn[700290>oZa`030000003_j/L0kn[701L0kn[700<000000>oZa`3_j/L0B03_j/L400000940
kn[7002:0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0A@3_j/L4000009D0kn[7
002;0>oZa`8000005@3_j/L00`000000kn[70>oZa`110>oZa`@00000V@3_j/L008d0kn[700<00000
0>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0m0>oZa`@00000W@3_j/L008h0kn[700<000000>oZ
a`3_j/L04@3_j/L00`000000kn[70>oZa`0i0>oZa`@00000X@3_j/L008l0kn[700<000000>oZa`3_
j/L0403_j/L00`000000kn[70>oZa`0f0>oZa`<00000Y@3_j/L00900kn[70P00000@0>oZa`030000
003_j/L0kn[70380kn[71000002X0>oZa`00TP3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_
j/L0kn[702h0kn[71000002/0>oZa`00T`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0
kn[702X0kn[71000002`0>oZa`00U03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[7
02H0kn[71000002d0>oZa`00U@3_j/L2000000/0kn[700<000000>oZa`3_j/L08P3_j/L400000;P0
kn[7002G0>oZa`030000003_j/L0kn[700P0kn[700<000000>oZa`3_j/L07P3_j/L400000;`0kn[7
002H0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L06P3_j/L400000<00kn[7002I
0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZa`3_j/L05`3_j/L300000<@0kn[7002J0>oZ
a`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`@00000a`3_j/L009`0kn[700<000000>oZa`3_
j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000b`3_j/L009d0kn[700<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000c`3_j/L009h0kn[700D000000>oZa`3_j/L0kn[7
000000090>oZa`@00000d`3_j/L009l0kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000e`3_
j/L00:40kn[70P0000000`3_j/L000000000000200000=/0kn[7002R0>oZa`800000g`3_j/L00001
\
\>"],
  ImageRangeCache->{{{0, 386.125}, {313, 0}} -> {-0.0364059, 0.0357771, \
0.00204908, 0.00204908}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.59324e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.44535 .08183 -10.7564 -9 ]
[.44535 .08183 1.24358 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -12 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -12 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -12 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(10)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(20)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(30)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(40)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.545 .693 .937 r
.39678 .61008 .40463 .61779 .41772 .61726 .4099 .60953 Metetra
.532 .689 .939 r
.4099 .60953 .41772 .61726 .43089 .61701 .4231 .60928 Metetra
.519 .684 .942 r
.4231 .60928 .43089 .61701 .44415 .61701 .43639 .60929 Metetra
.508 .681 .944 r
.43639 .60929 .44415 .61701 .4575 .61722 .44977 .60953 Metetra
.498 .679 .946 r
.44977 .60953 .4575 .61722 .47094 .61757 .46324 .60993 Metetra
.492 .678 .948 r
.46324 .60993 .47094 .61757 .48449 .618 .47682 .61043 Metetra
.489 .68 .95 r
.47682 .61043 .48449 .618 .49814 .61845 .49051 .61095 Metetra
.489 .683 .952 r
.49051 .61095 .49814 .61845 .5119 .61884 .50429 .61143 Metetra
.493 .688 .954 r
.50429 .61143 .5119 .61884 .52576 .61908 .51819 .61177 Metetra
.501 .695 .956 r
.51819 .61177 .52576 .61908 .53972 .6191 .53219 .61189 Metetra
.512 .704 .957 r
.53219 .61189 .53972 .6191 .55379 .61883 .5463 .61172 Metetra
.527 .713 .957 r
.5463 .61172 .55379 .61883 .56795 .61819 .56051 .61117 Metetra
.544 .724 .957 r
.56051 .61117 .56795 .61819 .58221 .61712 .57481 .61019 Metetra
.563 .735 .956 r
.57481 .61019 .58221 .61712 .59656 .61556 .58921 .6087 Metetra
.582 .745 .954 r
.58921 .6087 .59656 .61556 .61099 .61348 .60369 .60668 Metetra
.603 .755 .951 r
.60369 .60668 .61099 .61348 .62549 .61084 .61825 .60408 Metetra
.622 .764 .947 r
.61825 .60408 .62549 .61084 .64007 .60763 .63288 .60088 Metetra
.641 .772 .942 r
.63288 .60088 .64007 .60763 .65471 .60383 .64757 .59708 Metetra
.659 .778 .937 r
.64757 .59708 .65471 .60383 .6694 .59946 .66233 .59268 Metetra
.675 .783 .931 r
.66233 .59268 .6694 .59946 .68415 .59453 .67713 .58769 Metetra
.689 .787 .925 r
.67713 .58769 .68415 .59453 .69894 .58907 .69198 .58216 Metetra
.701 .789 .919 r
.69198 .58216 .69894 .58907 .71377 .58311 .70687 .57612 Metetra
.712 .791 .913 r
.70687 .57612 .71377 .58311 .72864 .57671 .7218 .56961 Metetra
.72 .791 .908 r
.7218 .56961 .72864 .57671 .74355 .5699 .73677 .56268 Metetra
.727 .791 .903 r
.73677 .56268 .74355 .5699 .75849 .56275 .75177 .55539 Metetra
.733 .79 .898 r
.75177 .55539 .75849 .56275 .77346 .5553 .7668 .54781 Metetra
.737 .789 .895 r
.7668 .54781 .77346 .5553 .78848 .54762 .78187 .53998 Metetra
.739 .787 .891 r
.78187 .53998 .78848 .54762 .80352 .53975 .79698 .53196 Metetra
.741 .785 .888 r
.79698 .53196 .80352 .53975 .81861 .53175 .81213 .52381 Metetra
.741 .783 .886 r
.81213 .52381 .81861 .53175 .83375 .52367 .82732 .51558 Metetra
.741 .78 .885 r
.82732 .51558 .83375 .52367 .84893 .51555 .84256 .50731 Metetra
.74 .778 .883 r
.84256 .50731 .84893 .51555 .86416 .50743 .85785 .49905 Metetra
.738 .775 .883 r
.85785 .49905 .86416 .50743 .87945 .49935 .87319 .49083 Metetra
.736 .772 .882 r
.87319 .49083 .87945 .49935 .89479 .49133 .8886 .48269 Metetra
.733 .77 .882 r
.8886 .48269 .89479 .49133 .91021 .48341 .90407 .47465 Metetra
.73 .767 .882 r
.90407 .47465 .91021 .48341 .92569 .4756 .91961 .46673 Metetra
.727 .765 .883 r
.91961 .46673 .92569 .4756 .94124 .46791 .93522 .45895 Metetra
.723 .762 .884 r
.93522 .45895 .94124 .46791 .95688 .46037 .95092 .45132 Metetra
.72 .76 .885 r
.95092 .45132 .95688 .46037 .97259 .45298 .9667 .44384 Metetra
.545 .693 .936 r
.38886 .60228 .39678 .61008 .4099 .60953 .40201 .60171 Metetra
.531 .688 .939 r
.40201 .60171 .4099 .60953 .4231 .60928 .41524 .60145 Metetra
.517 .683 .941 r
.41524 .60145 .4231 .60928 .43639 .60929 .42856 .60148 Metetra
.505 .679 .944 r
.42856 .60148 .43639 .60929 .44977 .60953 .44197 .60174 Metetra
.495 .677 .946 r
.44197 .60174 .44977 .60953 .46324 .60993 .45547 .60219 Metetra
.488 .676 .948 r
.45547 .60219 .46324 .60993 .47682 .61043 .46908 .60276 Metetra
.484 .677 .95 r
.46908 .60276 .47682 .61043 .49051 .61095 .4828 .60337 Metetra
.483 .68 .952 r
.4828 .60337 .49051 .61095 .50429 .61143 .49662 .60394 Metetra
.487 .685 .954 r
.49662 .60394 .50429 .61143 .51819 .61177 .51055 .60438 Metetra
.495 .692 .956 r
.51055 .60438 .51819 .61177 .53219 .61189 .52459 .6046 Metetra
.506 .701 .957 r
.52459 .6046 .53219 .61189 .5463 .61172 .53874 .60454 Metetra
.521 .711 .958 r
.53874 .60454 .5463 .61172 .56051 .61117 .55299 .60409 Metetra
.538 .722 .958 r
.55299 .60409 .56051 .61117 .57481 .61019 .56734 .6032 Metetra
.558 .733 .957 r
.56734 .6032 .57481 .61019 .58921 .6087 .58179 .60179 Metetra
.579 .744 .955 r
.58179 .60179 .58921 .6087 .60369 .60668 .59632 .59983 Metetra
.6 .755 .952 r
.59632 .59983 .60369 .60668 .61825 .60408 .61093 .59727 Metetra
.62 .764 .948 r
.61093 .59727 .61825 .60408 .63288 .60088 .62562 .59409 Metetra
.64 .772 .943 r
.62562 .59409 .63288 .60088 .64757 .59708 .64037 .59029 Metetra
.658 .779 .938 r
.64037 .59029 .64757 .59708 .66233 .59268 .65518 .58586 Metetra
.675 .784 .932 r
.65518 .58586 .66233 .59268 .67713 .58769 .67004 .58083 Metetra
.689 .788 .925 r
.67004 .58083 .67713 .58769 .69198 .58216 .68495 .57522 Metetra
.702 .79 .919 r
.68495 .57522 .69198 .58216 .70687 .57612 .69991 .56908 Metetra
.713 .792 .913 r
.69991 .56908 .70687 .57612 .7218 .56961 .7149 .56246 Metetra
.722 .792 .908 r
.7149 .56246 .7218 .56961 .73677 .56268 .72992 .55541 Metetra
.729 .792 .902 r
.72992 .55541 .73677 .56268 .75177 .55539 .74498 .54799 Metetra
.735 .791 .898 r
.74498 .54799 .75177 .55539 .7668 .54781 .76008 .54025 Metetra
.739 .79 .894 r
.76008 .54025 .7668 .54781 .78187 .53998 .7752 .53227 Metetra
.741 .788 .89 r
.7752 .53227 .78187 .53998 .79698 .53196 .79037 .52409 Metetra
.743 .786 .887 r
.79037 .52409 .79698 .53196 .81213 .52381 .80558 .51578 Metetra
.743 .783 .885 r
.80558 .51578 .81213 .52381 .82732 .51558 .82082 .5074 Metetra
.743 .781 .884 r
.82082 .5074 .82732 .51558 .84256 .50731 .83612 .49898 Metetra
.742 .778 .882 r
.83612 .49898 .84256 .50731 .85785 .49905 .85147 .49058 Metetra
.74 .775 .882 r
.85147 .49058 .85785 .49905 .87319 .49083 .86687 .48222 Metetra
.737 .773 .881 r
.86687 .48222 .87319 .49083 .8886 .48269 .88234 .47395 Metetra
.734 .77 .881 r
.88234 .47395 .8886 .48269 .90407 .47465 .89787 .46579 Metetra
.731 .767 .882 r
.89787 .46579 .90407 .47465 .91961 .46673 .91347 .45776 Metetra
.728 .765 .882 r
.91347 .45776 .91961 .46673 .93522 .45895 .92914 .44988 Metetra
.724 .762 .883 r
.92914 .44988 .93522 .45895 .95092 .45132 .9449 .44215 Metetra
.72 .76 .884 r
.9449 .44215 .95092 .45132 .9667 .44384 .96074 .43459 Metetra
.545 .693 .936 r
.38087 .5944 .38886 .60228 .40201 .60171 .39405 .5938 Metetra
.53 .687 .939 r
.39405 .5938 .40201 .60171 .41524 .60145 .40731 .59353 Metetra
.516 .682 .941 r
.40731 .59353 .41524 .60145 .42856 .60148 .42066 .59357 Metetra
.503 .678 .944 r
.42066 .59357 .42856 .60148 .44197 .60174 .4341 .59387 Metetra
.492 .675 .946 r
.4341 .59387 .44197 .60174 .45547 .60219 .44763 .59436 Metetra
.484 .673 .948 r
.44763 .59436 .45547 .60219 .46908 .60276 .46127 .595 Metetra
.479 .674 .95 r
.46127 .595 .46908 .60276 .4828 .60337 .47502 .59569 Metetra
.478 .677 .952 r
.47502 .59569 .4828 .60337 .49662 .60394 .48887 .59636 Metetra
.481 .682 .954 r
.48887 .59636 .49662 .60394 .51055 .60438 .50284 .5969 Metetra
.488 .689 .956 r
.50284 .5969 .51055 .60438 .52459 .6046 .51692 .59724 Metetra
.499 .698 .958 r
.51692 .59724 .52459 .6046 .53874 .60454 .53111 .59729 Metetra
.515 .708 .959 r
.53111 .59729 .53874 .60454 .55299 .60409 .5454 .59695 Metetra
.533 .72 .959 r
.5454 .59695 .55299 .60409 .56734 .6032 .5598 .59615 Metetra
.553 .732 .958 r
.5598 .59615 .56734 .6032 .58179 .60179 .57429 .59484 Metetra
.574 .743 .957 r
.57429 .59484 .58179 .60179 .59632 .59983 .58887 .59294 Metetra
.596 .754 .954 r
.58887 .59294 .59632 .59983 .61093 .59727 .60354 .59043 Metetra
.618 .764 .949 r
.60354 .59043 .61093 .59727 .62562 .59409 .61828 .58727 Metetra
.638 .773 .944 r
.61828 .58727 .62562 .59409 .64037 .59029 .63309 .58346 Metetra
.658 .78 .939 r
.63309 .58346 .64037 .59029 .65518 .58586 .64796 .57901 Metetra
.675 .785 .932 r
.64796 .57901 .65518 .58586 .67004 .58083 .66288 .57392 Metetra
.69 .789 .926 r
.66288 .57392 .67004 .58083 .68495 .57522 .67785 .56824 Metetra
.703 .792 .919 r
.67785 .56824 .68495 .57522 .69991 .56908 .69287 .56201 Metetra
.715 .793 .913 r
.69287 .56201 .69991 .56908 .7149 .56246 .70792 .55527 Metetra
.724 .794 .907 r
.70792 .55527 .7149 .56246 .72992 .55541 .723 .54809 Metetra
.731 .793 .902 r
.723 .54809 .72992 .55541 .74498 .54799 .73813 .54052 Metetra
.737 .792 .897 r
.73813 .54052 .74498 .54799 .76008 .54025 .75328 .53263 Metetra
.741 .791 .893 r
.75328 .53263 .76008 .54025 .7752 .53227 .76847 .52449 Metetra
.743 .789 .889 r
.76847 .52449 .7752 .53227 .79037 .52409 .78369 .51615 Metetra
.745 .786 .886 r
.78369 .51615 .79037 .52409 .80558 .51578 .79896 .50768 Metetra
.745 .784 .884 r
.79896 .50768 .80558 .51578 .82082 .5074 .81426 .49913 Metetra
.745 .781 .882 r
.81426 .49913 .82082 .5074 .83612 .49898 .82962 .49056 Metetra
.743 .778 .881 r
.82962 .49056 .83612 .49898 .85147 .49058 .84502 .48201 Metetra
.741 .775 .881 r
.84502 .48201 .85147 .49058 .86687 .48222 .86049 .47351 Metetra
.739 .773 .88 r
.86049 .47351 .86687 .48222 .88234 .47395 .87601 .46511 Metetra
.736 .77 .88 r
.87601 .46511 .88234 .47395 .89787 .46579 .8916 .45683 Metetra
.732 .767 .881 r
.8916 .45683 .89787 .46579 .91347 .45776 .90726 .44868 Metetra
.728 .765 .882 r
.90726 .44868 .91347 .45776 .92914 .44988 .923 .44069 Metetra
.725 .762 .882 r
.923 .44069 .92914 .44988 .9449 .44215 .93882 .43287 Metetra
.721 .76 .883 r
.93882 .43287 .9449 .44215 .96074 .43459 .95472 .42523 Metetra
.545 .692 .936 r
.37281 .58642 .38087 .5944 .39405 .5938 .38602 .5858 Metetra
.53 .686 .938 r
.38602 .5858 .39405 .5938 .40731 .59353 .39931 .58552 Metetra
.515 .681 .941 r
.39931 .58552 .40731 .59353 .42066 .59357 .41269 .58556 Metetra
.501 .676 .943 r
.41269 .58556 .42066 .59357 .4341 .59387 .42616 .58589 Metetra
.488 .672 .946 r
.42616 .58589 .4341 .59387 .44763 .59436 .43972 .58644 Metetra
.479 .671 .948 r
.43972 .58644 .44763 .59436 .46127 .595 .45339 .58714 Metetra
.473 .671 .95 r
.45339 .58714 .46127 .595 .47502 .59569 .46717 .58792 Metetra
.471 .673 .952 r
.46717 .58792 .47502 .59569 .48887 .59636 .48106 .58868 Metetra
.474 .678 .955 r
.48106 .58868 .48887 .59636 .50284 .5969 .49506 .58934 Metetra
.481 .685 .957 r
.49506 .58934 .50284 .5969 .51692 .59724 .50917 .5898 Metetra
.492 .695 .958 r
.50917 .5898 .51692 .59724 .53111 .59729 .5234 .58997 Metetra
.508 .706 .96 r
.5234 .58997 .53111 .59729 .5454 .59695 .53774 .58974 Metetra
.526 .718 .96 r
.53774 .58974 .5454 .59695 .5598 .59615 .55218 .58906 Metetra
.547 .73 .96 r
.55218 .58906 .5598 .59615 .57429 .59484 .56672 .58783 Metetra
.57 .742 .958 r
.56672 .58783 .57429 .59484 .58887 .59294 .58135 .586 Metetra
.593 .754 .955 r
.58135 .586 .58887 .59294 .60354 .59043 .59607 .58354 Metetra
.615 .764 .951 r
.59607 .58354 .60354 .59043 .61828 .58727 .61087 .58041 Metetra
.637 .773 .946 r
.61087 .58041 .61828 .58727 .63309 .58346 .62574 .57661 Metetra
.657 .781 .94 r
.62574 .57661 .63309 .58346 .64796 .57901 .64067 .57212 Metetra
.675 .786 .933 r
.64067 .57212 .64796 .57901 .66288 .57392 .65565 .56699 Metetra
.691 .79 .926 r
.65565 .56699 .66288 .57392 .67785 .56824 .67068 .56123 Metetra
.705 .793 .92 r
.67068 .56123 .67785 .56824 .69287 .56201 .68576 .5549 Metetra
.716 .795 .913 r
.68576 .5549 .69287 .56201 .70792 .55527 .70087 .54804 Metetra
.726 .795 .907 r
.70087 .54804 .70792 .55527 .723 .54809 .71602 .54072 Metetra
.733 .795 .901 r
.71602 .54072 .723 .54809 .73813 .54052 .7312 .533 Metetra
.739 .793 .896 r
.7312 .533 .73813 .54052 .75328 .53263 .74641 .52495 Metetra
.743 .792 .892 r
.74641 .52495 .75328 .53263 .76847 .52449 .76166 .51664 Metetra
.746 .79 .888 r
.76166 .51664 .76847 .52449 .78369 .51615 .77695 .50813 Metetra
.747 .787 .885 r
.77695 .50813 .78369 .51615 .79896 .50768 .79227 .49949 Metetra
.747 .784 .883 r
.79227 .49949 .79896 .50768 .81426 .49913 .80764 .49078 Metetra
.747 .782 .881 r
.80764 .49078 .81426 .49913 .82962 .49056 .82305 .48204 Metetra
.745 .779 .88 r
.82305 .48204 .82962 .49056 .84502 .48201 .83851 .47334 Metetra
.743 .776 .88 r
.83851 .47334 .84502 .48201 .86049 .47351 .85404 .4647 Metetra
.74 .773 .879 r
.85404 .4647 .86049 .47351 .87601 .46511 .86962 .45616 Metetra
.737 .77 .88 r
.86962 .45616 .87601 .46511 .8916 .45683 .88527 .44775 Metetra
.733 .767 .88 r
.88527 .44775 .8916 .45683 .90726 .44868 .90099 .43949 Metetra
.729 .764 .881 r
.90099 .43949 .90726 .44868 .923 .44069 .91679 .4314 Metetra
.725 .762 .882 r
.91679 .4314 .923 .44069 .93882 .43287 .93267 .42348 Metetra
.721 .759 .883 r
.93267 .42348 .93882 .43287 .95472 .42523 .94864 .41575 Metetra
.546 .692 .935 r
.36468 .57836 .37281 .58642 .38602 .5858 .37792 .5777 Metetra
.529 .685 .938 r
.37792 .5777 .38602 .5858 .39931 .58552 .39124 .57741 Metetra
.513 .679 .941 r
.39124 .57741 .39931 .58552 .41269 .58556 .40465 .57746 Metetra
.498 .674 .943 r
.40465 .57746 .41269 .58556 .42616 .58589 .41814 .57781 Metetra
.485 .67 .945 r
.41814 .57781 .42616 .58589 .43972 .58644 .43174 .57841 Metetra
.475 .668 .948 r
.43174 .57841 .43972 .58644 .45339 .58714 .44544 .57918 Metetra
.468 .668 .95 r
.44544 .57918 .45339 .58714 .46717 .58792 .45924 .58005 Metetra
.465 .67 .952 r
.45924 .58005 .46717 .58792 .48106 .58868 .47316 .58092 Metetra
.467 .675 .955 r
.47316 .58092 .48106 .58868 .49506 .58934 .4872 .5817 Metetra
.474 .682 .957 r
.4872 .5817 .49506 .58934 .50917 .5898 .50135 .58228 Metetra
.485 .691 .959 r
.50135 .58228 .50917 .5898 .5234 .58997 .51561 .58257 Metetra
.5 .703 .96 r
.51561 .58257 .5234 .58997 .53774 .58974 .52999 .58247 Metetra
.52 .715 .961 r
.52999 .58247 .53774 .58974 .55218 .58906 .54448 .5819 Metetra
.541 .728 .961 r
.54448 .5819 .55218 .58906 .56672 .58783 .55907 .58077 Metetra
.565 .741 .959 r
.55907 .58077 .56672 .58783 .58135 .586 .57375 .57903 Metetra
.589 .753 .956 r
.57375 .57903 .58135 .586 .59607 .58354 .58853 .57662 Metetra
.613 .764 .952 r
.58853 .57662 .59607 .58354 .61087 .58041 .60338 .57352 Metetra
.635 .774 .947 r
.60338 .57352 .61087 .58041 .62574 .57661 .61831 .56972 Metetra
.656 .782 .941 r
.61831 .56972 .62574 .57661 .64067 .57212 .6333 .56521 Metetra
.675 .788 .934 r
.6333 .56521 .64067 .57212 .65565 .56699 .64834 .56003 Metetra
.692 .792 .927 r
.64834 .56003 .65565 .56699 .67068 .56123 .66344 .55419 Metetra
.706 .795 .92 r
.66344 .55419 .67068 .56123 .68576 .5549 .67857 .54775 Metetra
.718 .796 .913 r
.67857 .54775 .68576 .5549 .70087 .54804 .69375 .54077 Metetra
.728 .796 .906 r
.69375 .54077 .70087 .54804 .71602 .54072 .70896 .5333 Metetra
.735 .796 .901 r
.70896 .5333 .71602 .54072 .7312 .533 .7242 .52542 Metetra
.741 .795 .895 r
.7242 .52542 .7312 .533 .74641 .52495 .73948 .51721 Metetra
.745 .793 .891 r
.73948 .51721 .74641 .52495 .76166 .51664 .75479 .50872 Metetra
.748 .79 .887 r
.75479 .50872 .76166 .51664 .77695 .50813 .77013 .50004 Metetra
.749 .788 .884 r
.77013 .50004 .77695 .50813 .79227 .49949 .78552 .49122 Metetra
.749 .785 .882 r
.78552 .49122 .79227 .49949 .80764 .49078 .80094 .48233 Metetra
.748 .782 .88 r
.80094 .48233 .80764 .49078 .82305 .48204 .81641 .47343 Metetra
.747 .779 .879 r
.81641 .47343 .82305 .48204 .83851 .47334 .83194 .46456 Metetra
.744 .776 .878 r
.83194 .46456 .83851 .47334 .85404 .4647 .84752 .45577 Metetra
.741 .773 .878 r
.84752 .45577 .85404 .4647 .86962 .45616 .86316 .4471 Metetra
.738 .77 .879 r
.86316 .4471 .86962 .45616 .88527 .44775 .87887 .43856 Metetra
.734 .767 .879 r
.87887 .43856 .88527 .44775 .90099 .43949 .89466 .43018 Metetra
.73 .764 .88 r
.89466 .43018 .90099 .43949 .91679 .4314 .91052 .42199 Metetra
.726 .761 .881 r
.91052 .42199 .91679 .4314 .93267 .42348 .92646 .41398 Metetra
.721 .759 .882 r
.92646 .41398 .93267 .42348 .94864 .41575 .9425 .40616 Metetra
.546 .692 .935 r
.35648 .57021 .36468 .57836 .37792 .5777 .36975 .56951 Metetra
.529 .685 .938 r
.36975 .56951 .37792 .5777 .39124 .57741 .3831 .5692 Metetra
.512 .678 .94 r
.3831 .5692 .39124 .57741 .40465 .57746 .39653 .56925 Metetra
.496 .673 .943 r
.39653 .56925 .40465 .57746 .41814 .57781 .41006 .56962 Metetra
.482 .668 .945 r
.41006 .56962 .41814 .57781 .43174 .57841 .42368 .57027 Metetra
.47 .665 .947 r
.42368 .57027 .43174 .57841 .44544 .57918 .43741 .57112 Metetra
.462 .664 .95 r
.43741 .57112 .44544 .57918 .45924 .58005 .45124 .57208 Metetra
.459 .666 .952 r
.45124 .57208 .45924 .58005 .47316 .58092 .46519 .57306 Metetra
.46 .671 .955 r
.46519 .57306 .47316 .58092 .4872 .5817 .47926 .57396 Metetra
.466 .678 .957 r
.47926 .57396 .4872 .5817 .50135 .58228 .49345 .57468 Metetra
.477 .687 .959 r
.49345 .57468 .50135 .58228 .51561 .58257 .50775 .5751 Metetra
.493 .699 .961 r
.50775 .5751 .51561 .58257 .52999 .58247 .52217 .57514 Metetra
.512 .712 .962 r
.52217 .57514 .52999 .58247 .54448 .5819 .5367 .57468 Metetra
.535 .726 .962 r
.5367 .57468 .54448 .5819 .55907 .58077 .55134 .57366 Metetra
.559 .74 .961 r
.55134 .57366 .55907 .58077 .57375 .57903 .56608 .57201 Metetra
.585 .753 .958 r
.56608 .57201 .57375 .57903 .58853 .57662 .5809 .56967 Metetra
.61 .764 .954 r
.5809 .56967 .58853 .57662 .60338 .57352 .59582 .5666 Metetra
.633 .774 .948 r
.59582 .5666 .60338 .57352 .61831 .56972 .6108 .56281 Metetra
.655 .783 .942 r
.6108 .56281 .61831 .56972 .6333 .56521 .62585 .55828 Metetra
.675 .789 .935 r
.62585 .55828 .6333 .56521 .64834 .56003 .64096 .55303 Metetra
.693 .793 .927 r
.64096 .55303 .64834 .56003 .66344 .55419 .65611 .54711 Metetra
.707 .796 .92 r
.65611 .54711 .66344 .55419 .67857 .54775 .67131 .54057 Metetra
.72 .798 .913 r
.67131 .54057 .67857 .54775 .69375 .54077 .68655 .53345 Metetra
.73 .798 .906 r
.68655 .53345 .69375 .54077 .70896 .5333 .70183 .52584 Metetra
.738 .797 .9 r
.70183 .52584 .70896 .5333 .7242 .52542 .71713 .51779 Metetra
.744 .796 .895 r
.71713 .51779 .7242 .52542 .73948 .51721 .73247 .5094 Metetra
.748 .794 .89 r
.73247 .5094 .73948 .51721 .75479 .50872 .74784 .50073 Metetra
.75 .791 .886 r
.74784 .50073 .75479 .50872 .77013 .50004 .76325 .49186 Metetra
.751 .788 .883 r
.76325 .49186 .77013 .50004 .78552 .49122 .77869 .48286 Metetra
.751 .785 .881 r
.77869 .48286 .78552 .49122 .80094 .48233 .79418 .47379 Metetra
.75 .782 .879 r
.79418 .47379 .80094 .48233 .81641 .47343 .80971 .46472 Metetra
.749 .779 .878 r
.80971 .46472 .81641 .47343 .83194 .46456 .82529 .45569 Metetra
.746 .776 .877 r
.82529 .45569 .83194 .46456 .84752 .45577 .84093 .44674 Metetra
.743 .773 .877 r
.84093 .44674 .84752 .45577 .86316 .4471 .85664 .43792 Metetra
.739 .77 .878 r
.85664 .43792 .86316 .4471 .87887 .43856 .87241 .42925 Metetra
.735 .767 .878 r
.87241 .42925 .87887 .43856 .89466 .43018 .88825 .42076 Metetra
.731 .764 .879 r
.88825 .42076 .89466 .43018 .91052 .42199 .90418 .41246 Metetra
.726 .761 .88 r
.90418 .41246 .91052 .42199 .92646 .41398 .92019 .40435 Metetra
.722 .759 .882 r
.92019 .40435 .92646 .41398 .9425 .40616 .93629 .39645 Metetra
.547 .691 .934 r
.34821 .56197 .35648 .57021 .36975 .56951 .36151 .56122 Metetra
.529 .684 .937 r
.36151 .56122 .36975 .56951 .3831 .5692 .37489 .56088 Metetra
.511 .677 .94 r
.37489 .56088 .3831 .5692 .39653 .56925 .38835 .56093 Metetra
.494 .671 .942 r
.38835 .56093 .39653 .56925 .41006 .56962 .4019 .56133 Metetra
.479 .666 .945 r
.4019 .56133 .41006 .56962 .42368 .57027 .41555 .56203 Metetra
.466 .662 .947 r
.41555 .56203 .42368 .57027 .43741 .57112 .4293 .56294 Metetra
.457 .661 .949 r
.4293 .56294 .43741 .57112 .45124 .57208 .44317 .564 Metetra
.452 .662 .952 r
.44317 .564 .45124 .57208 .46519 .57306 .45715 .5651 Metetra
.452 .666 .954 r
.45715 .5651 .46519 .57306 .47926 .57396 .47125 .56613 Metetra
.457 .673 .957 r
.47125 .56613 .47926 .57396 .49345 .57468 .48547 .56699 Metetra
.468 .683 .959 r
.48547 .56699 .49345 .57468 .50775 .5751 .49981 .56756 Metetra
.484 .695 .962 r
.49981 .56756 .50775 .5751 .52217 .57514 .51427 .56773 Metetra
.504 .709 .963 r
.51427 .56773 .52217 .57514 .5367 .57468 .52885 .56741 Metetra
.528 .724 .963 r
.52885 .56741 .5367 .57468 .55134 .57366 .54353 .56651 Metetra
.554 .738 .962 r
.54353 .56651 .55134 .57366 .56608 .57201 .55832 .56495 Metetra
.58 .752 .959 r
.55832 .56495 .56608 .57201 .5809 .56967 .5732 .56268 Metetra
.606 .765 .955 r
.5732 .56268 .5809 .56967 .59582 .5666 .58817 .55966 Metetra
.631 .775 .949 r
.58817 .55966 .59582 .5666 .6108 .56281 .60321 .55587 Metetra
.655 .784 .943 r
.60321 .55587 .6108 .56281 .62585 .55828 .61832 .55131 Metetra
.675 .79 .935 r
.61832 .55131 .62585 .55828 .64096 .55303 .63349 .54602 Metetra
.694 .795 .928 r
.63349 .54602 .64096 .55303 .65611 .54711 .64871 .54001 Metetra
.709 .798 .92 r
.64871 .54001 .65611 .54711 .67131 .54057 .66398 .53335 Metetra
.722 .799 .912 r
.66398 .53335 .67131 .54057 .68655 .53345 .67928 .5261 Metetra
.732 .799 .905 r
.67928 .5261 .68655 .53345 .70183 .52584 .69462 .51832 Metetra
.74 .799 .899 r
.69462 .51832 .70183 .52584 .71713 .51779 .70999 .51011 Metetra
.746 .797 .894 r
.70999 .51011 .71713 .51779 .73247 .5094 .72539 .50153 Metetra
.75 .795 .889 r
.72539 .50153 .73247 .5094 .74784 .50073 .74082 .49267 Metetra
.753 .792 .885 r
.74082 .49267 .74784 .50073 .76325 .49186 .75629 .48361 Metetra
.754 .789 .882 r
.75629 .48361 .76325 .49186 .77869 .48286 .77179 .47441 Metetra
.754 .786 .879 r
.77179 .47441 .77869 .48286 .79418 .47379 .78734 .46516 Metetra
.752 .783 .878 r
.78734 .46516 .79418 .47379 .80971 .46472 .80293 .4559 Metetra
.75 .779 .877 r
.80293 .4559 .80971 .46472 .82529 .45569 .81858 .4467 Metetra
.748 .776 .876 r
.81858 .4467 .82529 .45569 .84093 .44674 .83428 .4376 Metetra
.744 .773 .876 r
.83428 .4376 .84093 .44674 .85664 .43792 .85004 .42863 Metetra
.74 .769 .876 r
.85004 .42863 .85664 .43792 .87241 .42925 .86588 .41983 Metetra
.736 .766 .877 r
.86588 .41983 .87241 .42925 .88825 .42076 .88179 .41121 Metetra
.732 .763 .878 r
.88179 .41121 .88825 .42076 .90418 .41246 .89777 .4028 Metetra
.727 .761 .88 r
.89777 .4028 .90418 .41246 .92019 .40435 .91385 .3946 Metetra
.722 .758 .881 r
.91385 .3946 .92019 .40435 .93629 .39645 .93001 .38662 Metetra
.548 .691 .934 r
.33986 .55364 .34821 .56197 .36151 .56122 .35319 .55284 Metetra
.529 .684 .937 r
.35319 .55284 .36151 .56122 .37489 .56088 .3666 .55247 Metetra
.511 .676 .939 r
.3666 .55247 .37489 .56088 .38835 .56093 .38009 .55251 Metetra
.492 .669 .942 r
.38009 .55251 .38835 .56093 .4019 .56133 .39367 .55293 Metetra
.476 .663 .944 r
.39367 .55293 .4019 .56133 .41555 .56203 .40735 .55367 Metetra
.461 .659 .947 r
.40735 .55367 .41555 .56203 .4293 .56294 .42113 .55466 Metetra
.451 .657 .949 r
.42113 .55466 .4293 .56294 .44317 .564 .43502 .55582 Metetra
.445 .658 .951 r
.43502 .55582 .44317 .564 .45715 .5651 .44903 .55703 Metetra
.444 .662 .954 r
.44903 .55703 .45715 .5651 .47125 .56613 .46316 .5582 Metetra
.449 .669 .957 r
.46316 .5582 .47125 .56613 .48547 .56699 .47741 .55921 Metetra
.459 .679 .96 r
.47741 .55921 .48547 .56699 .49981 .56756 .49179 .55993 Metetra
.475 .691 .962 r
.49179 .55993 .49981 .56756 .51427 .56773 .50629 .56026 Metetra
.496 .706 .964 r
.50629 .56026 .51427 .56773 .52885 .56741 .52091 .56008 Metetra
.52 .721 .964 r
.52091 .56008 .52885 .56741 .54353 .56651 .53564 .5593 Metetra
.547 .737 .963 r
.53564 .5593 .54353 .56651 .55832 .56495 .55048 .55785 Metetra
.575 .751 .961 r
.55048 .55785 .55832 .56495 .5732 .56268 .56542 .55565 Metetra
.603 .765 .957 r
.56542 .55565 .5732 .56268 .58817 .55966 .58044 .55268 Metetra
.629 .776 .951 r
.58044 .55268 .58817 .55966 .60321 .55587 .59554 .5489 Metetra
.654 .785 .944 r
.59554 .5489 .60321 .55587 .61832 .55131 .61072 .54433 Metetra
.676 .792 .936 r
.61072 .54433 .61832 .55131 .63349 .54602 .62595 .53898 Metetra
.695 .797 .928 r
.62595 .53898 .63349 .54602 .64871 .54001 .64124 .53288 Metetra
.711 .8 .92 r
.64124 .53288 .64871 .54001 .66398 .53335 .65656 .5261 Metetra
.724 .801 .912 r
.65656 .5261 .66398 .53335 .67928 .5261 .67193 .51871 Metetra
.735 .801 .905 r
.67193 .51871 .67928 .5261 .69462 .51832 .68733 .51077 Metetra
.743 .8 .898 r
.68733 .51077 .69462 .51832 .70999 .51011 .70277 .50237 Metetra
.749 .798 .893 r
.70277 .50237 .70999 .51011 .72539 .50153 .71823 .49359 Metetra
.753 .796 .888 r
.71823 .49359 .72539 .50153 .74082 .49267 .73373 .48453 Metetra
.755 .793 .884 r
.73373 .48453 .74082 .49267 .75629 .48361 .74926 .47527 Metetra
.756 .79 .88 r
.74926 .47527 .75629 .48361 .77179 .47441 .76482 .46587 Metetra
.756 .786 .878 r
.76482 .46587 .77179 .47441 .78734 .46516 .78043 .45642 Metetra
.755 .783 .876 r
.78043 .45642 .78734 .46516 .80293 .4559 .79608 .44698 Metetra
.752 .779 .875 r
.79608 .44698 .80293 .4559 .81858 .4467 .81179 .4376 Metetra
.749 .776 .875 r
.81179 .4376 .81858 .4467 .83428 .4376 .82755 .42833 Metetra
.746 .773 .875 r
.82755 .42833 .83428 .4376 .85004 .42863 .84338 .41922 Metetra
.741 .769 .875 r
.84338 .41922 .85004 .42863 .86588 .41983 .85927 .41028 Metetra
.737 .766 .876 r
.85927 .41028 .86588 .41983 .88179 .41121 .87525 .40154 Metetra
.732 .763 .877 r
.87525 .40154 .88179 .41121 .89777 .4028 .8913 .39302 Metetra
.727 .76 .879 r
.8913 .39302 .89777 .4028 .91385 .3946 .90744 .38473 Metetra
.723 .758 .88 r
.90744 .38473 .91385 .3946 .93001 .38662 .92367 .37666 Metetra
.549 .691 .933 r
.33144 .54521 .33986 .55364 .35319 .55284 .3448 .54436 Metetra
.53 .683 .936 r
.3448 .54436 .35319 .55284 .3666 .55247 .35824 .54395 Metetra
.51 .675 .939 r
.35824 .54395 .3666 .55247 .38009 .55251 .37176 .54398 Metetra
.491 .668 .942 r
.37176 .54398 .38009 .55251 .39367 .55293 .38536 .54441 Metetra
.473 .661 .944 r
.38536 .54441 .39367 .55293 .40735 .55367 .39907 .5452 Metetra
.457 .656 .946 r
.39907 .5452 .40735 .55367 .42113 .55466 .41287 .54626 Metetra
.445 .653 .949 r
.41287 .54626 .42113 .55466 .43502 .55582 .42679 .54752 Metetra
.437 .654 .951 r
.42679 .54752 .43502 .55582 .44903 .55703 .44083 .54886 Metetra
.435 .657 .954 r
.44083 .54886 .44903 .55703 .46316 .5582 .45499 .55017 Metetra
.439 .664 .957 r
.45499 .55017 .46316 .5582 .47741 .55921 .46927 .55134 Metetra
.449 .674 .96 r
.46927 .55134 .47741 .55921 .49179 .55993 .48369 .55222 Metetra
.465 .687 .962 r
.48369 .55222 .49179 .55993 .50629 .56026 .49823 .55271 Metetra
.487 .702 .964 r
.49823 .55271 .50629 .56026 .52091 .56008 .51289 .55269 Metetra
.512 .718 .965 r
.51289 .55269 .52091 .56008 .53564 .5593 .52767 .55205 Metetra
.54 .735 .965 r
.52767 .55205 .53564 .5593 .55048 .55785 .54256 .55071 Metetra
.57 .75 .963 r
.54256 .55071 .55048 .55785 .56542 .55565 .55755 .5486 Metetra
.599 .764 .958 r
.55755 .5486 .56542 .55565 .58044 .55268 .57263 .54568 Metetra
.627 .777 .953 r
.57263 .54568 .58044 .55268 .59554 .5489 .58779 .54192 Metetra
.653 .786 .945 r
.58779 .54192 .59554 .5489 .61072 .54433 .60303 .53733 Metetra
.676 .793 .937 r
.60303 .53733 .61072 .54433 .62595 .53898 .61833 .53192 Metetra
.696 .798 .929 r
.61833 .53192 .62595 .53898 .64124 .53288 .63368 .52573 Metetra
.712 .802 .92 r
.63368 .52573 .64124 .53288 .65656 .5261 .64907 .51883 Metetra
.726 .803 .912 r
.64907 .51883 .65656 .5261 .67193 .51871 .6645 .51128 Metetra
.737 .803 .904 r
.6645 .51128 .67193 .51871 .68733 .51077 .67997 .50316 Metetra
.745 .802 .897 r
.67997 .50316 .68733 .51077 .70277 .50237 .69547 .49457 Metetra
.752 .8 .891 r
.69547 .49457 .70277 .50237 .71823 .49359 .711 .4856 Metetra
.756 .797 .886 r
.711 .4856 .71823 .49359 .73373 .48453 .72656 .47632 Metetra
.758 .794 .882 r
.72656 .47632 .73373 .48453 .74926 .47527 .74215 .46684 Metetra
.759 .79 .879 r
.74215 .46684 .74926 .47527 .76482 .46587 .75778 .45724 Metetra
.758 .787 .876 r
.75778 .45724 .76482 .46587 .78043 .45642 .77345 .44758 Metetra
.757 .783 .875 r
.77345 .44758 .78043 .45642 .79608 .44698 .78916 .43795 Metetra
.754 .78 .874 r
.78916 .43795 .79608 .44698 .81179 .4376 .80493 .42838 Metetra
.751 .776 .873 r
.80493 .42838 .81179 .4376 .82755 .42833 .82075 .41895 Metetra
.747 .772 .874 r
.82075 .41895 .82755 .42833 .84338 .41922 .83664 .40968 Metetra
.743 .769 .874 r
.83664 .40968 .84338 .41922 .85927 .41028 .8526 .4006 Metetra
.738 .766 .875 r
.8526 .4006 .85927 .41028 .87525 .40154 .86864 .39174 Metetra
.733 .763 .877 r
.86864 .39174 .87525 .40154 .8913 .39302 .88476 .38312 Metetra
.728 .76 .878 r
.88476 .38312 .8913 .39302 .90744 .38473 .90096 .37473 Metetra
.723 .757 .88 r
.90096 .37473 .90744 .38473 .92367 .37666 .91726 .36657 Metetra
.551 .691 .932 r
.32294 .53669 .33144 .54521 .3448 .54436 .33633 .53577 Metetra
.531 .683 .936 r
.33633 .53577 .3448 .54436 .35824 .54395 .3498 .53532 Metetra
.51 .674 .938 r
.3498 .53532 .35824 .54395 .37176 .54398 .36335 .53534 Metetra
.489 .666 .941 r
.36335 .53534 .37176 .54398 .38536 .54441 .37698 .53578 Metetra
.47 .659 .943 r
.37698 .53578 .38536 .54441 .39907 .5452 .39071 .53661 Metetra
.452 .653 .946 r
.39071 .53661 .39907 .5452 .41287 .54626 .40454 .53775 Metetra
.439 .649 .948 r
.40454 .53775 .41287 .54626 .42679 .54752 .41849 .5391 Metetra
.429 .649 .95 r
.41849 .5391 .42679 .54752 .44083 .54886 .43255 .54057 Metetra
.426 .652 .953 r
.43255 .54057 .44083 .54886 .45499 .55017 .44674 .54204 Metetra
.429 .658 .956 r
.44674 .54204 .45499 .55017 .46927 .55134 .46106 .54337 Metetra
.439 .669 .959 r
.46106 .54337 .46927 .55134 .48369 .55222 .4755 .54443 Metetra
.455 .682 .963 r
.4755 .54443 .48369 .55222 .49823 .55271 .49008 .54509 Metetra
.477 .698 .965 r
.49008 .54509 .49823 .55271 .51289 .55269 .50478 .54523 Metetra
.503 .715 .967 r
.50478 .54523 .51289 .55269 .52767 .55205 .51961 .54475 Metetra
.533 .732 .966 r
.51961 .54475 .52767 .55205 .54256 .55071 .53455 .54353 Metetra
.564 .749 .964 r
.53455 .54353 .54256 .55071 .55755 .5486 .54959 .54152 Metetra
.595 .764 .96 r
.54959 .54152 .55755 .5486 .57263 .54568 .56473 .53866 Metetra
.624 .777 .954 r
.56473 .53866 .57263 .54568 .58779 .54192 .57996 .53492 Metetra
.652 .788 .947 r
.57996 .53492 .58779 .54192 .60303 .53733 .59526 .53031 Metetra
.676 .795 .938 r
.59526 .53031 .60303 .53733 .61833 .53192 .61062 .52484 Metetra
.697 .8 .929 r
.61062 .52484 .61833 .53192 .63368 .52573 .62604 .51856 Metetra
.714 .804 .92 r
.62604 .51856 .63368 .52573 .64907 .51883 .6415 .51152 Metetra
.728 .805 .912 r
.6415 .51152 .64907 .51883 .6645 .51128 .657 .50382 Metetra
.74 .805 .904 r
.657 .50382 .6645 .51128 .67997 .50316 .67253 .49552 Metetra
.748 .803 .896 r
.67253 .49552 .67997 .50316 .69547 .49457 .6881 .48672 Metetra
.755 .801 .89 r
.6881 .48672 .69547 .49457 .711 .4856 .70369 .47753 Metetra
.759 .798 .885 r
.70369 .47753 .711 .4856 .72656 .47632 .71932 .46803 Metetra
.761 .795 .881 r
.71932 .46803 .72656 .47632 .74215 .46684 .73497 .45833 Metetra
.761 .791 .877 r
.73497 .45833 .74215 .46684 .75778 .45724 .75066 .4485 Metetra
.761 .787 .875 r
.75066 .4485 .75778 .45724 .77345 .44758 .76639 .43864 Metetra
.759 .784 .873 r
.76639 .43864 .77345 .44758 .78916 .43795 .78217 .4288 Metetra
.756 .78 .872 r
.78217 .4288 .78916 .43795 .80493 .42838 .798 .41905 Metetra
.753 .776 .872 r
.798 .41905 .80493 .42838 .82075 .41895 .81388 .40944 Metetra
.748 .772 .872 r
.81388 .40944 .82075 .41895 .83664 .40968 .82984 .40001 Metetra
.744 .769 .873 r
.82984 .40001 .83664 .40968 .8526 .4006 .84586 .3908 Metetra
.739 .765 .874 r
.84586 .3908 .8526 .4006 .86864 .39174 .86196 .38181 Metetra
.734 .762 .876 r
.86196 .38181 .86864 .39174 .88476 .38312 .87814 .37308 Metetra
.728 .759 .877 r
.87814 .37308 .88476 .38312 .90096 .37473 .89442 .36459 Metetra
.723 .757 .879 r
.89442 .36459 .90096 .37473 .91726 .36657 .91078 .35636 Metetra
.552 .692 .932 r
.31436 .52808 .32294 .53669 .33633 .53577 .32779 .52708 Metetra
.532 .683 .935 r
.32779 .52708 .33633 .53577 .3498 .53532 .34129 .52659 Metetra
.51 .674 .938 r
.34129 .52659 .3498 .53532 .36335 .53534 .35486 .52658 Metetra
.488 .665 .941 r
.35486 .52658 .36335 .53534 .37698 .53578 .36852 .52703 Metetra
.467 .656 .943 r
.36852 .52703 .37698 .53578 .39071 .53661 .38228 .52789 Metetra
.448 .65 .945 r
.38228 .52789 .39071 .53661 .40454 .53775 .39614 .5291 Metetra
.432 .645 .947 r
.39614 .5291 .40454 .53775 .41849 .5391 .4101 .53057 Metetra
.422 .644 .95 r
.4101 .53057 .41849 .5391 .43255 .54057 .42419 .53217 Metetra
.417 .646 .952 r
.42419 .53217 .43255 .54057 .44674 .54204 .43841 .53379 Metetra
.419 .652 .956 r
.43841 .53379 .44674 .54204 .46106 .54337 .45276 .5353 Metetra
.428 .663 .959 r
.45276 .5353 .46106 .54337 .4755 .54443 .46724 .53655 Metetra
.444 .676 .963 r
.46724 .53655 .4755 .54443 .49008 .54509 .48185 .5374 Metetra
.466 .693 .966 r
.48185 .5374 .49008 .54509 .50478 .54523 .49659 .53772 Metetra
.494 .711 .968 r
.49659 .53772 .50478 .54523 .51961 .54475 .51146 .53739 Metetra
.525 .73 .968 r
.51146 .53739 .51961 .54475 .53455 .54353 .52645 .53632 Metetra
.557 .748 .966 r
.52645 .53632 .53455 .54353 .54959 .54152 .54155 .53441 Metetra
.59 .764 .962 r
.54155 .53441 .54959 .54152 .56473 .53866 .55675 .53162 Metetra
.622 .778 .956 r
.55675 .53162 .56473 .53866 .57996 .53492 .57204 .52791 Metetra
.65 .789 .948 r
.57204 .52791 .57996 .53492 .59526 .53031 .5874 .52328 Metetra
.676 .797 .939 r
.5874 .52328 .59526 .53031 .61062 .52484 .60283 .51775 Metetra
.698 .803 .93 r
.60283 .51775 .61062 .52484 .62604 .51856 .61831 .51137 Metetra
.716 .806 .92 r
.61831 .51137 .62604 .51856 .6415 .51152 .63384 .5042 Metetra
.731 .807 .911 r
.63384 .5042 .6415 .51152 .657 .50382 .64941 .49632 Metetra
.743 .806 .903 r
.64941 .49632 .657 .50382 .67253 .49552 .66501 .48783 Metetra
.751 .805 .895 r
.66501 .48783 .67253 .49552 .6881 .48672 .68064 .47882 Metetra
.758 .802 .889 r
.68064 .47882 .6881 .48672 .70369 .47753 .6963 .4694 Metetra
.762 .799 .883 r
.6963 .4694 .70369 .47753 .71932 .46803 .71199 .45967 Metetra
.764 .796 .879 r
.71199 .45967 .71932 .46803 .73497 .45833 .72771 .44973 Metetra
.764 .792 .876 r
.72771 .44973 .73497 .45833 .75066 .4485 .74347 .43967 Metetra
.763 .788 .873 r
.74347 .43967 .75066 .4485 .76639 .43864 .75926 .42958 Metetra
.761 .784 .872 r
.75926 .42958 .76639 .43864 .78217 .4288 .7751 .41953 Metetra
.758 .78 .871 r
.7751 .41953 .78217 .4288 .798 .41905 .79099 .40959 Metetra
.754 .776 .871 r
.79099 .40959 .798 .41905 .81388 .40944 .80694 .3998 Metetra
.75 .772 .871 r
.80694 .3998 .81388 .40944 .82984 .40001 .82296 .39021 Metetra
.745 .768 .872 r
.82296 .39021 .82984 .40001 .84586 .3908 .83904 .38085 Metetra
.74 .765 .873 r
.83904 .38085 .84586 .3908 .86196 .38181 .85521 .37174 Metetra
.734 .762 .875 r
.85521 .37174 .86196 .38181 .87814 .37308 .87146 .3629 Metetra
.729 .759 .877 r
.87146 .3629 .87814 .37308 .89442 .36459 .8878 .35432 Metetra
.723 .756 .879 r
.8878 .35432 .89442 .36459 .91078 .35636 .90423 .34601 Metetra
.554 .692 .931 r
.30571 .51937 .31436 .52808 .32779 .52708 .31917 .51829 Metetra
.533 .683 .934 r
.31917 .51829 .32779 .52708 .34129 .52659 .3327 .51774 Metetra
.51 .673 .937 r
.3327 .51774 .34129 .52659 .35486 .52658 .3463 .5177 Metetra
.487 .663 .94 r
.3463 .5177 .35486 .52658 .36852 .52703 .35999 .51815 Metetra
.464 .654 .942 r
.35999 .51815 .36852 .52703 .38228 .52789 .37377 .51905 Metetra
.443 .646 .944 r
.37377 .51905 .38228 .52789 .39614 .5291 .38765 .52033 Metetra
.426 .641 .946 r
.38765 .52033 .39614 .5291 .4101 .53057 .40164 .5219 Metetra
.413 .639 .949 r
.40164 .5219 .4101 .53057 .42419 .53217 .41576 .52365 Metetra
.407 .64 .952 r
.41576 .52365 .42419 .53217 .43841 .53379 .43 .52543 Metetra
.407 .646 .955 r
.43 .52543 .43841 .53379 .45276 .5353 .44437 .52713 Metetra
.416 .656 .959 r
.44437 .52713 .45276 .5353 .46724 .53655 .45888 .52857 Metetra
.431 .67 .962 r
.45888 .52857 .46724 .53655 .48185 .5374 .47353 .52962 Metetra
.454 .688 .966 r
.47353 .52962 .48185 .5374 .49659 .53772 .48832 .53014 Metetra
.483 .707 .968 r
.48832 .53014 .49659 .53772 .51146 .53739 .50323 .52999 Metetra
.516 .727 .969 r
.50323 .52999 .51146 .53739 .52645 .53632 .51827 .52907 Metetra
.55 .746 .968 r
.51827 .52907 .52645 .53632 .54155 .53441 .53342 .52728 Metetra
.585 .764 .964 r
.53342 .52728 .54155 .53441 .55675 .53162 .54868 .52456 Metetra
.618 .779 .958 r
.54868 .52456 .55675 .53162 .57204 .52791 .56403 .52088 Metetra
.649 .79 .95 r
.56403 .52088 .57204 .52791 .5874 .52328 .57946 .51624 Metetra
.676 .799 .941 r
.57946 .51624 .5874 .52328 .60283 .51775 .59495 .51065 Metetra
.699 .805 .931 r
.59495 .51065 .60283 .51775 .61831 .51137 .6105 .50417 Metetra
.718 .808 .921 r
.6105 .50417 .61831 .51137 .63384 .5042 .6261 .49685 Metetra
.734 .809 .911 r
.6261 .49685 .63384 .5042 .64941 .49632 .64174 .4888 Metetra
.746 .808 .902 r
.64174 .4888 .64941 .49632 .66501 .48783 .65741 .4801 Metetra
.755 .807 .894 r
.65741 .4801 .66501 .48783 .68064 .47882 .67311 .47086 Metetra
.761 .804 .887 r
.67311 .47086 .68064 .47882 .6963 .4694 .68884 .4612 Metetra
.765 .8 .882 r
.68884 .4612 .6963 .4694 .71199 .45967 .70459 .45122 Metetra
.767 .797 .877 r
.70459 .45122 .71199 .45967 .72771 .44973 .72038 .44104 Metetra
.767 .792 .874 r
.72038 .44104 .72771 .44973 .74347 .43967 .7362 .43073 Metetra
.766 .788 .871 r
.7362 .43073 .74347 .43967 .75926 .42958 .75205 .42041 Metetra
.764 .784 .87 r
.75205 .42041 .75926 .42958 .7751 .41953 .76796 .41014 Metetra
.76 .78 .869 r
.76796 .41014 .7751 .41953 .79099 .40959 .78391 .4 Metetra
.756 .776 .869 r
.78391 .4 .79099 .40959 .80694 .3998 .79992 .39003 Metetra
.751 .772 .87 r
.79992 .39003 .80694 .3998 .82296 .39021 .816 .38027 Metetra
.746 .768 .871 r
.816 .38027 .82296 .39021 .83904 .38085 .83215 .37077 Metetra
.741 .764 .872 r
.83215 .37077 .83904 .38085 .85521 .37174 .84838 .36154 Metetra
.735 .761 .874 r
.84838 .36154 .85521 .37174 .87146 .3629 .8647 .35258 Metetra
.729 .758 .876 r
.8647 .35258 .87146 .3629 .8878 .35432 .88111 .34391 Metetra
.723 .755 .878 r
.88111 .34391 .8878 .35432 .90423 .34601 .89761 .33552 Metetra
.557 .692 .93 r
.29698 .51056 .30571 .51937 .31917 .51829 .31047 .5094 Metetra
.535 .683 .934 r
.31047 .5094 .31917 .51829 .3327 .51774 .32404 .50878 Metetra
.511 .672 .937 r
.32404 .50878 .3327 .51774 .3463 .5177 .33767 .5087 Metetra
.486 .662 .939 r
.33767 .5087 .3463 .5177 .35999 .51815 .35138 .50914 Metetra
.462 .652 .942 r
.35138 .50914 .35999 .51815 .37377 .51905 .36518 .51008 Metetra
.439 .643 .944 r
.36518 .51008 .37377 .51905 .38765 .52033 .37909 .51143 Metetra
.42 .637 .946 r
.37909 .51143 .38765 .52033 .40164 .5219 .3931 .5131 Metetra
.405 .633 .948 r
.3931 .5131 .40164 .5219 .41576 .52365 .40724 .51499 Metetra
.396 .634 .95 r
.40724 .51499 .41576 .52365 .43 .52543 .4215 .51695 Metetra
.395 .639 .954 r
.4215 .51695 .43 .52543 .44437 .52713 .43591 .51884 Metetra
.403 .649 .958 r
.43591 .51884 .44437 .52713 .45888 .52857 .45045 .5205 Metetra
.418 .664 .962 r
.45045 .5205 .45888 .52857 .47353 .52962 .46513 .52177 Metetra
.441 .682 .966 r
.46513 .52177 .47353 .52962 .48832 .53014 .47995 .5225 Metetra
.471 .702 .969 r
.47995 .5225 .48832 .53014 .50323 .52999 .49491 .52254 Metetra
.506 .724 .971 r
.49491 .52254 .50323 .52999 .51827 .52907 .51 .52178 Metetra
.542 .745 .97 r
.51 .52178 .51827 .52907 .53342 .52728 .5252 .52012 Metetra
.579 .763 .966 r
.5252 .52012 .53342 .52728 .54868 .52456 .54052 .51749 Metetra
.615 .779 .96 r
.54052 .51749 .54868 .52456 .56403 .52088 .55593 .51385 Metetra
.647 .792 .952 r
.55593 .51385 .56403 .52088 .57946 .51624 .57142 .5092 Metetra
.676 .801 .942 r
.57142 .5092 .57946 .51624 .59495 .51065 .58699 .50355 Metetra
.7 .807 .931 r
.58699 .50355 .59495 .51065 .6105 .50417 .60261 .49696 Metetra
.721 .81 .921 r
.60261 .49696 .6105 .50417 .6261 .49685 .61828 .48949 Metetra
.737 .811 .911 r
.61828 .48949 .6261 .49685 .64174 .4888 .63398 .48125 Metetra
.749 .811 .901 r
.63398 .48125 .64174 .4888 .65741 .4801 .64972 .47233 Metetra
.758 .808 .893 r
.64972 .47233 .65741 .4801 .67311 .47086 .66549 .46285 Metetra
.764 .805 .886 r
.66549 .46285 .67311 .47086 .68884 .4612 .68129 .45294 Metetra
.768 .802 .88 r
.68129 .45294 .68884 .4612 .70459 .45122 .69711 .4427 Metetra
.77 .797 .875 r
.69711 .4427 .70459 .45122 .72038 .44104 .71296 .43225 Metetra
.77 .793 .872 r
.71296 .43225 .72038 .44104 .7362 .43073 .72884 .42169 Metetra
.769 .789 .869 r
.72884 .42169 .7362 .43073 .75205 .42041 .74477 .41112 Metetra
.766 .784 .868 r
.74477 .41112 .75205 .42041 .76796 .41014 .76073 .40063 Metetra
.762 .78 .867 r
.76073 .40063 .76796 .41014 .78391 .4 .77675 .39027 Metetra
.758 .775 .867 r
.77675 .39027 .78391 .4 .79992 .39003 .79283 .38011 Metetra
.753 .771 .868 r
.79283 .38011 .79992 .39003 .816 .38027 .80897 .37019 Metetra
.747 .767 .869 r
.80897 .37019 .816 .38027 .83215 .37077 .82519 .36054 Metetra
.741 .764 .871 r
.82519 .36054 .83215 .37077 .84838 .36154 .84148 .35118 Metetra
.735 .76 .873 r
.84148 .35118 .84838 .36154 .8647 .35258 .85787 .34212 Metetra
.729 .757 .875 r
.85787 .34212 .8647 .35258 .88111 .34391 .87435 .33336 Metetra
.723 .755 .877 r
.87435 .33336 .88111 .34391 .89761 .33552 .89092 .3249 Metetra
.559 .693 .929 r
.28817 .50166 .29698 .51056 .31047 .5094 .3017 .5004 Metetra
.537 .683 .933 r
.3017 .5004 .31047 .5094 .32404 .50878 .31529 .4997 Metetra
.512 .672 .936 r
.31529 .4997 .32404 .50878 .33767 .5087 .32895 .49957 Metetra
.486 .661 .939 r
.32895 .49957 .33767 .5087 .35138 .50914 .34269 .50001 Metetra
.46 .65 .941 r
.34269 .50001 .35138 .50914 .36518 .51008 .35652 .50097 Metetra
.435 .64 .943 r
.35652 .50097 .36518 .51008 .37909 .51143 .37045 .50238 Metetra
.413 .632 .945 r
.37045 .50238 .37909 .51143 .3931 .5131 .38448 .50417 Metetra
.396 .628 .947 r
.38448 .50417 .3931 .5131 .40724 .51499 .39864 .5062 Metetra
.385 .627 .949 r
.39864 .5062 .40724 .51499 .4215 .51695 .41293 .50835 Metetra
.383 .632 .952 r
.41293 .50835 .4215 .51695 .43591 .51884 .42735 .51045 Metetra
.389 .641 .957 r
.42735 .51045 .43591 .51884 .45045 .5205 .44192 .51233 Metetra
.404 .656 .961 r
.44192 .51233 .45045 .5205 .46513 .52177 .45664 .51383 Metetra
.427 .675 .966 r
.45664 .51383 .46513 .52177 .47995 .5225 .4715 .51479 Metetra
.458 .697 .97 r
.4715 .51479 .47995 .5225 .49491 .52254 .4865 .51504 Metetra
.494 .72 .972 r
.4865 .51504 .49491 .52254 .51 .52178 .50163 .51447 Metetra
.534 .742 .972 r
.50163 .51447 .51 .52178 .5252 .52012 .51689 .51295 Metetra
.573 .763 .968 r
.51689 .51295 .5252 .52012 .54052 .51749 .53227 .51042 Metetra
.611 .78 .962 r
.53227 .51042 .54052 .51749 .55593 .51385 .54774 .50683 Metetra
.646 .794 .953 r
.54774 .50683 .55593 .51385 .57142 .5092 .5633 .50216 Metetra
.676 .803 .943 r
.5633 .50216 .57142 .5092 .58699 .50355 .57893 .49645 Metetra
.702 .81 .932 r
.57893 .49645 .58699 .50355 .60261 .49696 .59462 .48975 Metetra
.723 .813 .921 r
.59462 .48975 .60261 .49696 .61828 .48949 .61036 .48212 Metetra
.74 .814 .91 r
.61036 .48212 .61828 .48949 .63398 .48125 .62614 .47368 Metetra
.752 .813 .9 r
.62614 .47368 .63398 .48125 .64972 .47233 .64195 .46452 Metetra
.762 .81 .891 r
.64195 .46452 .64972 .47233 .66549 .46285 .65779 .45479 Metetra
.768 .807 .884 r
.65779 .45479 .66549 .46285 .68129 .45294 .67366 .4446 Metetra
.772 .803 .878 r
.67366 .4446 .68129 .45294 .69711 .4427 .68955 .43409 Metetra
.773 .798 .873 r
.68955 .43409 .69711 .4427 .71296 .43225 .70546 .42336 Metetra
.773 .794 .87 r
.70546 .42336 .71296 .43225 .72884 .42169 .72141 .41253 Metetra
.771 .789 .867 r
.72141 .41253 .72884 .42169 .74477 .41112 .7374 .40171 Metetra
.768 .784 .866 r
.7374 .40171 .74477 .41112 .76073 .40063 .75343 .39098 Metetra
.764 .78 .865 r
.75343 .39098 .76073 .40063 .77675 .39027 .76951 .38041 Metetra
.76 .775 .866 r
.76951 .38041 .77675 .39027 .79283 .38011 .78565 .37005 Metetra
.754 .771 .867 r
.78565 .37005 .79283 .38011 .80897 .37019 .80186 .35996 Metetra
.748 .767 .868 r
.80186 .35996 .80897 .37019 .82519 .36054 .81814 .35016 Metetra
.742 .763 .87 r
.81814 .35016 .82519 .36054 .84148 .35118 .83451 .34067 Metetra
.736 .76 .872 r
.83451 .34067 .84148 .35118 .85787 .34212 .85096 .33151 Metetra
.73 .757 .874 r
.85096 .33151 .85787 .34212 .87435 .33336 .86751 .32266 Metetra
.723 .754 .877 r
.86751 .32266 .87435 .33336 .89092 .3249 .88416 .31413 Metetra
.562 .694 .929 r
.27928 .49266 .28817 .50166 .3017 .5004 .29284 .49129 Metetra
.539 .683 .932 r
.29284 .49129 .3017 .5004 .31529 .4997 .30647 .49051 Metetra
.513 .672 .935 r
.30647 .49051 .31529 .4997 .32895 .49957 .32016 .49032 Metetra
.486 .66 .938 r
.32016 .49032 .32895 .49957 .34269 .50001 .33393 .49074 Metetra
.458 .648 .94 r
.33393 .49074 .34269 .50001 .35652 .50097 .34778 .49171 Metetra
.431 .636 .942 r
.34778 .49171 .35652 .50097 .37045 .50238 .36172 .49319 Metetra
.407 .627 .943 r
.36172 .49319 .37045 .50238 .38448 .50417 .37578 .49509 Metetra
.387 .621 .945 r
.37578 .49509 .38448 .50417 .39864 .5062 .38996 .49727 Metetra
.374 .62 .947 r
.38996 .49727 .39864 .5062 .41293 .50835 .40427 .49961 Metetra
.369 .623 .951 r
.40427 .49961 .41293 .50835 .42735 .51045 .41872 .50193 Metetra
.374 .633 .955 r
.41872 .50193 .42735 .51045 .44192 .51233 .43331 .50405 Metetra
.388 .648 .96 r
.43331 .50405 .44192 .51233 .45664 .51383 .44806 .50581 Metetra
.412 .667 .966 r
.44806 .50581 .45664 .51383 .4715 .51479 .46295 .50701 Metetra
.444 .691 .97 r
.46295 .50701 .4715 .51479 .4865 .51504 .47799 .5075 Metetra
.482 .715 .973 r
.47799 .5075 .4865 .51504 .50163 .51447 .49318 .50712 Metetra
.524 .74 .973 r
.49318 .50712 .50163 .51447 .51689 .51295 .50849 .50576 Metetra
.566 .762 .97 r
.50849 .50576 .51689 .51295 .53227 .51042 .52392 .50334 Metetra
.607 .781 .964 r
.52392 .50334 .53227 .51042 .54774 .50683 .53945 .4998 Metetra
.644 .795 .955 r
.53945 .4998 .54774 .50683 .5633 .50216 .55508 .49514 Metetra
.676 .806 .945 r
.55508 .49514 .5633 .50216 .57893 .49645 .57078 .48936 Metetra
.703 .812 .933 r
.57078 .48936 .57893 .49645 .59462 .48975 .58655 .48254 Metetra
.726 .816 .921 r
.58655 .48254 .59462 .48975 .61036 .48212 .60236 .47474 Metetra
.743 .816 .909 r
.60236 .47474 .61036 .48212 .62614 .47368 .61821 .46608 Metetra
.756 .815 .899 r
.61821 .46608 .62614 .47368 .64195 .46452 .6341 .45668 Metetra
.766 .812 .89 r
.6341 .45668 .64195 .46452 .65779 .45479 .65001 .44668 Metetra
.772 .809 .882 r
.65001 .44668 .65779 .45479 .67366 .4446 .66594 .4362 Metetra
.775 .804 .876 r
.66594 .4362 .67366 .4446 .68955 .43409 .6819 .42539 Metetra
.777 .799 .871 r
.6819 .42539 .68955 .43409 .70546 .42336 .69789 .41437 Metetra
.776 .794 .867 r
.69789 .41437 .70546 .42336 .72141 .41253 .7139 .40326 Metetra
.774 .789 .865 r
.7139 .40326 .72141 .41253 .7374 .40171 .72995 .39217 Metetra
.771 .784 .864 r
.72995 .39217 .7374 .40171 .75343 .39098 .74605 .38119 Metetra
.767 .779 .863 r
.74605 .38119 .75343 .39098 .76951 .38041 .76219 .37039 Metetra
.761 .775 .864 r
.76219 .37039 .76951 .38041 .78565 .37005 .7784 .35984 Metetra
.756 .77 .865 r
.7784 .35984 .78565 .37005 .80186 .35996 .79467 .34957 Metetra
.749 .766 .867 r
.79467 .34957 .80186 .35996 .81814 .35016 .81102 .33962 Metetra
.743 .762 .869 r
.81102 .33962 .81814 .35016 .83451 .34067 .82746 .33001 Metetra
.736 .759 .871 r
.82746 .33001 .83451 .34067 .85096 .33151 .84398 .32074 Metetra
.73 .756 .873 r
.84398 .32074 .85096 .33151 .86751 .32266 .8606 .31181 Metetra
.723 .753 .876 r
.8606 .31181 .86751 .32266 .88416 .31413 .87732 .30321 Metetra
.565 .694 .928 r
.27031 .48357 .27928 .49266 .29284 .49129 .28391 .48208 Metetra
.542 .684 .931 r
.28391 .48208 .29284 .49129 .30647 .49051 .29757 .4812 Metetra
.515 .672 .934 r
.29757 .4812 .30647 .49051 .32016 .49032 .31129 .48094 Metetra
.486 .659 .937 r
.31129 .48094 .32016 .49032 .33393 .49074 .32508 .48132 Metetra
.457 .646 .939 r
.32508 .48132 .33393 .49074 .34778 .49171 .33895 .48231 Metetra
.428 .633 .941 r
.33895 .48231 .34778 .49171 .36172 .49319 .35292 .48385 Metetra
.401 .623 .942 r
.35292 .48385 .36172 .49319 .37578 .49509 .367 .48585 Metetra
.378 .615 .944 r
.367 .48585 .37578 .49509 .38996 .49727 .38119 .48819 Metetra
.362 .612 .946 r
.38119 .48819 .38996 .49727 .40427 .49961 .39552 .49073 Metetra
.355 .615 .949 r
.39552 .49073 .40427 .49961 .41872 .50193 .40999 .49328 Metetra
.357 .623 .953 r
.40999 .49328 .41872 .50193 .43331 .50405 .42461 .49567 Metetra
.371 .638 .959 r
.42461 .49567 .43331 .50405 .44806 .50581 .43938 .49769 Metetra
.395 .659 .965 r
.43938 .49769 .44806 .50581 .46295 .50701 .45431 .49916 Metetra
.428 .684 .97 r
.45431 .49916 .46295 .50701 .47799 .5075 .46939 .4999 Metetra
.468 .71 .974 r
.46939 .4999 .47799 .5075 .49318 .50712 .48462 .49975 Metetra
.513 .737 .975 r
.48462 .49975 .49318 .50712 .50849 .50576 .49999 .49857 Metetra
.558 .761 .973 r
.49999 .49857 .50849 .50576 .52392 .50334 .51547 .49627 Metetra
.602 .782 .967 r
.51547 .49627 .52392 .50334 .53945 .4998 .53107 .4928 Metetra
.642 .797 .957 r
.53107 .4928 .53945 .4998 .55508 .49514 .54677 .48813 Metetra
.676 .809 .946 r
.54677 .48813 .55508 .49514 .57078 .48936 .56254 .48229 Metetra
.705 .815 .934 r
.56254 .48229 .57078 .48936 .58655 .48254 .57838 .47534 Metetra
.728 .819 .921 r
.57838 .47534 .58655 .48254 .60236 .47474 .59426 .46736 Metetra
.746 .819 .909 r
.59426 .46736 .60236 .47474 .61821 .46608 .61019 .45848 Metetra
.76 .818 .898 r
.61019 .45848 .61821 .46608 .6341 .45668 .62615 .44881 Metetra
.77 .814 .888 r
.62615 .44881 .6341 .45668 .65001 .44668 .64213 .43851 Metetra
.776 .81 .88 r
.64213 .43851 .65001 .44668 .66594 .4362 .65814 .42773 Metetra
.779 .805 .874 r
.65814 .42773 .66594 .4362 .6819 .42539 .67417 .4166 Metetra
.781 .8 .869 r
.67417 .4166 .6819 .42539 .69789 .41437 .69022 .40527 Metetra
.78 .795 .865 r
.69022 .40527 .69789 .41437 .7139 .40326 .70631 .39387 Metetra
.777 .789 .863 r
.70631 .39387 .7139 .40326 .72995 .39217 .72242 .38249 Metetra
.774 .784 .862 r
.72242 .38249 .72995 .39217 .74605 .38119 .73858 .37125 Metetra
.769 .779 .861 r
.73858 .37125 .74605 .38119 .76219 .37039 .7548 .36022 Metetra
.763 .774 .862 r
.7548 .36022 .76219 .37039 .7784 .35984 .77107 .34947 Metetra
.757 .77 .863 r
.77107 .34947 .7784 .35984 .79467 .34957 .78741 .33902 Metetra
.75 .765 .865 r
.78741 .33902 .79467 .34957 .81102 .33962 .80382 .32893 Metetra
.744 .761 .867 r
.80382 .32893 .81102 .33962 .82746 .33001 .82033 .31919 Metetra
.737 .758 .87 r
.82033 .31919 .82746 .33001 .84398 .32074 .83692 .30982 Metetra
.73 .755 .873 r
.83692 .30982 .84398 .32074 .8606 .31181 .85361 .30081 Metetra
.723 .752 .875 r
.85361 .30081 .8606 .31181 .87732 .30321 .8704 .29214 Metetra
.569 .696 .927 r
.26125 .47438 .27031 .48357 .28391 .48208 .27489 .47276 Metetra
.545 .684 .93 r
.27489 .47276 .28391 .48208 .29757 .4812 .28858 .47177 Metetra
.517 .672 .933 r
.28858 .47177 .29757 .4812 .31129 .48094 .30234 .47143 Metetra
.487 .658 .936 r
.30234 .47143 .31129 .48094 .32508 .48132 .31616 .47177 Metetra
.456 .644 .938 r
.31616 .47177 .32508 .48132 .33895 .48231 .33005 .47276 Metetra
.424 .63 .94 r
.33005 .47276 .33895 .48231 .35292 .48385 .34404 .47435 Metetra
.394 .618 .941 r
.34404 .47435 .35292 .48385 .367 .48585 .35814 .47646 Metetra
.369 .609 .942 r
.35814 .47646 .367 .48585 .38119 .48819 .37235 .47896 Metetra
.35 .604 .943 r
.37235 .47896 .38119 .48819 .39552 .49073 .38669 .4817 Metetra
.34 .605 .946 r
.38669 .4817 .39552 .49073 .40999 .49328 .40118 .4845 Metetra
.34 .613 .951 r
.40118 .4845 .40999 .49328 .42461 .49567 .41582 .48716 Metetra
.352 .628 .956 r
.41582 .48716 .42461 .49567 .43938 .49769 .43062 .48948 Metetra
.376 .649 .963 r
.43062 .48948 .43938 .49769 .45431 .49916 .44558 .49124 Metetra
.41 .675 .97 r
.44558 .49124 .45431 .49916 .46939 .4999 .4607 .49226 Metetra
.453 .704 .975 r
.4607 .49226 .46939 .4999 .48462 .49975 .47597 .49234 Metetra
.5 .733 .977 r
.47597 .49234 .48462 .49975 .49999 .49857 .49139 .49136 Metetra
.549 .76 .975 r
.49139 .49136 .49999 .49857 .51547 .49627 .50693 .48921 Metetra
.596 .782 .969 r
.50693 .48921 .51547 .49627 .53107 .4928 .52259 .48581 Metetra
.639 .799 .96 r
.52259 .48581 .53107 .4928 .54677 .48813 .53836 .48115 Metetra
.676 .811 .948 r
.53836 .48115 .54677 .48813 .56254 .48229 .5542 .47524 Metetra
.707 .819 .934 r
.5542 .47524 .56254 .48229 .57838 .47534 .57011 .46816 Metetra
.731 .822 .921 r
.57011 .46816 .57838 .47534 .59426 .46736 .58608 .45999 Metetra
.75 .822 .908 r
.58608 .45999 .59426 .46736 .61019 .45848 .60208 .45086 Metetra
.764 .82 .896 r
.60208 .45086 .61019 .45848 .62615 .44881 .61811 .44091 Metetra
.774 .816 .886 r
.61811 .44091 .62615 .44881 .64213 .43851 .63417 .4303 Metetra
.78 .812 .878 r
.63417 .4303 .64213 .43851 .65814 .42773 .65025 .41919 Metetra
.784 .807 .871 r
.65025 .41919 .65814 .42773 .67417 .4166 .66635 .40772 Metetra
.784 .801 .866 r
.66635 .40772 .67417 .4166 .69022 .40527 .68247 .39606 Metetra
.783 .795 .862 r
.68247 .39606 .69022 .40527 .70631 .39387 .69863 .38434 Metetra
.78 .79 .86 r
.69863 .38434 .70631 .39387 .72242 .38249 .71481 .37267 Metetra
.776 .784 .859 r
.71481 .37267 .72242 .38249 .73858 .37125 .73104 .36117 Metetra
.771 .779 .859 r
.73104 .36117 .73858 .37125 .7548 .36022 .74732 .34989 Metetra
.765 .774 .86 r
.74732 .34989 .7548 .36022 .77107 .34947 .76365 .33893 Metetra
.758 .769 .861 r
.76365 .33893 .77107 .34947 .78741 .33902 .78006 .3283 Metetra
.751 .765 .864 r
.78006 .3283 .78741 .33902 .80382 .32893 .79655 .31806 Metetra
.744 .761 .866 r
.79655 .31806 .80382 .32893 .82033 .31919 .81312 .3082 Metetra
.737 .757 .869 r
.81312 .3082 .82033 .31919 .83692 .30982 .82978 .29873 Metetra
.73 .754 .872 r
.82978 .29873 .83692 .30982 .85361 .30081 .84654 .28965 Metetra
.722 .751 .875 r
.84654 .28965 .85361 .30081 .8704 .29214 .86341 .28092 Metetra
.573 .697 .926 r
.25211 .4651 .26125 .47438 .27489 .47276 .26579 .46334 Metetra
.548 .685 .929 r
.26579 .46334 .27489 .47276 .28858 .47177 .27952 .46222 Metetra
.52 .672 .932 r
.27952 .46222 .28858 .47177 .30234 .47143 .2933 .46179 Metetra
.489 .658 .935 r
.2933 .46179 .30234 .47143 .31616 .47177 .30715 .46207 Metetra
.456 .642 .937 r
.30715 .46207 .31616 .47177 .33005 .47276 .32107 .46304 Metetra
.421 .627 .939 r
.32107 .46304 .33005 .47276 .34404 .47435 .33508 .46468 Metetra
.389 .613 .939 r
.33508 .46468 .34404 .47435 .35814 .47646 .34919 .46689 Metetra
.36 .602 .94 r
.34919 .46689 .35814 .47646 .37235 .47896 .36342 .46955 Metetra
.337 .595 .941 r
.36342 .46955 .37235 .47896 .38669 .4817 .37778 .47251 Metetra
.324 .595 .943 r
.37778 .47251 .38669 .4817 .40118 .4845 .39228 .47557 Metetra
.321 .602 .947 r
.39228 .47557 .40118 .4845 .41582 .48716 .40694 .47853 Metetra
.332 .616 .954 r
.40694 .47853 .41582 .48716 .43062 .48948 .42176 .48116 Metetra
.355 .638 .961 r
.42176 .48116 .43062 .48948 .44558 .49124 .43675 .48325 Metetra
.391 .666 .969 r
.43675 .48325 .44558 .49124 .4607 .49226 .4519 .48456 Metetra
.436 .697 .975 r
.4519 .48456 .4607 .49226 .47597 .49234 .46722 .48492 Metetra
.486 .729 .979 r
.46722 .48492 .47597 .49234 .49139 .49136 .48268 .48416 Metetra
.539 .758 .978 r
.48268 .48416 .49139 .49136 .50693 .48921 .49829 .48216 Metetra
.59 .783 .972 r
.49829 .48216 .50693 .48921 .52259 .48581 .51401 .47885 Metetra
.636 .802 .962 r
.51401 .47885 .52259 .48581 .53836 .48115 .52984 .4742 Metetra
.676 .815 .949 r
.52984 .4742 .53836 .48115 .5542 .47524 .54576 .46823 Metetra
.709 .822 .935 r
.54576 .46823 .5542 .47524 .57011 .46816 .56175 .46101 Metetra
.735 .825 .921 r
.56175 .46101 .57011 .46816 .58608 .45999 .57779 .45263 Metetra
.754 .825 .907 r
.57779 .45263 .58608 .45999 .60208 .45086 .59387 .44324 Metetra
.769 .823 .895 r
.59387 .44324 .60208 .45086 .61811 .44091 .60998 .43299 Metetra
.779 .819 .884 r
.60998 .43299 .61811 .44091 .63417 .4303 .62612 .42204 Metetra
.785 .814 .875 r
.62612 .42204 .63417 .4303 .65025 .41919 .64227 .41057 Metetra
.788 .808 .868 r
.64227 .41057 .65025 .41919 .66635 .40772 .65845 .39875 Metetra
.788 .802 .863 r
.65845 .39875 .66635 .40772 .68247 .39606 .67464 .38674 Metetra
.787 .796 .86 r
.67464 .38674 .68247 .39606 .69863 .38434 .69086 .37468 Metetra
.783 .79 .858 r
.69086 .37468 .69863 .38434 .71481 .37267 .70711 .36271 Metetra
.779 .784 .857 r
.70711 .36271 .71481 .37267 .73104 .36117 .72341 .35091 Metetra
.773 .778 .857 r
.72341 .35091 .73104 .36117 .74732 .34989 .73975 .3394 Metetra
.767 .773 .858 r
.73975 .3394 .74732 .34989 .76365 .33893 .75616 .32821 Metetra
.76 .768 .86 r
.75616 .32821 .76365 .33893 .78006 .3283 .77263 .31741 Metetra
.752 .763 .862 r
.77263 .31741 .78006 .3283 .79655 .31806 .78919 .30701 Metetra
.745 .759 .865 r
.78919 .30701 .79655 .31806 .81312 .3082 .80583 .29704 Metetra
.737 .756 .868 r
.80583 .29704 .81312 .3082 .82978 .29873 .82256 .28748 Metetra
.729 .753 .871 r
.82256 .28748 .82978 .29873 .84654 .28965 .8394 .27832 Metetra
.722 .75 .874 r
.8394 .27832 .84654 .28965 .86341 .28092 .85634 .26955 Metetra
.577 .698 .924 r
.24289 .45573 .25211 .4651 .26579 .46334 .25661 .45381 Metetra
.552 .686 .928 r
.25661 .45381 .26579 .46334 .27952 .46222 .27037 .45255 Metetra
.524 .673 .931 r
.27037 .45255 .27952 .46222 .2933 .46179 .28419 .45201 Metetra
.491 .657 .934 r
.28419 .45201 .2933 .46179 .30715 .46207 .29807 .45221 Metetra
.456 .641 .936 r
.29807 .45221 .30715 .46207 .32107 .46304 .31201 .45317 Metetra
.419 .624 .937 r
.31201 .45317 .32107 .46304 .33508 .46468 .32604 .45484 Metetra
.383 .608 .938 r
.32604 .45484 .33508 .46468 .34919 .46689 .34016 .45715 Metetra
.35 .595 .938 r
.34016 .45715 .34919 .46689 .36342 .46955 .3544 .45997 Metetra
.324 .586 .938 r
.3544 .45997 .36342 .46955 .37778 .47251 .36877 .46315 Metetra
.307 .583 .94 r
.36877 .46315 .37778 .47251 .39228 .47557 .38329 .46649 Metetra
.301 .589 .944 r
.38329 .46649 .39228 .47557 .40694 .47853 .39796 .46977 Metetra
.31 .603 .95 r
.39796 .46977 .40694 .47853 .42176 .48116 .4128 .47274 Metetra
.333 .626 .958 r
.4128 .47274 .42176 .48116 .43675 .48325 .42782 .47517 Metetra
.369 .655 .967 r
.42782 .47517 .43675 .48325 .4519 .48456 .44301 .47682 Metetra
.416 .689 .975 r
.44301 .47682 .4519 .48456 .46722 .48492 .45836 .47748 Metetra
.471 .724 .98 r
.45836 .47748 .46722 .48492 .48268 .48416 .47388 .47696 Metetra
.528 .756 .98 r
.47388 .47696 .48268 .48416 .49829 .48216 .48954 .47514 Metetra
.583 .783 .975 r
.48954 .47514 .49829 .48216 .51401 .47885 .50533 .47193 Metetra
.633 .804 .965 r
.50533 .47193 .51401 .47885 .52984 .4742 .52123 .4673 Metetra
.676 .818 .951 r
.52123 .4673 .52984 .4742 .54576 .46823 .53722 .46126 Metetra
.711 .826 .936 r
.53722 .46126 .54576 .46823 .56175 .46101 .55329 .45389 Metetra
.738 .829 .921 r
.55329 .45389 .56175 .46101 .57779 .45263 .56941 .44529 Metetra
.759 .829 .906 r
.56941 .44529 .57779 .45263 .59387 .44324 .58557 .43562 Metetra
.774 .826 .893 r
.58557 .43562 .59387 .44324 .60998 .43299 .60176 .42504 Metetra
.784 .821 .882 r
.60176 .42504 .60998 .43299 .62612 .42204 .61797 .41373 Metetra
.79 .815 .873 r
.61797 .41373 .62612 .42204 .64227 .41057 .6342 .40188 Metetra
.792 .809 .865 r
.6342 .40188 .64227 .41057 .65845 .39875 .65045 .38968 Metetra
.792 .802 .86 r
.65045 .38968 .65845 .39875 .67464 .38674 .66672 .37729 Metetra
.79 .796 .857 r
.66672 .37729 .67464 .38674 .69086 .37468 .68301 .36488 Metetra
.787 .789 .855 r
.68301 .36488 .69086 .37468 .70711 .36271 .69933 .35258 Metetra
.782 .783 .854 r
.69933 .35258 .70711 .36271 .72341 .35091 .71569 .34049 Metetra
.775 .777 .854 r
.71569 .34049 .72341 .35091 .73975 .3394 .7321 .32872 Metetra
.768 .772 .856 r
.7321 .32872 .73975 .3394 .75616 .32821 .74858 .31731 Metetra
.761 .767 .858 r
.74858 .31731 .75616 .32821 .77263 .31741 .76512 .30633 Metetra
.753 .762 .86 r
.76512 .30633 .77263 .31741 .78919 .30701 .78174 .29579 Metetra
.745 .758 .863 r
.78174 .29579 .78919 .30701 .80583 .29704 .79845 .2857 Metetra
.737 .755 .867 r
.79845 .2857 .80583 .29704 .82256 .28748 .81526 .27605 Metetra
.729 .751 .87 r
.81526 .27605 .82256 .28748 .8394 .27832 .83218 .26683 Metetra
.721 .749 .874 r
.83218 .26683 .8394 .27832 .85634 .26955 .8492 .25801 Metetra
.582 .7 .923 r
.23357 .44627 .24289 .45573 .25661 .45381 .24734 .44418 Metetra
.557 .688 .927 r
.24734 .44418 .25661 .45381 .27037 .45255 .26114 .44276 Metetra
.528 .674 .93 r
.26114 .44276 .27037 .45255 .28419 .45201 .275 .44209 Metetra
.494 .658 .933 r
.275 .44209 .28419 .45201 .29807 .45221 .2889 .44221 Metetra
.457 .64 .935 r
.2889 .44221 .29807 .45221 .31201 .45317 .30287 .44312 Metetra
.418 .621 .936 r
.30287 .44312 .31201 .45317 .32604 .45484 .31692 .44482 Metetra
.378 .603 .936 r
.31692 .44482 .32604 .45484 .34016 .45715 .33106 .44722 Metetra
.341 .587 .935 r
.33106 .44722 .34016 .45715 .3544 .45997 .34531 .4502 Metetra
.31 .576 .935 r
.34531 .4502 .3544 .45997 .36877 .46315 .35969 .45361 Metetra
.289 .571 .936 r
.35969 .45361 .36877 .46315 .38329 .46649 .37421 .45725 Metetra
.28 .575 .939 r
.37421 .45725 .38329 .46649 .39796 .46977 .3889 .46086 Metetra
.286 .588 .945 r
.3889 .46086 .39796 .46977 .4128 .47274 .40375 .46421 Metetra
.307 .611 .954 r
.40375 .46421 .4128 .47274 .42782 .47517 .41879 .46701 Metetra
.344 .642 .965 r
.41879 .46701 .42782 .47517 .44301 .47682 .43401 .46903 Metetra
.394 .679 .974 r
.43401 .46903 .44301 .47682 .45836 .47748 .4494 .47001 Metetra
.452 .718 .981 r
.4494 .47001 .45836 .47748 .47388 .47696 .46497 .46978 Metetra
.515 .753 .983 r
.46497 .46978 .47388 .47696 .48954 .47514 .48068 .46816 Metetra
.575 .784 .978 r
.48068 .46816 .48954 .47514 .50533 .47193 .49654 .46507 Metetra
.629 .807 .968 r
.49654 .46507 .50533 .47193 .52123 .4673 .51251 .46046 Metetra
.676 .822 .953 r
.51251 .46046 .52123 .4673 .53722 .46126 .52858 .45435 Metetra
.713 .83 .937 r
.52858 .45435 .53722 .46126 .55329 .45389 .54472 .44682 Metetra
.742 .833 .921 r
.54472 .44682 .55329 .45389 .56941 .44529 .56092 .43799 Metetra
.764 .832 .905 r
.56092 .43799 .56941 .44529 .58557 .43562 .57717 .42801 Metetra
.779 .829 .891 r
.57717 .42801 .58557 .43562 .60176 .42504 .59344 .41707 Metetra
.789 .823 .879 r
.59344 .41707 .60176 .42504 .61797 .41373 .60973 .40537 Metetra
.795 .817 .87 r
.60973 .40537 .61797 .41373 .6342 .40188 .62604 .39312 Metetra
.797 .81 .862 r
.62604 .39312 .6342 .40188 .65045 .38968 .64236 .3805 Metetra
.797 .803 .857 r
.64236 .3805 .65045 .38968 .66672 .37729 .6587 .36772 Metetra
.794 .796 .853 r
.6587 .36772 .66672 .37729 .68301 .36488 .67506 .35493 Metetra
.79 .789 .852 r
.67506 .35493 .68301 .36488 .69933 .35258 .69146 .34228 Metetra
.784 .783 .851 r
.69146 .34228 .69933 .35258 .71569 .34049 .70789 .32989 Metetra
.778 .777 .852 r
.70789 .32989 .71569 .34049 .7321 .32872 .72437 .31785 Metetra
.77 .771 .853 r
.72437 .31785 .7321 .32872 .74858 .31731 .74091 .30622 Metetra
.762 .766 .856 r
.74091 .30622 .74858 .31731 .76512 .30633 .75752 .29505 Metetra
.754 .761 .859 r
.75752 .29505 .76512 .30633 .78174 .29579 .77422 .28437 Metetra
.745 .757 .862 r
.77422 .28437 .78174 .29579 .79845 .2857 .791 .27417 Metetra
.737 .753 .866 r
.791 .27417 .79845 .2857 .81526 .27605 .80788 .26444 Metetra
.728 .75 .87 r
.80788 .26444 .81526 .27605 .83218 .26683 .82487 .25517 Metetra
.72 .747 .873 r
.82487 .25517 .83218 .26683 .8492 .25801 .84197 .24632 Metetra
.587 .702 .922 r
.22417 .43672 .23357 .44627 .24734 .44418 .23798 .43445 Metetra
.562 .689 .926 r
.23798 .43445 .24734 .44418 .26114 .44276 .25183 .43286 Metetra
.532 .675 .929 r
.25183 .43286 .26114 .44276 .275 .44209 .26572 .43204 Metetra
.498 .658 .932 r
.26572 .43204 .275 .44209 .2889 .44221 .27965 .43204 Metetra
.459 .639 .934 r
.27965 .43204 .2889 .44221 .30287 .44312 .29365 .4329 Metetra
.417 .619 .935 r
.29365 .4329 .30287 .44312 .31692 .44482 .30771 .43461 Metetra
.373 .599 .934 r
.30771 .43461 .31692 .44482 .33106 .44722 .32187 .43709 Metetra
.332 .58 .933 r
.32187 .43709 .33106 .44722 .34531 .4502 .33613 .44024 Metetra
.296 .566 .931 r
.33613 .44024 .34531 .4502 .35969 .45361 .35051 .44388 Metetra
.27 .558 .931 r
.35051 .44388 .35969 .45361 .37421 .45725 .36504 .44782 Metetra
.257 .56 .933 r
.36504 .44782 .37421 .45725 .3889 .46086 .37974 .4518 Metetra
.259 .572 .939 r
.37974 .4518 .3889 .46086 .40375 .46421 .39461 .45554 Metetra
.279 .595 .949 r
.39461 .45554 .40375 .46421 .41879 .46701 .40966 .45877 Metetra
.316 .628 .961 r
.40966 .45877 .41879 .46701 .43401 .46903 .42491 .46118 Metetra
.369 .667 .973 r
.42491 .46118 .43401 .46903 .4494 .47001 .44034 .46254 Metetra
.432 .71 .982 r
.44034 .46254 .4494 .47001 .46497 .46978 .45594 .46261 Metetra
.499 .75 .985 r
.45594 .46261 .46497 .46978 .48068 .46816 .47172 .46122 Metetra
.565 .784 .981 r
.47172 .46122 .48068 .46816 .49654 .46507 .48763 .45826 Metetra
.625 .809 .971 r
.48763 .45826 .49654 .46507 .51251 .46046 .50368 .45369 Metetra
.675 .826 .956 r
.50368 .45369 .51251 .46046 .52858 .45435 .51982 .44752 Metetra
.716 .835 .938 r
.51982 .44752 .52858 .45435 .54472 .44682 .53605 .43982 Metetra
.746 .838 .92 r
.53605 .43982 .54472 .44682 .56092 .43799 .55234 .43073 Metetra
.769 .836 .904 r
.55234 .43073 .56092 .43799 .57717 .42801 .56867 .42042 Metetra
.784 .832 .889 r
.56867 .42042 .57717 .42801 .59344 .41707 .58502 .4091 Metetra
.794 .826 .876 r
.58502 .4091 .59344 .41707 .60973 .40537 .6014 .39697 Metetra
.8 .819 .866 r
.6014 .39697 .60973 .40537 .62604 .39312 .61779 .38427 Metetra
.802 .811 .859 r
.61779 .38427 .62604 .39312 .64236 .3805 .63419 .37122 Metetra
.801 .804 .853 r
.63419 .37122 .64236 .3805 .6587 .36772 .6506 .358 Metetra
.798 .796 .85 r
.6506 .358 .6587 .36772 .67506 .35493 .66703 .34481 Metetra
.793 .789 .848 r
.66703 .34481 .67506 .35493 .69146 .34228 .68349 .3318 Metetra
.787 .782 .848 r
.68349 .3318 .69146 .34228 .70789 .32989 .69999 .31909 Metetra
.78 .776 .849 r
.69999 .31909 .70789 .32989 .72437 .31785 .71654 .30677 Metetra
.772 .77 .851 r
.71654 .30677 .72437 .31785 .74091 .30622 .73315 .29492 Metetra
.763 .764 .854 r
.73315 .29492 .74091 .30622 .75752 .29505 .74984 .28357 Metetra
.754 .76 .857 r
.74984 .28357 .75752 .29505 .77422 .28437 .7666 .27275 Metetra
.745 .755 .861 r
.7666 .27275 .77422 .28437 .791 .27417 .78346 .26245 Metetra
.736 .752 .865 r
.78346 .26245 .791 .27417 .80788 .26444 .80042 .25265 Metetra
.728 .749 .869 r
.80042 .25265 .80788 .26444 .82487 .25517 .81749 .24334 Metetra
.719 .746 .873 r
.81749 .24334 .82487 .25517 .84197 .24632 .83467 .23446 Metetra
.592 .704 .921 r
.21468 .42709 .22417 .43672 .23798 .43445 .22854 .42462 Metetra
.568 .691 .924 r
.22854 .42462 .23798 .43445 .25183 .43286 .24243 .42284 Metetra
.538 .677 .928 r
.24243 .42284 .25183 .43286 .26572 .43204 .25636 .42184 Metetra
.502 .659 .931 r
.25636 .42184 .26572 .43204 .27965 .43204 .27033 .42172 Metetra
.462 .639 .933 r
.27033 .42172 .27965 .43204 .29365 .4329 .28435 .4225 Metetra
.417 .617 .933 r
.28435 .4225 .29365 .4329 .30771 .43461 .29843 .42419 Metetra
.37 .594 .932 r
.29843 .42419 .30771 .43461 .32187 .43709 .3126 .42675 Metetra
.324 .573 .93 r
.3126 .42675 .32187 .43709 .33613 .44024 .32686 .43005 Metetra
.283 .555 .927 r
.32686 .43005 .33613 .44024 .35051 .44388 .34125 .43395 Metetra
.251 .544 .926 r
.34125 .43395 .35051 .44388 .36504 .44782 .35579 .43821 Metetra
.232 .543 .927 r
.35579 .43821 .36504 .44782 .37974 .4518 .37048 .44257 Metetra
.23 .553 .932 r
.37048 .44257 .37974 .4518 .39461 .45554 .38536 .44675 Metetra
.248 .576 .942 r
.38536 .44675 .39461 .45554 .40966 .45877 .40043 .45042 Metetra
.285 .61 .955 r
.40043 .45042 .40966 .45877 .42491 .46118 .4157 .45329 Metetra
.34 .653 .97 r
.4157 .45329 .42491 .46118 .44034 .46254 .43116 .45505 Metetra
.408 .7 .981 r
.43116 .45505 .44034 .46254 .45594 .46261 .44681 .45547 Metetra
.482 .745 .987 r
.44681 .45547 .45594 .46261 .47172 .46122 .46264 .45434 Metetra
.554 .784 .984 r
.46264 .45434 .47172 .46122 .48763 .45826 .47862 .45154 Metetra
.62 .812 .974 r
.47862 .45154 .48763 .45826 .50368 .45369 .49473 .44702 Metetra
.675 .83 .958 r
.49473 .44702 .50368 .45369 .51982 .44752 .51096 .44077 Metetra
.718 .84 .939 r
.51096 .44077 .51982 .44752 .53605 .43982 .52727 .4329 Metetra
.751 .842 .92 r
.52727 .4329 .53605 .43982 .55234 .43073 .54364 .42353 Metetra
.774 .84 .902 r
.54364 .42353 .55234 .43073 .56867 .42042 .56006 .41286 Metetra
.79 .835 .886 r
.56006 .41286 .56867 .42042 .58502 .4091 .5765 .40112 Metetra
.8 .828 .873 r
.5765 .40112 .58502 .4091 .6014 .39697 .59296 .38853 Metetra
.806 .821 .863 r
.59296 .38853 .6014 .39697 .61779 .38427 .60943 .37535 Metetra
.807 .812 .855 r
.60943 .37535 .61779 .38427 .63419 .37122 .62591 .36181 Metetra
.806 .804 .849 r
.62591 .36181 .63419 .37122 .6506 .358 .6424 .34814 Metetra
.802 .796 .846 r
.6424 .34814 .6506 .358 .66703 .34481 .65891 .33452 Metetra
.797 .788 .845 r
.65891 .33452 .66703 .34481 .68349 .3318 .67544 .32113 Metetra
.79 .781 .845 r
.67544 .32113 .68349 .3318 .69999 .31909 .69201 .30808 Metetra
.782 .774 .846 r
.69201 .30808 .69999 .31909 .71654 .30677 .70863 .29549 Metetra
.773 .768 .849 r
.70863 .29549 .71654 .30677 .73315 .29492 .72531 .28341 Metetra
.764 .763 .852 r
.72531 .28341 .73315 .29492 .74984 .28357 .74207 .27188 Metetra
.754 .758 .855 r
.74207 .27188 .74984 .28357 .7666 .27275 .7589 .26092 Metetra
.745 .754 .86 r
.7589 .26092 .7666 .27275 .78346 .26245 .77584 .25053 Metetra
.736 .75 .864 r
.77584 .25053 .78346 .26245 .80042 .25265 .79287 .24068 Metetra
.727 .747 .868 r
.79287 .24068 .80042 .25265 .81749 .24334 .81002 .23133 Metetra
.718 .745 .873 r
.81002 .23133 .81749 .24334 .83467 .23446 .82728 .22244 Metetra
.598 .706 .919 r
.2051 .41738 .21468 .42709 .22854 .42462 .21901 .41469 Metetra
.574 .694 .923 r
.21901 .41469 .22854 .42462 .24243 .42284 .23294 .4127 Metetra
.544 .679 .926 r
.23294 .4127 .24243 .42284 .25636 .42184 .24691 .41151 Metetra
.508 .66 .929 r
.24691 .41151 .25636 .42184 .27033 .42172 .26091 .41123 Metetra
.466 .639 .931 r
.26091 .41123 .27033 .42172 .28435 .4225 .27496 .41191 Metetra
.418 .615 .932 r
.27496 .41191 .28435 .4225 .29843 .42419 .28907 .41357 Metetra
.367 .59 .93 r
.28907 .41357 .29843 .42419 .3126 .42675 .30324 .41618 Metetra
.316 .565 .927 r
.30324 .41618 .3126 .42675 .32686 .43005 .31752 .41964 Metetra
.269 .544 .923 r
.31752 .41964 .32686 .43005 .34125 .43395 .33191 .42378 Metetra
.23 .529 .92 r
.33191 .42378 .34125 .43395 .35579 .43821 .34644 .42838 Metetra
.206 .524 .919 r
.34644 .42838 .35579 .43821 .37048 .44257 .36114 .43316 Metetra
.199 .532 .923 r
.36114 .43316 .37048 .44257 .38536 .44675 .37602 .43781 Metetra
.213 .554 .933 r
.37602 .43781 .38536 .44675 .40043 .45042 .3911 .44198 Metetra
.25 .59 .948 r
.3911 .44198 .40043 .45042 .4157 .45329 .40638 .44534 Metetra
.307 .637 .965 r
.40638 .44534 .4157 .45329 .43116 .45505 .42187 .44756 Metetra
.38 .689 .98 r
.42187 .44756 .43116 .45505 .44681 .45547 .43756 .44837 Metetra
.461 .74 .988 r
.43756 .44837 .44681 .45547 .46264 .45434 .45344 .44754 Metetra
.541 .783 .987 r
.45344 .44754 .46264 .45434 .47862 .45154 .46948 .44492 Metetra
.614 .815 .978 r
.46948 .44492 .47862 .45154 .49473 .44702 .48567 .44045 Metetra
.674 .835 .961 r
.48567 .44045 .49473 .44702 .51096 .44077 .50198 .43414 Metetra
.721 .845 .94 r
.50198 .43414 .51096 .44077 .52727 .4329 .51838 .42607 Metetra
.756 .848 .92 r
.51838 .42607 .52727 .4329 .54364 .42353 .53484 .41641 Metetra
.781 .845 .9 r
.53484 .41641 .54364 .42353 .56006 .41286 .55135 .40534 Metetra
.797 .839 .883 r
.55135 .40534 .56006 .41286 .5765 .40112 .56788 .39314 Metetra
.807 .831 .869 r
.56788 .39314 .5765 .40112 .59296 .38853 .58443 .38004 Metetra
.812 .822 .859 r
.58443 .38004 .59296 .38853 .60943 .37535 .60098 .36634 Metetra
.813 .813 .851 r
.60098 .36634 .60943 .37535 .62591 .36181 .61754 .35229 Metetra
.811 .804 .845 r
.61754 .35229 .62591 .36181 .6424 .34814 .63411 .33812 Metetra
.806 .796 .842 r
.63411 .33812 .6424 .34814 .65891 .33452 .65069 .32405 Metetra
.8 .788 .841 r
.65069 .32405 .65891 .33452 .67544 .32113 .6673 .31024 Metetra
.793 .78 .841 r
.6673 .31024 .67544 .32113 .69201 .30808 .68394 .29685 Metetra
.784 .773 .843 r
.68394 .29685 .69201 .30808 .70863 .29549 .70063 .28397 Metetra
.774 .767 .846 r
.70063 .28397 .70863 .29549 .72531 .28341 .71738 .27166 Metetra
.765 .761 .85 r
.71738 .27166 .72531 .28341 .74207 .27188 .73421 .25996 Metetra
.754 .756 .854 r
.73421 .25996 .74207 .27188 .7589 .26092 .75112 .24888 Metetra
.744 .752 .858 r
.75112 .24888 .7589 .26092 .77584 .25053 .76813 .23841 Metetra
.735 .748 .863 r
.76813 .23841 .77584 .25053 .79287 .24068 .78524 .2285 Metetra
.725 .745 .868 r
.78524 .2285 .79287 .24068 .81002 .23133 .80246 .21914 Metetra
.717 .743 .872 r
.80246 .21914 .81002 .23133 .82728 .22244 .81981 .21025 Metetra
.604 .708 .918 r
.19542 .40759 .2051 .41738 .21901 .41469 .20938 .40468 Metetra
.58 .696 .921 r
.20938 .40468 .21901 .41469 .23294 .4127 .22337 .40246 Metetra
.551 .681 .925 r
.22337 .40246 .23294 .4127 .24691 .41151 .23738 .40105 Metetra
.514 .662 .928 r
.23738 .40105 .24691 .41151 .26091 .41123 .25142 .40058 Metetra
.471 .64 .93 r
.25142 .40058 .26091 .41123 .27496 .41191 .2655 .40113 Metetra
.42 .614 .93 r
.2655 .40113 .27496 .41191 .28907 .41357 .27962 .40274 Metetra
.365 .586 .928 r
.27962 .40274 .28907 .41357 .30324 .41618 .29381 .40538 Metetra
.309 .558 .924 r
.29381 .40538 .30324 .41618 .31752 .41964 .30809 .40898 Metetra
.255 .533 .918 r
.30809 .40898 .31752 .41964 .33191 .42378 .32248 .41337 Metetra
.209 .513 .913 r
.32248 .41337 .33191 .42378 .34644 .42838 .33701 .41833 Metetra
.177 .504 .91 r
.33701 .41833 .34644 .42838 .36114 .43316 .3517 .42355 Metetra
.165 .509 .912 r
.3517 .42355 .36114 .43316 .37602 .43781 .36657 .42871 Metetra
.175 .529 .922 r
.36657 .42871 .37602 .43781 .3911 .44198 .38165 .43343 Metetra
.21 .566 .938 r
.38165 .43343 .3911 .44198 .40638 .44534 .39695 .43733 Metetra
.269 .616 .958 r
.39695 .43733 .40638 .44534 .42187 .44756 .41246 .44007 Metetra
.347 .674 .977 r
.41246 .44007 .42187 .44756 .43756 .44837 .42819 .44131 Metetra
.437 .732 .989 r
.42819 .44131 .43756 .44837 .45344 .44754 .44412 .44082 Metetra
.526 .782 .991 r
.44412 .44082 .45344 .44754 .46948 .44492 .46023 .43842 Metetra
.607 .818 .981 r
.46023 .43842 .46948 .44492 .48567 .44045 .47649 .43403 Metetra
.673 .841 .964 r
.47649 .43403 .48567 .44045 .50198 .43414 .49288 .42764 Metetra
.724 .851 .942 r
.49288 .42764 .50198 .43414 .51838 .42607 .50937 .41937 Metetra
.761 .853 .919 r
.50937 .41937 .51838 .42607 .53484 .41641 .52592 .40937 Metetra
.787 .85 .898 r
.52592 .40937 .53484 .41641 .55135 .40534 .54252 .39788 Metetra
.804 .843 .88 r
.54252 .39788 .55135 .40534 .56788 .39314 .55915 .38516 Metetra
.814 .834 .865 r
.55915 .38516 .56788 .39314 .58443 .38004 .57579 .37152 Metetra
.818 .824 .854 r
.57579 .37152 .58443 .38004 .60098 .36634 .59243 .35724 Metetra
.818 .814 .846 r
.59243 .35724 .60098 .36634 .61754 .35229 .60907 .34263 Metetra
.816 .805 .841 r
.60907 .34263 .61754 .35229 .63411 .33812 .62572 .32792 Metetra
.811 .795 .838 r
.62572 .32792 .63411 .33812 .65069 .32405 .64238 .31336 Metetra
.804 .787 .837 r
.64238 .31336 .65069 .32405 .6673 .31024 .65906 .29913 Metetra
.795 .779 .838 r
.65906 .29913 .6673 .31024 .68394 .29685 .67577 .28538 Metetra
.786 .771 .84 r
.67577 .28538 .68394 .29685 .70063 .28397 .69253 .2722 Metetra
.776 .765 .843 r
.69253 .2722 .70063 .28397 .71738 .27166 .70936 .25966 Metetra
.765 .759 .847 r
.70936 .25966 .71738 .27166 .73421 .25996 .72626 .2478 Metetra
.754 .754 .852 r
.72626 .2478 .73421 .25996 .75112 .24888 .74324 .23661 Metetra
.744 .75 .857 r
.74324 .23661 .75112 .24888 .76813 .23841 .76033 .22607 Metetra
.733 .746 .862 r
.76033 .22607 .76813 .23841 .78524 .2285 .77752 .21614 Metetra
.724 .743 .867 r
.77752 .21614 .78524 .2285 .80246 .21914 .79483 .20676 Metetra
.715 .741 .872 r
.79483 .20676 .80246 .21914 .81981 .21025 .81225 .19789 Metetra
.61 .711 .916 r
.18565 .39774 .19542 .40759 .20938 .40468 .19966 .39459 Metetra
.588 .699 .92 r
.19966 .39459 .20938 .40468 .22337 .40246 .2137 .39211 Metetra
.558 .684 .923 r
.2137 .39211 .22337 .40246 .23738 .40105 .22776 .39046 Metetra
.522 .665 .926 r
.22776 .39046 .23738 .40105 .25142 .40058 .24184 .38977 Metetra
.477 .641 .928 r
.24184 .38977 .25142 .40058 .2655 .40113 .25595 .39015 Metetra
.424 .614 .929 r
.25595 .39015 .2655 .40113 .27962 .40274 .2701 .39167 Metetra
.365 .583 .926 r
.2701 .39167 .27962 .40274 .29381 .40538 .2843 .39433 Metetra
.303 .551 .921 r
.2843 .39433 .29381 .40538 .30809 .40898 .29858 .39806 Metetra
.242 .521 .913 r
.29858 .39806 .30809 .40898 .32248 .41337 .31297 .4027 Metetra
.188 .496 .905 r
.31297 .4027 .32248 .41337 .33701 .41833 .32748 .40802 Metetra
.148 .482 .899 r
.32748 .40802 .33701 .41833 .3517 .42355 .34216 .41372 Metetra
.128 .483 .899 r
.34216 .41372 .3517 .42355 .36657 .42871 .35703 .41943 Metetra
.132 .501 .908 r
.35703 .41943 .36657 .42871 .38165 .43343 .37211 .42475 Metetra
.165 .538 .925 r
.37211 .42475 .38165 .43343 .39695 .43733 .38741 .42926 Metetra
.225 .592 .948 r
.38741 .42926 .39695 .43733 .41246 .44007 .40294 .43257 Metetra
.309 .656 .971 r
.40294 .43257 .41246 .44007 .42819 .44131 .4187 .43432 Metetra
.408 .722 .989 r
.4187 .43432 .42819 .44131 .44412 .44082 .43468 .43422 Metetra
.508 .779 .993 r
.43468 .43422 .44412 .44082 .46023 .43842 .45085 .43206 Metetra
.598 .821 .985 r
.45085 .43206 .46023 .43842 .47649 .43403 .46718 .42776 Metetra
.672 .847 .967 r
.46718 .42776 .47649 .43403 .49288 .42764 .48366 .42131 Metetra
.728 .858 .943 r
.48366 .42131 .49288 .42764 .50937 .41937 .50024 .41281 Metetra
.767 .86 .918 r
.50024 .41281 .50937 .41937 .52592 .40937 .51689 .40245 Metetra
.794 .855 .895 r
.51689 .40245 .52592 .40937 .54252 .39788 .53359 .39048 Metetra
.811 .847 .876 r
.53359 .39048 .54252 .39788 .55915 .38516 .55031 .37721 Metetra
.821 .837 .861 r
.55031 .37721 .55915 .38516 .57579 .37152 .56704 .36295 Metetra
.825 .826 .849 r
.56704 .36295 .57579 .37152 .59243 .35724 .58378 .34805 Metetra
.824 .815 .841 r
.58378 .34805 .59243 .35724 .60907 .34263 .6005 .33282 Metetra
.821 .804 .836 r
.6005 .33282 .60907 .34263 .62572 .32792 .61723 .31754 Metetra
.815 .794 .833 r
.61723 .31754 .62572 .32792 .64238 .31336 .63397 .30246 Metetra
.807 .785 .832 r
.63397 .30246 .64238 .31336 .65906 .29913 .65072 .28777 Metetra
.798 .777 .834 r
.65072 .28777 .65906 .29913 .67577 .28538 .66751 .27364 Metetra
.787 .769 .836 r
.66751 .27364 .67577 .28538 .69253 .2722 .68434 .26017 Metetra
.776 .762 .84 r
.68434 .26017 .69253 .2722 .70936 .25966 .70124 .24741 Metetra
.765 .757 .845 r
.70124 .24741 .70936 .25966 .72626 .2478 .71821 .23539 Metetra
.754 .752 .85 r
.71821 .23539 .72626 .2478 .74324 .23661 .73528 .2241 Metetra
.743 .747 .856 r
.73528 .2241 .74324 .23661 .76033 .22607 .75244 .21351 Metetra
.732 .744 .862 r
.75244 .21351 .76033 .22607 .77752 .21614 .76971 .20357 Metetra
.722 .741 .867 r
.76971 .20357 .77752 .21614 .79483 .20676 .7871 .19421 Metetra
.713 .739 .873 r
.7871 .19421 .79483 .20676 .81225 .19789 .80462 .18537 Metetra
.617 .714 .915 r
.17578 .38783 .18565 .39774 .19966 .39459 .18985 .38442 Metetra
.595 .702 .918 r
.18985 .38442 .19966 .39459 .2137 .39211 .20394 .38167 Metetra
.567 .687 .921 r
.20394 .38167 .2137 .39211 .22776 .39046 .21805 .37974 Metetra
.53 .668 .924 r
.21805 .37974 .22776 .39046 .24184 .38977 .23218 .3788 Metetra
.485 .643 .927 r
.23218 .3788 .24184 .38977 .25595 .39015 .24633 .37898 Metetra
.43 .614 .927 r
.24633 .37898 .25595 .39015 .2701 .39167 .2605 .38037 Metetra
.367 .581 .924 r
.2605 .38037 .2701 .39167 .2843 .39433 .27471 .38301 Metetra
.299 .545 .918 r
.27471 .38301 .2843 .39433 .29858 .39806 .289 .38685 Metetra
.229 .509 .908 r
.289 .38685 .29858 .39806 .31297 .4027 .30337 .39173 Metetra
.166 .479 .897 r
.30337 .39173 .31297 .4027 .32748 .40802 .31787 .39744 Metetra
.117 .458 .887 r
.31787 .39744 .32748 .40802 .34216 .41372 .33253 .40364 Metetra
.088 .453 .884 r
.33253 .40364 .34216 .41372 .35703 .41943 .34738 .40995 Metetra
.086 .468 .89 r
.34738 .40995 .35703 .41943 .37211 .42475 .36245 .41594 Metetra
.114 .505 .907 r
.36245 .41594 .37211 .42475 .38741 .42926 .37775 .42113 Metetra
.175 .562 .933 r
.37775 .42113 .38741 .42926 .40294 .43257 .39329 .42509 Metetra
.264 .634 .963 r
.39329 .42509 .40294 .43257 .4187 .43432 .40908 .4274 Metetra
.373 .709 .986 r
.40908 .4274 .4187 .43432 .43468 .43422 .4251 .42774 Metetra
.485 .776 .996 r
.4251 .42774 .43468 .43422 .45085 .43206 .44133 .42588 Metetra
.587 .824 .989 r
.44133 .42588 .45085 .43206 .46718 .42776 .45775 .42169 Metetra
.67 .853 .97 r
.45775 .42169 .46718 .42776 .48366 .42131 .47431 .41517 Metetra
.731 .866 .944 r
.47431 .41517 .48366 .42131 .50024 .41281 .49098 .40643 Metetra
.774 .866 .917 r
.49098 .40643 .50024 .41281 .51689 .40245 .50773 .39567 Metetra
.802 .86 .892 r
.50773 .39567 .51689 .40245 .53359 .39048 .52454 .38317 Metetra
.819 .851 .872 r
.52454 .38317 .53359 .39048 .55031 .37721 .54136 .36928 Metetra
.828 .839 .856 r
.54136 .36928 .55031 .37721 .56704 .36295 .55819 .35435 Metetra
.832 .827 .843 r
.55819 .35435 .56704 .36295 .58378 .34805 .57502 .33876 Metetra
.831 .815 .835 r
.57502 .33876 .58378 .34805 .6005 .33282 .59183 .32285 Metetra
.826 .804 .83 r
.59183 .32285 .6005 .33282 .61723 .31754 .60865 .30695 Metetra
.819 .793 .828 r
.60865 .30695 .61723 .31754 .63397 .30246 .62546 .2913 Metetra
.81 .784 .828 r
.62546 .2913 .63397 .30246 .65072 .28777 .64229 .27614 Metetra
.8 .775 .83 r
.64229 .27614 .65072 .28777 .66751 .27364 .65915 .26162 Metetra
.789 .767 .833 r
.65915 .26162 .66751 .27364 .68434 .26017 .67606 .24784 Metetra
.777 .76 .837 r
.67606 .24784 .68434 .26017 .70124 .24741 .69303 .23487 Metetra
.765 .754 .843 r
.69303 .23487 .70124 .24741 .71821 .23539 .71008 .22271 Metetra
.753 .749 .849 r
.71008 .22271 .71821 .23539 .73528 .2241 .72722 .21134 Metetra
.741 .745 .855 r
.72722 .21134 .73528 .2241 .75244 .21351 .74446 .20073 Metetra
.73 .742 .861 r
.74446 .20073 .75244 .21351 .76971 .20357 .76182 .1908 Metetra
.72 .739 .867 r
.76182 .1908 .76971 .20357 .7871 .19421 .7793 .18148 Metetra
.71 .738 .873 r
.7793 .18148 .7871 .19421 .80462 .18537 .7969 .17269 Metetra
.623 .717 .913 r
.1658 .37787 .17578 .38783 .18985 .38442 .17993 .37419 Metetra
.603 .706 .916 r
.17993 .37419 .18985 .38442 .20394 .38167 .19408 .37114 Metetra
.576 .691 .919 r
.19408 .37114 .20394 .38167 .21805 .37974 .20825 .3689 Metetra
.54 .671 .923 r
.20825 .3689 .21805 .37974 .23218 .3788 .22243 .36767 Metetra
.494 .646 .925 r
.22243 .36767 .23218 .3788 .24633 .37898 .23662 .3676 Metetra
.438 .616 .925 r
.23662 .3676 .24633 .37898 .2605 .38037 .25082 .36883 Metetra
.371 .58 .922 r
.25082 .36883 .2605 .38037 .27471 .38301 .26505 .37141 Metetra
.296 .539 .915 r
.26505 .37141 .27471 .38301 .289 .38685 .27933 .37533 Metetra
.218 .498 .902 r
.27933 .37533 .289 .38685 .30337 .39173 .2937 .38045 Metetra
.145 .46 .887 r
.2937 .38045 .30337 .39173 .31787 .39744 .30818 .38654 Metetra
.084 .432 .874 r
.30818 .38654 .31787 .39744 .33253 .40364 .32282 .39329 Metetra
.045 .421 .866 r
.32282 .39329 .33253 .40364 .34738 .40995 .33764 .40026 Metetra
.034 .431 .868 r
.33764 .40026 .34738 .40995 .36245 .41594 .35268 .40698 Metetra
.057 .466 .885 r
.35268 .40698 .36245 .41594 .37775 .42113 .36797 .41293 Metetra
.117 .526 .914 r
.36797 .41293 .37775 .42113 .39329 .42509 .38352 .41761 Metetra
.212 .605 .949 r
.38352 .41761 .39329 .42509 .40908 .4274 .39933 .42057 Metetra
.331 .692 .981 r
.39933 .42057 .40908 .4274 .4251 .42774 .41539 .42142 Metetra
.458 .77 .997 r
.41539 .42142 .4251 .42774 .44133 .42588 .43168 .4199 Metetra
.574 .827 .993 r
.43168 .4199 .44133 .42588 .45775 .42169 .44817 .41585 Metetra
.668 .86 .973 r
.44817 .41585 .45775 .42169 .47431 .41517 .46482 .40926 Metetra
.735 .874 .945 r
.46482 .40926 .47431 .41517 .49098 .40643 .48159 .40026 Metetra
.781 .874 .915 r
.48159 .40026 .49098 .40643 .50773 .39567 .49845 .38905 Metetra
.811 .866 .889 r
.49845 .38905 .50773 .39567 .52454 .38317 .51536 .37597 Metetra
.828 .855 .867 r
.51536 .37597 .52454 .38317 .54136 .36928 .5323 .36139 Metetra
.837 .842 .85 r
.5323 .36139 .54136 .36928 .55819 .35435 .54923 .34572 Metetra
.839 .829 .837 r
.54923 .34572 .55819 .35435 .57502 .33876 .56615 .32936 Metetra
.837 .816 .829 r
.56615 .32936 .57502 .33876 .59183 .32285 .58306 .31271 Metetra
.832 .803 .824 r
.58306 .31271 .59183 .32285 .60865 .30695 .59996 .29612 Metetra
.824 .792 .822 r
.59996 .29612 .60865 .30695 .62546 .2913 .61685 .27988 Metetra
.814 .782 .823 r
.61685 .27988 .62546 .2913 .64229 .27614 .63376 .26421 Metetra
.802 .772 .825 r
.63376 .26421 .64229 .27614 .65915 .26162 .6507 .24929 Metetra
.79 .764 .829 r
.6507 .24929 .65915 .26162 .67606 .24784 .66768 .23521 Metetra
.777 .757 .834 r
.66768 .23521 .67606 .24784 .69303 .23487 .68473 .22203 Metetra
.764 .751 .84 r
.68473 .22203 .69303 .23487 .71008 .22271 .70185 .20974 Metetra
.752 .746 .847 r
.70185 .20974 .71008 .22271 .72722 .21134 .71907 .19833 Metetra
.739 .742 .854 r
.71907 .19833 .72722 .21134 .74446 .20073 .7364 .18771 Metetra
.728 .739 .861 r
.7364 .18771 .74446 .20073 .76182 .1908 .75384 .17782 Metetra
.717 .737 .867 r
.75384 .17782 .76182 .1908 .7793 .18148 .7714 .16857 Metetra
.707 .736 .873 r
.7714 .16857 .7793 .18148 .7969 .17269 .78909 .15985 Metetra
.63 .72 .912 r
.15572 .36786 .1658 .37787 .17993 .37419 .16991 .3639 Metetra
.612 .709 .914 r
.16991 .3639 .17993 .37419 .19408 .37114 .18413 .36054 Metetra
.586 .695 .917 r
.18413 .36054 .19408 .37114 .20825 .3689 .19836 .35796 Metetra
.551 .675 .92 r
.19836 .35796 .20825 .3689 .22243 .36767 .21259 .35639 Metetra
.505 .65 .923 r
.21259 .35639 .22243 .36767 .23662 .3676 .22683 .35603 Metetra
.447 .618 .923 r
.22683 .35603 .23662 .3676 .25082 .36883 .24106 .35703 Metetra
.377 .58 .92 r
.24106 .35703 .25082 .36883 .26505 .37141 .25531 .35951 Metetra
.296 .535 .912 r
.25531 .35951 .26505 .37141 .27933 .37533 .2696 .36347 Metetra
.209 .487 .897 r
.2696 .36347 .27933 .37533 .2937 .38045 .28395 .36881 Metetra
.124 .441 .878 r
.28395 .36881 .2937 .38045 .30818 .38654 .29841 .37531 Metetra
.051 .405 .858 r
.29841 .37531 .30818 .38654 .32282 .39329 .31301 .38263 Metetra
0 .385 .844 r
.31301 .38263 .32282 .39329 .33764 .40026 .3278 .39031 Metetra
0 .389 .842 r
.3278 .39031 .33764 .40026 .35268 .40698 .34281 .39784 Metetra
0 .421 .856 r
.34281 .39784 .35268 .40698 .36797 .41293 .35808 .40464 Metetra
.051 .482 .887 r
.35808 .40464 .36797 .41293 .38352 .41761 .37362 .41015 Metetra
.15 .569 .93 r
.37362 .41015 .38352 .41761 .39933 .42057 .38945 .41385 Metetra
.281 .669 .971 r
.38945 .41385 .39933 .42057 .41539 .42142 .40554 .41529 Metetra
.425 .761 .996 r
.40554 .41529 .41539 .42142 .43168 .4199 .42189 .41416 Metetra
.558 .829 .996 r
.42189 .41416 .43168 .4199 .44817 .41585 .43845 .41028 Metetra
.664 .868 .976 r
.43845 .41028 .44817 .41585 .46482 .40926 .45519 .40363 Metetra
.74 .883 .946 r
.45519 .40363 .46482 .40926 .48159 .40026 .47207 .39434 Metetra
.789 .882 .914 r
.47207 .39434 .48159 .40026 .49845 .38905 .48904 .38265 Metetra
.82 .873 .885 r
.48904 .38265 .49845 .38905 .51536 .37597 .50607 .36891 Metetra
.837 .859 .861 r
.50607 .36891 .51536 .37597 .5323 .36139 .52311 .35356 Metetra
.845 .845 .843 r
.52311 .35356 .5323 .36139 .54923 .34572 .54015 .33705 Metetra
.847 .83 .83 r
.54015 .33705 .54923 .34572 .56615 .32936 .55718 .31984 Metetra
.844 .816 .822 r
.55718 .31984 .56615 .32936 .58306 .31271 .57418 .30238 Metetra
.837 .802 .817 r
.57418 .30238 .58306 .31271 .59996 .29612 .59117 .28504 Metetra
.828 .79 .816 r
.59117 .28504 .59996 .29612 .61685 .27988 .60815 .26814 Metetra
.817 .779 .817 r
.60815 .26814 .61685 .27988 .63376 .26421 .62513 .25194 Metetra
.804 .769 .82 r
.62513 .25194 .63376 .26421 .6507 .24929 .64215 .2366 Metetra
.791 .761 .825 r
.64215 .2366 .6507 .24929 .66768 .23521 .6592 .22223 Metetra
.777 .753 .831 r
.6592 .22223 .66768 .23521 .68473 .22203 .67633 .20886 Metetra
.763 .747 .838 r
.67633 .20886 .68473 .22203 .70185 .20974 .69353 .19648 Metetra
.75 .742 .846 r
.69353 .19648 .70185 .20974 .71907 .19833 .71083 .18504 Metetra
.737 .739 .853 r
.71083 .18504 .71907 .19833 .7364 .18771 .72824 .17446 Metetra
.725 .736 .86 r
.72824 .17446 .7364 .18771 .75384 .17782 .74577 .16465 Metetra
.714 .735 .868 r
.74577 .16465 .75384 .17782 .7714 .16857 .76342 .15548 Metetra
.704 .734 .874 r
.76342 .15548 .7714 .16857 .78909 .15985 .7812 .14687 Metetra
.637 .723 .911 r
.14553 .35781 .15572 .36786 .16991 .3639 .15979 .35358 Metetra
.62 .713 .913 r
.15979 .35358 .16991 .3639 .18413 .36054 .17407 .34988 Metetra
.596 .7 .915 r
.17407 .34988 .18413 .36054 .19836 .35796 .18837 .34694 Metetra
.563 .681 .918 r
.18837 .34694 .19836 .35796 .21259 .35639 .20267 .34498 Metetra
.518 .655 .921 r
.20267 .34498 .21259 .35639 .22683 .35603 .21695 .34426 Metetra
.46 .622 .921 r
.21695 .34426 .22683 .35603 .24106 .35703 .23123 .34497 Metetra
.386 .581 .918 r
.23123 .34497 .24106 .35703 .25531 .35951 .2455 .34728 Metetra
.299 .532 .909 r
.2455 .34728 .25531 .35951 .2696 .36347 .25979 .35124 Metetra
.202 .477 .891 r
.25979 .35124 .2696 .36347 .28395 .36881 .27413 .35678 Metetra
.104 .422 .867 r
.27413 .35678 .28395 .36881 .29841 .37531 .28856 .36368 Metetra
.017 .375 .841 r
.28856 .36368 .29841 .37531 .31301 .38263 .30312 .37161 Metetra
0 .346 .819 r
.30312 .37161 .31301 .38263 .3278 .39031 .31786 .38008 Metetra
0 .341 .81 r
.31786 .38008 .3278 .39031 .34281 .39784 .33283 .38851 Metetra
0 .368 .82 r
.33283 .38851 .34281 .39784 .35808 .40464 .34806 .39627 Metetra
0 .43 .852 r
.34806 .39627 .35808 .40464 .37362 .41015 .36359 .40272 Metetra
.077 .524 .902 r
.36359 .40272 .37362 .41015 .38945 .41385 .37942 .40725 Metetra
.22 .638 .955 r
.37942 .40725 .38945 .41385 .40554 .41529 .39554 .40937 Metetra
.384 .748 .992 r
.39554 .40937 .40554 .41529 .42189 .41416 .41194 .4087 Metetra
.538 .831 .999 r
.41194 .4087 .42189 .41416 .43845 .41028 .42858 .40504 Metetra
.66 .877 .979 r
.42858 .40504 .43845 .41028 .45519 .40363 .44542 .39833 Metetra
.744 .893 .946 r
.44542 .39833 .45519 .40363 .47207 .39434 .4624 .38873 Metetra
.798 .891 .911 r
.4624 .38873 .47207 .39434 .48904 .38265 .47949 .37649 Metetra
.83 .879 .88 r
.47949 .37649 .48904 .38265 .50607 .36891 .49664 .36202 Metetra
.847 .864 .854 r
.49664 .36202 .50607 .36891 .52311 .35356 .5138 .3458 Metetra
.855 .847 .836 r
.5138 .3458 .52311 .35356 .54015 .33705 .53096 .32835 Metetra
.855 .831 .823 r
.53096 .32835 .54015 .33705 .55718 .31984 .54809 .31019 Metetra
.851 .815 .814 r
.54809 .31019 .55718 .31984 .57418 .30238 .5652 .29182 Metetra
.843 .801 .81 r
.5652 .29182 .57418 .30238 .59117 .28504 .58228 .27365 Metetra
.832 .788 .809 r
.58228 .27365 .59117 .28504 .60815 .26814 .59934 .25605 Metetra
.82 .776 .811 r
.59934 .25605 .60815 .26814 .62513 .25194 .61641 .23929 Metetra
.806 .766 .815 r
.61641 .23929 .62513 .25194 .64215 .2366 .6335 .22352 Metetra
.792 .757 .821 r
.6335 .22352 .64215 .2366 .6592 .22223 .65063 .20887 Metetra
.777 .749 .828 r
.65063 .20887 .6592 .22223 .67633 .20886 .66783 .19534 Metetra
.762 .743 .836 r
.66783 .19534 .67633 .20886 .69353 .19648 .68511 .1829 Metetra
.747 .739 .844 r
.68511 .1829 .69353 .19648 .71083 .18504 .70249 .17149 Metetra
.733 .735 .853 r
.70249 .17149 .71083 .18504 .72824 .17446 .71999 .16098 Metetra
.721 .733 .861 r
.71999 .16098 .72824 .17446 .74577 .16465 .7376 .15128 Metetra
.71 .732 .868 r
.7376 .15128 .74577 .16465 .76342 .15548 .75535 .14224 Metetra
.7 .732 .875 r
.75535 .14224 .76342 .15548 .7812 .14687 .77322 .13375 Metetra
.643 .727 .909 r
.13523 .34774 .14553 .35781 .15979 .35358 .14956 .34323 Metetra
.629 .718 .911 r
.14956 .34323 .15979 .35358 .17407 .34988 .16391 .33919 Metetra
.607 .705 .913 r
.16391 .33919 .17407 .34988 .18837 .34694 .17828 .33584 Metetra
.576 .686 .916 r
.17828 .33584 .18837 .34694 .20267 .34498 .19265 .33346 Metetra
.533 .661 .918 r
.19265 .33346 .20267 .34498 .21695 .34426 .207 .3323 Metetra
.474 .628 .919 r
.207 .3323 .21695 .34426 .23123 .34497 .22132 .33265 Metetra
.399 .584 .916 r
.22132 .33265 .23123 .34497 .2455 .34728 .23562 .33472 Metetra
.306 .53 .906 r
.23562 .33472 .2455 .34728 .25979 .35124 .24992 .33861 Metetra
.199 .468 .886 r
.24992 .33861 .25979 .35124 .27413 .35678 .26424 .3443 Metetra
.087 .403 .857 r
.26424 .3443 .27413 .35678 .28856 .36368 .27863 .35162 Metetra
0 .344 .822 r
.27863 .35162 .28856 .36368 .30312 .37161 .29314 .3602 Metetra
0 .303 .791 r
.29314 .3602 .30312 .37161 .31786 .38008 .30782 .36952 Metetra
0 .288 .772 r
.30782 .36952 .31786 .38008 .33283 .38851 .32274 .37896 Metetra
0 .308 .776 r
.32274 .37896 .33283 .38851 .34806 .39627 .33792 .3878 Metetra
0 .368 .807 r
.33792 .3878 .34806 .39627 .36359 .40272 .35342 .39531 Metetra
0 .469 .863 r
.35342 .39531 .36359 .40272 .37942 .40725 .36924 .40081 Metetra
.147 .598 .929 r
.36924 .40081 .37942 .40725 .39554 .40937 .38538 .40371 Metetra
.333 .729 .982 r
.38538 .40371 .39554 .40937 .41194 .4087 .40183 .40358 Metetra
.512 .83 1 r
.40183 .40358 .41194 .4087 .42858 .40504 .41855 .40017 Metetra
.653 .886 .982 r
.41855 .40017 .42858 .40504 .44542 .39833 .43548 .39343 Metetra
.748 .904 .947 r
.43548 .39343 .44542 .39833 .4624 .38873 .45259 .38348 Metetra
.807 .901 .908 r
.45259 .38348 .4624 .38873 .47949 .37649 .4698 .37063 Metetra
.841 .887 .874 r
.4698 .37063 .47949 .37649 .49664 .36202 .48708 .35534 Metetra
.858 .869 .847 r
.48708 .35534 .49664 .36202 .5138 .3458 .50437 .33814 Metetra
.864 .85 .827 r
.50437 .33814 .5138 .3458 .53096 .32835 .52165 .31963 Metetra
.864 .832 .814 r
.52165 .31963 .53096 .32835 .54809 .31019 .5389 .3004 Metetra
.858 .815 .806 r
.5389 .3004 .54809 .31019 .5652 .29182 .55611 .281 Metetra
.849 .799 .802 r
.55611 .281 .5652 .29182 .58228 .27365 .57328 .26193 Metetra
.836 .785 .802 r
.57328 .26193 .58228 .27365 .59934 .25605 .59043 .24356 Metetra
.823 .772 .805 r
.59043 .24356 .59934 .25605 .61641 .23929 .60758 .2262 Metetra
.807 .761 .81 r
.60758 .2262 .61641 .23929 .6335 .22352 .62474 .21001 Metetra
.791 .752 .817 r
.62474 .21001 .6335 .22352 .65063 .20887 .64196 .19509 Metetra
.775 .744 .825 r
.64196 .19509 .65063 .20887 .66783 .19534 .65923 .18143 Metetra
.759 .739 .834 r
.65923 .18143 .66783 .19534 .68511 .1829 .6766 .16899 Metetra
.744 .734 .843 r
.6766 .16899 .68511 .1829 .70249 .17149 .69407 .15765 Metetra
.729 .732 .852 r
.69407 .15765 .70249 .17149 .71999 .16098 .71165 .14727 Metetra
.717 .73 .861 r
.71165 .14727 .71999 .16098 .7376 .15128 .72935 .13772 Metetra
.705 .73 .869 r
.72935 .13772 .7376 .15128 .75535 .14224 .74719 .12885 Metetra
.696 .73 .877 r
.74719 .12885 .75535 .14224 .77322 .13375 .76516 .12052 Metetra
.649 .73 .908 r
.12482 .33764 .13523 .34774 .14956 .34323 .13921 .33286 Metetra
.637 .722 .909 r
.13921 .33286 .14956 .34323 .16391 .33919 .15364 .32848 Metetra
.618 .71 .911 r
.15364 .32848 .16391 .33919 .17828 .33584 .16808 .32471 Metetra
.59 .693 .913 r
.16808 .32471 .17828 .33584 .19265 .33346 .18253 .32184 Metetra
.55 .668 .916 r
.18253 .32184 .19265 .33346 .207 .3323 .19695 .32018 Metetra
.492 .635 .917 r
.19695 .32018 .207 .3323 .22132 .33265 .21134 .32008 Metetra
.415 .589 .914 r
.21134 .32008 .22132 .33265 .23562 .33472 .22568 .3218 Metetra
.317 .531 .903 r
.22568 .3218 .23562 .33472 .24992 .33861 .23999 .32554 Metetra
.199 .461 .881 r
.23999 .32554 .24992 .33861 .26424 .3443 .2543 .33134 Metetra
.072 .385 .846 r
.2543 .33134 .26424 .3443 .27863 .35162 .26865 .33905 Metetra
0 .312 .802 r
.26865 .33905 .27863 .35162 .29314 .3602 .28309 .34831 Metetra
0 .256 .759 r
.28309 .34831 .29314 .3602 .30782 .36952 .2977 .35859 Metetra
0 .23 .728 r
.2977 .35859 .30782 .36952 .32274 .37896 .31254 .36916 Metetra
0 .241 .723 r
.31254 .36916 .32274 .37896 .33792 .3878 .32766 .37922 Metetra
0 .297 .749 r
.32766 .37922 .33792 .3878 .35342 .39531 .34311 .38795 Metetra
0 .401 .81 r
.34311 .38795 .35342 .39531 .36924 .40081 .35891 .39455 Metetra
.06 .545 .892 r
.35891 .39455 .36924 .40081 .38538 .40371 .37506 .39835 Metetra
.269 .702 .965 r
.37506 .39835 .38538 .40371 .40183 .40358 .39155 .39885 Metetra
.479 .826 .997 r
.39155 .39885 .40183 .40358 .41855 .40017 .40834 .39575 Metetra
.644 .895 .984 r
.40834 .39575 .41855 .40017 .43548 .39343 .42538 .38897 Metetra
.753 .916 .946 r
.42538 .38897 .43548 .39343 .45259 .38348 .44261 .37866 Metetra
.817 .911 .903 r
.44261 .37866 .45259 .38348 .4698 .37063 .45996 .36515 Metetra
.852 .894 .867 r
.45996 .36515 .4698 .37063 .48708 .35534 .47737 .34893 Metetra
.869 .874 .838 r
.47737 .34893 .48708 .35534 .50437 .33814 .4948 .33062 Metetra
.875 .853 .818 r
.4948 .33062 .50437 .33814 .52165 .31963 .51222 .3109 Metetra
.873 .832 .804 r
.51222 .3109 .52165 .31963 .5389 .3004 .52959 .29045 Metetra
.865 .813 .796 r
.52959 .29045 .5389 .3004 .55611 .281 .5469 .2699 Metetra
.854 .796 .793 r
.5469 .2699 .55611 .281 .57328 .26193 .56418 .2498 Metetra
.84 .781 .794 r
.56418 .2498 .57328 .26193 .59043 .24356 .58142 .2306 Metetra
.825 .767 .798 r
.58142 .2306 .59043 .24356 .60758 .2262 .59865 .2126 Metetra
.808 .756 .804 r
.59865 .2126 .60758 .2262 .62474 .21001 .61589 .19599 Metetra
.79 .746 .812 r
.61589 .19599 .62474 .21001 .64196 .19509 .63318 .18084 Metetra
.773 .739 .822 r
.63318 .18084 .64196 .19509 .65923 .18143 .65054 .16712 Metetra
.755 .733 .832 r
.65054 .16712 .65923 .18143 .6766 .16899 .66799 .15473 Metetra
.739 .729 .842 r
.66799 .15473 .6766 .16899 .69407 .15765 .68554 .14353 Metetra
.724 .727 .853 r
.68554 .14353 .69407 .15765 .71165 .14727 .70321 .13335 Metetra
.711 .727 .862 r
.70321 .13335 .71165 .14727 .72935 .13772 .72101 .12401 Metetra
.7 .727 .871 r
.72101 .12401 .72935 .13772 .74719 .12885 .73895 .11534 Metetra
.691 .728 .879 r
.73895 .11534 .74719 .12885 .76516 .12052 .75701 .10718 Metetra
.654 .733 .908 r
.11428 .32752 .12482 .33764 .13921 .33286 .12874 .3225 Metetra
.645 .727 .908 r
.12874 .3225 .13921 .33286 .15364 .32848 .14325 .31778 Metetra
.63 .716 .909 r
.14325 .31778 .15364 .32848 .16808 .32471 .15778 .31357 Metetra
.605 .7 .911 r
.15778 .31357 .16808 .32471 .18253 .32184 .17231 .31017 Metetra
.568 .677 .913 r
.17231 .31017 .18253 .32184 .19695 .32018 .18681 .30793 Metetra
.513 .643 .914 r
.18681 .30793 .19695 .32018 .21134 .32008 .20127 .30725 Metetra
.437 .597 .912 r
.20127 .30725 .21134 .32008 .22568 .3218 .21567 .3085 Metetra
.334 .535 .901 r
.21567 .3085 .22568 .3218 .23999 .32554 .23 .31198 Metetra
.206 .457 .877 r
.23 .31198 .23999 .32554 .2543 .33134 .2443 .3178 Metetra
.061 .368 .836 r
.2443 .3178 .2543 .33134 .26865 .33905 .25861 .32588 Metetra
0 .279 .781 r
.25861 .32588 .26865 .33905 .28309 .34831 .27298 .33588 Metetra
0 .207 .723 r
.27298 .33588 .28309 .34831 .2977 .35859 .28749 .34721 Metetra
0 .165 .677 r
.28749 .34721 .2977 .35859 .31254 .36916 .30223 .35907 Metetra
0 .166 .659 r
.30223 .35907 .31254 .36916 .32766 .37922 .31726 .37053 Metetra
0 .216 .679 r
.31726 .37053 .32766 .37922 .34311 .38795 .33265 .38065 Metetra
0 .321 .741 r
.33265 .38065 .34311 .38795 .35891 .39455 .34841 .3885 Metetra
0 .479 .838 r
.34841 .3885 .35891 .39455 .37506 .39835 .36457 .39333 Metetra
.191 .663 .936 r
.36457 .39333 .37506 .39835 .39155 .39885 .3811 .39456 Metetra
.436 .817 .99 r
.3811 .39456 .39155 .39885 .40834 .39575 .39796 .39184 Metetra
.631 .903 .985 r
.39796 .39184 .40834 .39575 .42538 .38897 .4151 .38506 Metetra
.756 .929 .945 r
.4151 .38506 .42538 .38897 .44261 .37866 .43245 .37436 Metetra
.827 .922 .898 r
.43245 .37436 .44261 .37866 .45996 .36515 .44995 .36011 Metetra
.864 .902 .858 r
.44995 .36011 .45996 .36515 .47737 .34893 .46752 .34285 Metetra
.881 .879 .828 r
.46752 .34285 .47737 .34893 .4948 .33062 .4851 .32328 Metetra
.886 .855 .807 r
.4851 .32328 .4948 .33062 .51222 .3109 .50266 .30218 Metetra
.882 .833 .793 r
.50266 .30218 .51222 .3109 .52959 .29045 .52016 .28032 Metetra
.873 .812 .786 r
.52016 .28032 .52959 .29045 .5469 .2699 .53759 .25845 Metetra
.86 .793 .784 r
.53759 .25845 .5469 .2699 .56418 .2498 .55497 .2372 Metetra
.844 .776 .786 r
.55497 .2372 .56418 .2498 .58142 .2306 .5723 .21708 Metetra
.826 .761 .791 r
.5723 .21708 .58142 .2306 .59865 .2126 .58961 .19842 Metetra
.808 .749 .798 r
.58961 .19842 .59865 .2126 .61589 .19599 .60694 .1814 Metetra
.788 .739 .808 r
.60694 .1814 .61589 .19599 .63318 .18084 .62431 .16607 Metetra
.769 .732 .819 r
.62431 .16607 .63318 .18084 .65054 .16712 .64175 .15235 Metetra
.75 .727 .83 r
.64175 .15235 .65054 .16712 .66799 .15473 .65928 .14011 Metetra
.733 .724 .842 r
.65928 .14011 .66799 .15473 .68554 .14353 .67692 .12914 Metetra
.718 .723 .854 r
.67692 .12914 .68554 .14353 .70321 .13335 .69469 .11923 Metetra
.705 .724 .864 r
.69469 .11923 .70321 .13335 .72101 .12401 .71259 .11016 Metetra
.694 .725 .874 r
.71259 .11016 .72101 .12401 .73895 .11534 .73062 .10174 Metetra
.685 .727 .882 r
.73062 .10174 .73895 .11534 .75701 .10718 .74878 .09379 Metetra
.658 .736 .907 r
.10363 .31739 .11428 .32752 .12874 .3225 .11815 .31215 Metetra
.652 .731 .907 r
.11815 .31215 .12874 .3225 .14325 .31778 .13273 .30712 Metetra
.64 .722 .908 r
.13273 .30712 .14325 .31778 .15778 .31357 .14735 .30247 Metetra
.62 .708 .909 r
.14735 .30247 .15778 .31357 .17231 .31017 .16197 .29851 Metetra
.588 .687 .91 r
.16197 .29851 .17231 .31017 .18681 .30793 .17658 .2956 Metetra
.538 .655 .911 r
.17658 .2956 .18681 .30793 .20127 .30725 .19113 .29421 Metetra
.463 .608 .909 r
.19113 .29421 .20127 .30725 .21567 .3085 .2056 .29483 Metetra
.359 .543 .899 r
.2056 .29483 .21567 .3085 .23 .31198 .21997 .29787 Metetra
.221 .457 .874 r
.21997 .29787 .23 .31198 .2443 .3178 .23427 .3036 Metetra
.057 .354 .827 r
.23427 .3036 .2443 .3178 .25861 .32588 .24852 .31201 Metetra
0 .246 .759 r
.24852 .31201 .25861 .32588 .27298 .33588 .26281 .3228 Metetra
0 .153 .682 r
.26281 .3228 .27298 .33588 .28749 .34721 .27721 .33531 Metetra
0 .095 .618 r
.27721 .33531 .28749 .34721 .30223 .35907 .29182 .34865 Metetra
0 .084 .585 r
.29182 .34865 .30223 .35907 .31726 .37053 .30674 .36174 Metetra
0 .126 .595 r
.30674 .36174 .31726 .37053 .33265 .38065 .32203 .37345 Metetra
0 .229 .656 r
.32203 .37345 .33265 .38065 .34841 .3885 .33774 .38273 Metetra
0 .398 .765 r
.33774 .38273 .34841 .3885 .36457 .39333 .35389 .38872 Metetra
.1 .61 .892 r
.35389 .38872 .36457 .39333 .3811 .39456 .37045 .39077 Metetra
.383 .801 .975 r
.37045 .39077 .3811 .39456 .39796 .39184 .38738 .38848 Metetra
.614 .909 .982 r
.38738 .38848 .39796 .39184 .4151 .38506 .40463 .38174 Metetra
.758 .942 .942 r
.40463 .38174 .4151 .38506 .43245 .37436 .42212 .37067 Metetra
.837 .934 .892 r
.42212 .37067 .43245 .37436 .44995 .36011 .43977 .35563 Metetra
.877 .911 .849 r
.43977 .35563 .44995 .36011 .46752 .34285 .4575 .33723 Metetra
.894 .885 .816 r
.4575 .33723 .46752 .34285 .4851 .32328 .47525 .31622 Metetra
.897 .858 .794 r
.47525 .31622 .4851 .32328 .50266 .30218 .49297 .2935 Metetra
.892 .833 .781 r
.49297 .2935 .50266 .30218 .52016 .28032 .51061 .27 Metetra
.881 .81 .774 r
.51061 .27 .52016 .28032 .53759 .25845 .52817 .24658 Metetra
.866 .789 .773 r
.52817 .24658 .53759 .25845 .55497 .2372 .54566 .22401 Metetra
.847 .77 .776 r
.54566 .22401 .55497 .2372 .5723 .21708 .56308 .20286 Metetra
.827 .754 .782 r
.56308 .20286 .5723 .21708 .58961 .19842 .58048 .1835 Metetra
.806 .741 .792 r
.58048 .1835 .58961 .19842 .60694 .1814 .59788 .16612 Metetra
.784 .731 .803 r
.59788 .16612 .60694 .1814 .62431 .16607 .61533 .1507 Metetra
.763 .724 .816 r
.61533 .1507 .62431 .16607 .64175 .15235 .63286 .13711 Metetra
.744 .719 .829 r
.63286 .13711 .64175 .15235 .65928 .14011 .65048 .12514 Metetra
.726 .718 .843 r
.65048 .12514 .65928 .14011 .67692 .12914 .66821 .11452 Metetra
.71 .718 .856 r
.66821 .11452 .67692 .12914 .69469 .11923 .68608 .10496 Metetra
.698 .721 .867 r
.68608 .10496 .69469 .11923 .71259 .11016 .70407 .09623 Metetra
.687 .723 .877 r
.70407 .09623 .71259 .11016 .73062 .10174 .7222 .08809 Metetra
.68 .727 .885 r
.7222 .08809 .73062 .10174 .74878 .09379 .74047 .08036 Metetra
.661 .738 .907 r
.09286 .30721 .10363 .31739 .11815 .31215 .10744 .30181 Metetra
.658 .735 .907 r
.10744 .30181 .11815 .31215 .13273 .30712 .12209 .29651 Metetra
.65 .729 .907 r
.12209 .29651 .13273 .30712 .14735 .30247 .13679 .29146 Metetra
.635 .717 .907 r
.13679 .29146 .14735 .30247 .16197 .29851 .15152 .28692 Metetra
.609 .698 .907 r
.15152 .28692 .16197 .29851 .17658 .2956 .16623 .28327 Metetra
.565 .668 .907 r
.16623 .28327 .17658 .2956 .19113 .29421 .1809 .28102 Metetra
.496 .623 .906 r
.1809 .28102 .19113 .29421 .2056 .29483 .19546 .28079 Metetra
.392 .556 .897 r
.19546 .28079 .2056 .29483 .21997 .29787 .2099 .28316 Metetra
.247 .463 .872 r
.2099 .28316 .21997 .29787 .23427 .3036 .22421 .2886 Metetra
.063 .344 .819 r
.22421 .2886 .23427 .3036 .24852 .31201 .23842 .29726 Metetra
0 .212 .737 r
.23842 .29726 .24852 .31201 .26281 .3228 .2526 .30889 Metetra
0 .096 .638 r
.2526 .30889 .26281 .3228 .27721 .33531 .26686 .32279 Metetra
0 .019 .551 r
.26686 .32279 .27721 .33531 .29182 .34865 .28131 .33789 Metetra
0 0 .499 r
.28131 .33789 .29182 .34865 .30674 .36174 .29608 .35289 Metetra
.498 0 0 r
.29608 .35289 .30674 .36174 .32203 .37345 .31125 .36644 Metetra
.425 0 0 r
.31125 .36644 .32203 .37345 .33774 .38273 .32689 .37732 Metetra
0 .307 .675 r
.32689 .37732 .33774 .38273 .35389 .38872 .34301 .38457 Metetra
0 .545 .831 r
.34301 .38457 .35389 .38872 .37045 .39077 .3596 .38749 Metetra
.32 .776 .951 r
.3596 .38749 .37045 .39077 .38738 .38848 .3766 .3857 Metetra
.59 .912 .977 r
.3766 .3857 .38738 .38848 .40463 .38174 .39396 .37907 Metetra
.757 .953 .939 r
.39396 .37907 .40463 .38174 .42212 .37067 .41159 .36767 Metetra
.846 .946 .885 r
.41159 .36767 .42212 .37067 .43977 .35563 .4294 .35186 Metetra
.889 .921 .838 r
.4294 .35186 .43977 .35563 .4575 .33723 .44732 .33222 Metetra
.907 .891 .804 r
.44732 .33222 .4575 .33723 .47525 .31622 .46525 .30959 Metetra
.91 .862 .781 r
.46525 .30959 .47525 .31622 .49297 .2935 .48314 .28497 Metetra
.903 .833 .767 r
.48314 .28497 .49297 .2935 .51061 .27 .50095 .25949 Metetra
.89 .807 .761 r
.50095 .25949 .51061 .27 .52817 .24658 .51864 .23421 Metetra
.872 .783 .76 r
.51864 .23421 .52817 .24658 .54566 .22401 .53624 .21007 Metetra
.85 .762 .765 r
.53624 .21007 .54566 .22401 .56308 .20286 .55376 .18776 Metetra
.826 .744 .773 r
.55376 .18776 .56308 .20286 .58048 .1835 .57124 .16769 Metetra
.802 .73 .784 r
.57124 .16769 .58048 .1835 .59788 .16612 .58873 .15001 Metetra
.778 .72 .798 r
.58873 .15001 .59788 .16612 .61533 .1507 .60626 .13465 Metetra
.755 .713 .813 r
.60626 .13465 .61533 .1507 .63286 .13711 .62387 .12137 Metetra
.734 .711 .829 r
.62387 .12137 .63286 .13711 .65048 .12514 .64158 .10985 Metetra
.716 .711 .845 r
.64158 .10985 .65048 .12514 .66821 .11452 .65941 .09971 Metetra
.701 .714 .859 r
.65941 .09971 .66821 .11452 .68608 .10496 .67738 .09063 Metetra
.689 .718 .872 r
.67738 .09063 .68608 .10496 .70407 .09623 .69547 .08229 Metetra
.68 .723 .882 r
.69547 .08229 .70407 .09623 .7222 .08809 .71371 .07446 Metetra
.674 .727 .89 r
.71371 .07446 .7222 .08809 .74047 .08036 .73207 .06695 Metetra
.663 .74 .907 r
.08196 .29699 .09286 .30721 .10744 .30181 .0966 .29146 Metetra
.661 .738 .907 r
.0966 .29146 .10744 .30181 .12209 .29651 .11131 .28596 Metetra
.657 .734 .906 r
.11131 .28596 .12209 .29651 .13679 .29146 .12609 .28057 Metetra
.648 .726 .905 r
.12609 .28057 .13679 .29146 .15152 .28692 .14092 .2755 Metetra
.629 .711 .905 r
.14092 .2755 .15152 .28692 .16623 .28327 .15576 .27107 Metetra
.595 .684 .904 r
.15576 .27107 .16623 .28327 .1809 .28102 .17056 .26781 Metetra
.535 .642 .902 r
.17056 .26781 .1809 .28102 .19546 .28079 .18526 .26645 Metetra
.437 .576 .894 r
.18526 .26645 .19546 .28079 .2099 .28316 .19981 .26781 Metetra
.289 .477 .87 r
.19981 .26781 .2099 .28316 .22421 .2886 .21416 .27264 Metetra
.085 .341 .815 r
.21416 .27264 .22421 .2886 .23842 .29726 .22833 .28136 Metetra
0 .181 .715 r
.22833 .28136 .23842 .29726 .2526 .30889 .24239 .29389 Metetra
0 .033 .588 r
.24239 .29389 .2526 .30889 .26686 .32279 .25646 .30946 Metetra
0 0 .472 r
.25646 .30946 .26686 .32279 .28131 .33789 .2707 .32677 Metetra
.594 .1 0 r
.2707 .32677 .28131 .33789 .29608 .35289 .28527 .34414 Metetra
.597 .069 0 r
.28527 .34414 .29608 .35289 .31125 .36644 .30029 .35985 Metetra
.529 0 0 r
.30029 .35985 .31125 .36644 .32689 .37732 .31583 .37245 Metetra
.371 0 0 r
.31583 .37245 .32689 .37732 .34301 .38457 .33193 .38094 Metetra
0 .475 .759 r
.33193 .38094 .34301 .38457 .3596 .38749 .34854 .38468 Metetra
.254 .744 .919 r
.34854 .38468 .3596 .38749 .3766 .3857 .36561 .3834 Metetra
.56 .909 .969 r
.36561 .3834 .3766 .3857 .39396 .37907 .38307 .37699 Metetra
.75 .963 .936 r
.38307 .37699 .39396 .37907 .41159 .36767 .40084 .36545 Metetra
.851 .958 .879 r
.40084 .36545 .41159 .36767 .4294 .35186 .41883 .34901 Metetra
.9 .933 .827 r
.41883 .34901 .4294 .35186 .44732 .33222 .43694 .32814 Metetra
.921 .901 .789 r
.43694 .32814 .44732 .33222 .46525 .30959 .45508 .30367 Metetra
.924 .867 .764 r
.45508 .30367 .46525 .30959 .48314 .28497 .47317 .27677 Metetra
.916 .835 .75 r
.47317 .27677 .48314 .28497 .50095 .25949 .49116 .2488 Metetra
.9 .804 .745 r
.49116 .2488 .50095 .25949 .51864 .23421 .50901 .22118 Metetra
.877 .776 .746 r
.50901 .22118 .51864 .23421 .53624 .21007 .52673 .1951 Metetra
.851 .751 .752 r
.52673 .1951 .53624 .21007 .55376 .18776 .54435 .17145 Metetra
.823 .731 .763 r
.54435 .17145 .55376 .18776 .57124 .16769 .56191 .15069 Metetra
.795 .715 .776 r
.56191 .15069 .57124 .16769 .58873 .15001 .57948 .1329 Metetra
.768 .705 .793 r
.57948 .1329 .58873 .15001 .60626 .13465 .59709 .11786 Metetra
.743 .701 .812 r
.59709 .11786 .60626 .13465 .62387 .12137 .61479 .10516 Metetra
.721 .701 .831 r
.61479 .10516 .62387 .12137 .64158 .10985 .63259 .09432 Metetra
.704 .705 .849 r
.63259 .09432 .64158 .10985 .65941 .09971 .65053 .08486 Metetra
.69 .711 .865 r
.65053 .08486 .65941 .09971 .67738 .09063 .66859 .07634 Metetra
.68 .718 .878 r
.66859 .07634 .67738 .09063 .69547 .08229 .68679 .06844 Metetra
.673 .724 .888 r
.68679 .06844 .69547 .08229 .71371 .07446 .70513 .06091 Metetra
.669 .73 .895 r
.70513 .06091 .71371 .07446 .73207 .06695 .72359 .05359 Metetra
.664 .741 .907 r
.07094 .28669 .08196 .29699 .0966 .29146 .08563 .28107 Metetra
.663 .74 .907 r
.08563 .28107 .0966 .29146 .11131 .28596 .1004 .27544 Metetra
.662 .738 .906 r
.1004 .27544 .11131 .28596 .12609 .28057 .11525 .26982 Metetra
.658 .734 .905 r
.11525 .26982 .12609 .28057 .14092 .2755 .13017 .26432 Metetra
.648 .723 .904 r
.13017 .26432 .14092 .2755 .15576 .27107 .14513 .25916 Metetra
.625 .703 .902 r
.14513 .25916 .15576 .27107 .17056 .26781 .16009 .2548 Metetra
.579 .666 .898 r
.16009 .2548 .17056 .26781 .18526 .26645 .17497 .25201 Metetra
.495 .604 .891 r
.17497 .25201 .18526 .26645 .19981 .26781 .18968 .25184 Metetra
.353 .504 .87 r
.18968 .25184 .19981 .26781 .21416 .27264 .20414 .25547 Metetra
.134 .353 .814 r
.20414 .25547 .21416 .27264 .22833 .28136 .2183 .26387 Metetra
0 .157 .699 r
.2183 .26387 .22833 .28136 .24239 .29389 .23223 .27729 Metetra
0 0 .535 r
.23223 .27729 .24239 .29389 .25646 .30946 .24605 .29502 Metetra
.606 .161 0 r
.24605 .29502 .25646 .30946 .2707 .32677 .25999 .31531 Metetra
.69 .205 0 r
.25999 .31531 .2707 .32677 .28527 .34414 .27427 .3358 Metetra
.692 .172 0 r
.27427 .3358 .28527 .34414 .30029 .35985 .28909 .35414 Metetra
.62 .064 0 r
.28909 .35414 .30029 .35985 .31583 .37245 .30454 .3685 Metetra
.456 0 0 r
.30454 .3685 .31583 .37245 .33193 .38094 .32061 .37792 Metetra
0 .424 .695 r
.32061 .37792 .33193 .38094 .34854 .38468 .33727 .38213 Metetra
.21 .719 .895 r
.33727 .38213 .34854 .38468 .36561 .3834 .35442 .3812 Metetra
.53 .899 .966 r
.35442 .3812 .36561 .3834 .38307 .37699 .37198 .3752 Metetra
.732 .965 .938 r
.37198 .3752 .38307 .37699 .40084 .36545 .38987 .364 Metetra
.846 .97 .877 r
.38987 .364 .40084 .36545 .41883 .34901 .40802 .34743 Metetra
.907 .948 .817 r
.40802 .34743 .41883 .34901 .43694 .32814 .42634 .32558 Metetra
.935 .915 .772 r
.42634 .32558 .43694 .32814 .45508 .30367 .44472 .2991 Metetra
.941 .877 .744 r
.44472 .2991 .45508 .30367 .47317 .27677 .46305 .26929 Metetra
.932 .838 .729 r
.46305 .26929 .47317 .27677 .49116 .2488 .48125 .23799 Metetra
.911 .8 .725 r
.48125 .23799 .49116 .2488 .50901 .22118 .49927 .20718 Metetra
.882 .765 .728 r
.49927 .20718 .50901 .22118 .52673 .1951 .51712 .17859 Metetra
.849 .735 .737 r
.51712 .17859 .52673 .1951 .54435 .17145 .53484 .15339 Metetra
.815 .711 .75 r
.53484 .15339 .54435 .17145 .56191 .15069 .55248 .13207 Metetra
.782 .695 .768 r
.55248 .13207 .56191 .15069 .57948 .1329 .57013 .11455 Metetra
.751 .687 .789 r
.57013 .11455 .57948 .1329 .59709 .11786 .58782 .10031 Metetra
.725 .686 .812 r
.58782 .10031 .59709 .11786 .61479 .10516 .60561 .08863 Metetra
.704 .692 .835 r
.60561 .08863 .61479 .10516 .63259 .09432 .62352 .07879 Metetra
.689 .701 .856 r
.62352 .07879 .63259 .09432 .65053 .08486 .64156 .07016 Metetra
.678 .711 .874 r
.64156 .07016 .65053 .08486 .66859 .07634 .65973 .06226 Metetra
.671 .721 .886 r
.65973 .06226 .66859 .07634 .68679 .06844 .67804 .05478 Metetra
.667 .728 .895 r
.67804 .05478 .68679 .06844 .70513 .06091 .69647 .04749 Metetra
.665 .733 .9 r
.69647 .04749 .70513 .06091 .72359 .05359 .71502 .04028 Metetra
.664 .741 .907 r
.0598 .27628 .07094 .28669 .08563 .28107 .07454 .2706 Metetra
.664 .741 .907 r
.07454 .2706 .08563 .28107 .1004 .27544 .08936 .26489 Metetra
.664 .74 .907 r
.08936 .26489 .1004 .27544 .11525 .26982 .10427 .25915 Metetra
.663 .739 .906 r
.10427 .25915 .11525 .26982 .13017 .26432 .11926 .2534 Metetra
.66 .734 .905 r
.11926 .2534 .13017 .26432 .14513 .25916 .13432 .24772 Metetra
.65 .723 .902 r
.13432 .24772 .14513 .25916 .16009 .2548 .14944 .24237 Metetra
.624 .696 .896 r
.14944 .24237 .16009 .2548 .17497 .25201 .16454 .23793 Metetra
.566 .645 .888 r
.16454 .23793 .17497 .25201 .18968 .25184 .17951 .23553 Metetra
.447 .551 .869 r
.17951 .23553 .18968 .25184 .20414 .25547 .19419 .23692 Metetra
.23 .392 .819 r
.19419 .23692 .20414 .25547 .2183 .26387 .20845 .244 Metetra
0 .155 .693 r
.20845 .244 .2183 .26387 .23223 .27729 .22224 .25804 Metetra
0 0 .482 r
.22224 .25804 .23223 .27729 .24605 .29502 .23571 .27868 Metetra
.693 .27 0 r
.23571 .27868 .24605 .29502 .25999 .31531 .24917 .30352 Metetra
.786 .32 0 r
.24917 .30352 .25999 .31531 .27427 .3358 .26302 .32874 Metetra
.777 .277 0 r
.26302 .32874 .27427 .3358 .28909 .35414 .27755 .35051 Metetra
.691 .146 0 r
.27755 .35051 .28909 .35414 .30454 .3685 .29292 .36634 Metetra
.499 0 0 r
.29292 .36634 .30454 .3685 .32061 .37792 .30905 .37565 Metetra
.154 0 0 r
.30905 .37565 .32061 .37792 .33727 .38213 .32583 .37919 Metetra
.241 .735 .915 r
.32583 .37919 .33727 .38213 .35442 .3812 .34308 .37806 Metetra
.517 .881 .98 r
.34308 .37806 .35442 .3812 .37198 .3752 .36071 .37279 Metetra
.693 .95 .956 r
.36071 .37279 .37198 .3752 .38987 .364 .37867 .36302 Metetra
.818 .98 .89 r
.37867 .36302 .38987 .364 .40802 .34743 .39694 .34769 Metetra
.901 .973 .811 r
.39694 .34769 .40802 .34743 .42634 .32558 .41545 .3258 Metetra
.947 .94 .749 r
.41545 .3258 .42634 .32558 .44472 .2991 .43409 .29727 Metetra
.962 .896 .714 r
.43409 .29727 .44472 .2991 .46305 .26929 .45273 .26348 Metetra
.953 .846 .7 r
.45273 .26348 .46305 .26929 .48125 .23799 .47121 .22712 Metetra
.925 .796 .699 r
.47121 .22712 .48125 .23799 .49927 .20718 .48945 .19147 Metetra
.885 .748 .705 r
.48945 .19147 .49927 .20718 .51712 .17859 .50745 .15936 Metetra
.841 .709 .718 r
.50745 .15936 .51712 .17859 .53484 .15339 .52526 .13247 Metetra
.796 .679 .736 r
.52526 .13247 .53484 .15339 .55248 .13207 .54297 .11117 Metetra
.756 .664 .759 r
.54297 .11117 .55248 .13207 .57013 .11455 .56069 .09482 Metetra
.724 .661 .788 r
.56069 .09482 .57013 .11455 .58782 .10031 .57847 .08225 Metetra
.699 .671 .819 r
.57847 .08225 .58782 .10031 .60561 .08863 .59636 .0722 Metetra
.683 .686 .847 r
.59636 .0722 .60561 .08863 .62352 .07879 .61438 .06367 Metetra
.673 .704 .87 r
.61438 .06367 .62352 .07879 .64156 .07016 .63252 .05594 Metetra
.668 .718 .886 r
.63252 .05594 .64156 .07016 .65973 .06226 .6508 .04858 Metetra
.665 .728 .896 r
.6508 .04858 .65973 .06226 .67804 .05478 .6692 .04136 Metetra
.664 .734 .902 r
.6692 .04136 .67804 .05478 .69647 .04749 .68772 .03417 Metetra
.664 .738 .905 r
.68772 .03417 .69647 .04749 .71502 .04028 .70636 .02697 Metetra
.664 .741 .907 r
.04854 .26577 .0598 .27628 .07454 .2706 .06332 .26002 Metetra
.664 .741 .907 r
.06332 .26002 .07454 .2706 .08936 .26489 .07819 .25425 Metetra
.664 .741 .907 r
.07819 .25425 .08936 .26489 .10427 .25915 .09315 .24843 Metetra
.664 .741 .907 r
.09315 .24843 .10427 .25915 .11926 .2534 .1082 .24259 Metetra
.664 .74 .907 r
.1082 .24259 .11926 .2534 .13432 .24772 .12333 .23671 Metetra
.663 .737 .905 r
.12333 .23671 .13432 .24772 .14944 .24237 .13855 .23083 Metetra
.657 .726 .9 r
.13855 .23083 .14944 .24237 .16454 .23793 .15384 .22509 Metetra
.636 .697 .889 r
.15384 .22509 .16454 .23793 .17951 .23553 .16914 .22008 Metetra
.571 .627 .869 r
.16914 .22008 .17951 .23553 .19419 .23692 .18427 .21746 Metetra
.406 .485 .828 r
.18427 .21746 .19419 .23692 .20845 .244 .19891 .22054 Metetra
.063 .22 .715 r
.19891 .22054 .20845 .244 .22224 .25804 .21273 .2334 Metetra
0 0 .452 r
.21273 .2334 .22224 .25804 .23571 .27868 .22569 .25805 Metetra
.775 .396 0 r
.22569 .25805 .23571 .27868 .24917 .30352 .23826 .29137 Metetra
.875 .447 .04 r
.23826 .29137 .24917 .30352 .26302 .32874 .25126 .32543 Metetra
.835 .37 .086 r
.25126 .32543 .26302 .32874 .27755 .35051 .26539 .3521 Metetra
.706 .189 0 r
.26539 .3521 .27755 .35051 .29292 .36634 .28081 .3678 Metetra
.436 0 0 r
.28081 .3678 .29292 .36634 .30905 .37565 .29724 .37399 Metetra
.058 .619 .796 r
.29724 .37399 .30905 .37565 .32583 .37919 .3143 .37433 Metetra
.414 .804 .988 r
.3143 .37433 .32583 .37919 .34308 .37806 .33172 .37178 Metetra
.538 .832 .999 r
.33172 .37178 .34308 .37806 .36071 .37279 .34939 .36757 Metetra
.611 .881 .991 r
.34939 .36757 .36071 .37279 .37867 .36302 .3673 .36116 Metetra
.713 .963 .942 r
.3673 .36116 .37867 .36302 .39694 .34769 .38553 .35029 Metetra
.828 1 .815 r
.38553 .35029 .39694 .34769 .41545 .3258 .40413 .33153 Metetra
.921 .973 .696 r
.40413 .33153 .41545 .3258 .43409 .29727 .42305 .30206 Metetra
.975 .924 .648 r
.42305 .30206 .43409 .29727 .45273 .26348 .44212 .26215 Metetra
.981 .86 .645 r
.44212 .26215 .45273 .26348 .47121 .22712 .46103 .21636 Metetra
.943 .787 .658 r
.46103 .21636 .47121 .22712 .48945 .19147 .47959 .17172 Metetra
.879 .714 .674 r
.47959 .17172 .48945 .19147 .50745 .15936 .49775 .13423 Metetra
.81 .656 .692 r
.49775 .13423 .50745 .15936 .52526 .13247 .51563 .1064 Metetra
.749 .622 .718 r
.51563 .1064 .52526 .13247 .54297 .11117 .53339 .08733 Metetra
.705 .616 .754 r
.53339 .08733 .54297 .11117 .56069 .09482 .55118 .07437 Metetra
.68 .635 .798 r
.55118 .07437 .56069 .09482 .57847 .08225 .56906 .06485 Metetra
.668 .667 .84 r
.56906 .06485 .57847 .08225 .59636 .0722 .58705 .05692 Metetra
.664 .698 .872 r
.58705 .05692 .59636 .0722 .61438 .06367 .60517 .04958 Metetra
.663 .72 .891 r
.60517 .04958 .61438 .06367 .63252 .05594 .62342 .04241 Metetra
.663 .732 .9 r
.62342 .04241 .63252 .05594 .6508 .04858 .64178 .03526 Metetra
.664 .737 .905 r
.64178 .03526 .6508 .04858 .6692 .04136 .66027 .02807 Metetra
.664 .74 .906 r
.66027 .02807 .6692 .04136 .68772 .03417 .67887 .02084 Metetra
.664 .74 .907 r
.67887 .02084 .68772 .03417 .70636 .02697 .6976 .01356 Metetra
.664 .741 .907 r
.03716 .25514 .04854 .26577 .06332 .26002 .05199 .24933 Metetra
.664 .741 .907 r
.05199 .24933 .06332 .26002 .07819 .25425 .06691 .24349 Metetra
.664 .741 .907 r
.06691 .24349 .07819 .25425 .09315 .24843 .08191 .23761 Metetra
.664 .741 .907 r
.08191 .23761 .09315 .24843 .1082 .24259 .09701 .2317 Metetra
.664 .741 .907 r
.09701 .2317 .1082 .24259 .12333 .23671 .11219 .22576 Metetra
.664 .741 .907 r
.11219 .22576 .12333 .23671 .13855 .23083 .12747 .21978 Metetra
.664 .74 .907 r
.12747 .21978 .13855 .23083 .15384 .22509 .14284 .21376 Metetra
.663 .736 .904 r
.14284 .21376 .15384 .22509 .16914 .22008 .1583 .2077 Metetra
.661 .717 .89 r
.1583 .2077 .16914 .22008 .18427 .21746 .17385 .20163 Metetra
.641 .654 .848 r
.17385 .20163 .18427 .21746 .19891 .22054 .18945 .196 Metetra
.517 .495 .771 r
.18945 .196 .19891 .22054 .21273 .2334 .20457 .19568 Metetra
0 .053 .569 r
.20457 .19568 .21273 .2334 .22569 .25805 .21749 .21875 Metetra
.803 .533 0 r
.21749 .21875 .22569 .25805 .23826 .29137 .22727 .27853 Metetra
.945 .584 .262 r
.22727 .27853 .23826 .29137 .25126 .32543 .23759 .34098 Metetra
.759 .357 .292 r
.23759 .34098 .25126 .32543 .26539 .3521 .25172 .36855 Metetra
.462 .009 .089 r
.25172 .36855 .26539 .3521 .28081 .3678 .26826 .37169 Metetra
.26826 .37169 .28081 .3678 .29724 .37399 .28548 .3687 Metetra
.491 .832 .998 r
.28548 .3687 .29724 .37399 .3143 .37433 .3029 .36501 Metetra
.56 .774 .978 r
.3029 .36501 .3143 .37433 .33172 .37178 .32046 .36126 Metetra
.569 .753 .964 r
.32046 .36126 .33172 .37178 .34939 .36757 .33817 .35747 Metetra
.566 .762 .97 r
.33817 .35747 .34939 .36757 .3673 .36116 .35602 .35365 Metetra
.54 .811 .996 r
.35602 .35365 .3673 .36116 .38553 .35029 .37403 .34966 Metetra
.425 .865 .905 r
.37403 .34966 .38553 .35029 .40413 .33153 .39226 .34395 Metetra
.39226 .34395 .40413 .33153 .42305 .30206 .411 .32794 Metetra
.696 .793 .322 r
.411 .32794 .42305 .30206 .44212 .26215 .43063 .2829 Metetra
.971 .855 .456 r
.43063 .2829 .44212 .26215 .46103 .21636 .45071 .20609 Metetra
.966 .762 .577 r
.45071 .20609 .46103 .21636 .47959 .17172 .47002 .13258 Metetra
.802 .6 .628 r
.47002 .13258 .47959 .17172 .49775 .13423 .48826 .09074 Metetra
.666 .503 .654 r
.48826 .09074 .49775 .13423 .51563 .1064 .50602 .07347 Metetra
.624 .515 .709 r
.50602 .07347 .51563 .1064 .53339 .08733 .52377 .06477 Metetra
.636 .593 .789 r
.52377 .06477 .53339 .08733 .55118 .07437 .54163 .05761 Metetra
.654 .671 .854 r
.54163 .05761 .55118 .07437 .56906 .06485 .5596 .05057 Metetra
.661 .715 .889 r
.5596 .05057 .56906 .06485 .58705 .05692 .57768 .04348 Metetra
.663 .733 .902 r
.57768 .04348 .58705 .05692 .60517 .04958 .59589 .03636 Metetra
.664 .739 .906 r
.59589 .03636 .60517 .04958 .62342 .04241 .61421 .02918 Metetra
.664 .74 .907 r
.61421 .02918 .62342 .04241 .64178 .03526 .63266 .02196 Metetra
.664 .741 .907 r
.63266 .02196 .64178 .03526 .66027 .02807 .65123 .01469 Metetra
.664 .741 .907 r
.65123 .01469 .66027 .02807 .67887 .02084 .66992 .00737 Metetra
.664 .741 .907 r
.66992 .00737 .67887 .02084 .6976 .01356 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  ImageSize->{483.938, 392.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000630001>R000`400?l00000o`00003oo`3_j/N4
0>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/L60>oZa`8000000P3_j/L3000007L0kn[7
003o0>oZa`D0kn[70`0000040>oZa`030000003_j/L0kn[707D0kn[7003o0>oZa`D0kn[700<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`1e0>oZa`00o`3_j/L60>oZa`040000003_j/L0kn[7
0>oZa`800000N03_j/L00?l0kn[71P3_j/L010000000kn[70>oZa`3_j/L3000007L0kn[7003o0>oZ
ah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZa`h0kn[70P00001d
0>oZa`00o`3_j/L<0>oZa`80000000<0ZKgX000000000000L`3_j/L00?l0kn[72@3_j/L3000000<0
ZKgX0P00001c0>oZa`00o`3_j/L70>oZa`<000001@2Y_NP00`000000ZKgX0000001b0>oZa`00o`3_
j/L30>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003o0>oZa`@000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003m0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y
_NP00`000000kn[70>oZa`1^0>oZa`00n`3_j/L3000000<0ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj003000000<0ZKgX0P00001_0>oZa`00n03_j/L300000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j0030000003_j/L0kn[706d0kn[7003f0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000
ZKgX0:Vmj00400000080ZKgW00@000000:Vmj02Y_NP00000102Y_NP2000006h0kn[7003d0>oZa`80
0000102Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_NL01@000000ZKgX0:Vmj02Y_NP00000
00<0ZKgX0`00001]0>oZa`00l@3_j/L3000000L0ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080
ZKcW00<000000:Vmi`2Y_NL01@2Y_NL01@000000ZKgX0:Vmj0000000ZKgX008000000P2Y_>L00`00
0000kn[70>oZa`1[0>oZa`00k@3_j/L400000080ZKgW00<000000:Vmj02Y_NP01@2Y_NP00`000000
ZKgX0:Vmj002000000D0ZKcW00<000000:Vmi`2Y_NL0102Y_NL00`000000ZKgX0:Vmj002000000D0
ZKcW00<000000>oZa`3_j/L0JP3_j/L00>/0kn[7100000050:Vmi`030000002Y_NP0ZKgX00D0ZKgX
0P0000070:Vli`030000002Y_NL0ZKgW00@0ZKgW100000060:Vli`800000J`3_j/L00>T0kn[71000
00070:Vmi`030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y^nH000000:Vli`070:Vli`030000002Y
_NL0ZKgW00<000000P2Y^nH2000000L0ZKcW00<000000>oZa`3_j/L0J@3_j/L00>L0kn[70`000000
102Y^nH000000:VkiP0000070:Vmi`030000002Y_NP0ZKgX00800000102Y^nH00`000000ZKcW0:Vl
i`050:Vli`<000001P2Y^nH00`000000ZKcW0:Vli`050:Vli`800000JP3_j/L00>@0kn[70`000006
0:VkiP030000002Y_NL0ZKgW00D0ZKgW0`0000060:VkiP030000002Y_>L0ZKcW00<0ZKcW0P000002
0:Zji@030000002Y^nH0ZK_V00@0ZK_V0P0000020:Vli`@0000000<0Z[_V000000000000J@3_j/L0
0>80kn[70P0000020:Vgh`030000002Y^nH0ZK_V00D0ZK_V00<000000:Vmi`2Y_NL0100000020:Vh
i0030000002Y^nH0ZK_V00D0ZK_V00<000000:Vli`2Y_>L00P0000040:Zji@030000002Y^nH0ZK_V
00@0ZK_V100000060:ZkiP030000003_j/L0kn[706L0kn[7003O0>oZa`<00000102Y]n<00`000000
ZK_V0:VkiP050:VkiP<000001P2Y^>@00`000000ZK_V0:VkiP050:VkiP<000001`2Z^^D00`000000
ZK_V0:VkiP020:VkiP8000000P2Z^^D00`000000Z[_V0:ZkiP050:ZkiP030000003_j/L0kn[706H0
kn[7003M0>oZa`<000001`2Y]n<00`000000ZK_V0:VkiP020:VkiP8000000P2Y/]l00`000000ZKST
0:Vhi0050:Vhi0030000002Y^nH0ZK_V0080ZK_V0P0000020:^ghP030000002Z^^D0Z[[U00D0Z[[U
00<000000:VkiP2Y^nH00P0000001@2Z^^D000000:Zji@2Z^^D0000000L0Z[_V00<000000>oZa`3_
j/L0IP3_j/L00=T0kn[7100000020:N[fP030000002Y]n<0ZKOS00D0ZKOS00<000000:VkiP2Y^nH0
0P0000040:Vbg`030000002Y^>@0ZKST00D0ZKST00<000000:VkiP2Y^nH00P0000040:^ghP030000
002Z^^D0Z[[U00D0Z[[U0`0000030:Zji@050000002Z^^D0Z[[U0:Zji@0000001P2Z^nH2000006L0
kn[7003G0>oZa`<000001@2WZmX00`000000ZKOS0:Vgh`050:Vgh`<000001`2Y/]l00`000000ZKST
0:Vhi0040:Vhi0<000001`2[]n800`000000Z[[U0:Zji@020:Zji@8000000P2[^>801@000000Z[[U
0:Zji@2Z^^D0000000<0Z[[U00<000000:ZkiP2Z^nH0100000020:^ji@030000003_j/L0kn[706@0
kn[7003E0>oZa`D000001P2WZmX00`000000ZKOS0:Vgh`020:Vgh`8000000P2[Z]L00`000000ZK;O
0:Vbg`050:Vbg`030000002Y^>@0ZKST00@000000P2/]=h00`000000ZkOR0:^ghP050:^ghP030000
002Z^^D0Z[[U00800000102[^>801@000000Z[[U0:Zji@2Z^^D0000000<0Z[[U0`0000060:^ji@03
0000003_j/L0kn[706@0kn[7003C0>oZa`8000000`2RUlT00`000000Yj_J0:N[fP050:N[fP030000
002Y]n<0ZKOS00800000102[Z]L00`000000ZK;O0:Vbg`060:Vbg`8000001P2/]=h00`000000ZkOR
0:^ghP050:^ghP<000001`2[^>801@000000Z[[U0:Zji@000000Z[[U008000000P2/^N<00`000000
Zk[U0:^ji@050:^ji@030000003_j/L0kn[706<0kn[7003@0>oZa`<000001P2RUlT00`000000Yj_J
0:N[fP050:N[fP8000001`2[Z]L00`000000ZK;O0:Vbg`030:Vbg`80000000<0[ZoH0000002/]=h0
1P2/]=h00`000000ZkOR0:^ghP020:^ghP8000000P2]]]l00`000000ZkSR0:^hhP050:^hhP030000
002Z^^D0Z[[U00800000102/^N<00`000000Zk[U0:^ji@050:^ji@800000I03_j/L00:`0kn[70P00
00020>oZa`<000006`3_j/L20000000309n3]@000000XYO900L0XYO900<000000:N[fP2WZmX00P2W
ZmX2000000030:jRc0000000Zj[G00L0Zj[G00D000000:Vbg`2Y/]l0ZK;O000000030:j_f0030000
002/]=h0[;CN00D0[;CN00<000000:^ghP2[]n800P0000040:ffg`030000002[^>80ZkSR00D0ZkSR
100000060:bih`030000002[^^D0Zk[U00@0Zk[U0P00001T0>oZa`00Z`3_j/L300000080kn[700<0
00000>oZa`000000603_j/L3000000@0Wh>e00<000000::Gb@2RUlT01@2RUlT00`000000Yj_J0:N[
fP02000000<0[Z;<00<000000:^Ze`2[Z]L01P2[Z]L010000000ZK;O0000000000050:j_f0030000
002/]=h0[;CN00D0[;CN0P0000070:ffg`030000002[^>80ZkSR0080ZkSR0P0000020:jgh0800000
1P2/^N<00`000000Zk[U0:^ji@0400000080[;[S00<000000>oZa`3_j/L0H@3_j/L00:/0kn[700<0
00000>oZa`0000000P3_j/L00`000000kn[70000000D0>oZa`D000001P2OPkD00`000000XYO90::G
b@060::Gb@8000001P2^X/`00`000000Zj[G0:^Ze`050:^Ze`800000202^[mP00`000000[;CN0:bd
gP020:bdgP80000000<0/;?K0000002]]]l01P2]]]l00`000000ZkSR0:^hhP02000000@0[[OP0P00
00060:bih`<000001P2/^^<200000680kn[7002/0>oZa`070000003_j/L0kn[70>oZa`000000kn[7
0000000C0>oZa`80000000<0kn[70000000000001`2OPkD00`000000XYO90::Gb@040::Gb@<00000
202^X/`00`000000Zj[G0:^Ze`020:^Ze`80000000<0/Z_A0000002^[mP01`2^[mP00`000000[;CN
0:bdgP02000000@0/;?K00<000000:ffg`2]]]l01@2]]]l2000000L0[[OP0P0000030:bih`800000
00<0[[WQ0000002/^^<01`2/^^<00`000000kn[70>oZa`1P0>oZa`00[03_j/L010000000kn[70>oZ
a`3_j/L300000100kn[70`0000020>oZa`030000002ZP:L0000000P0Wh>e00<000000::Gb@2RUlT0
0P2RUlT01@000000]9g10;BM`@2dWL40000000L0[Z;<00<000000:^Ze`2[Z]L00P0000040;:[d@03
0000002^[mP0[ZoH00H0[ZoH0P0000060;2cf`030000002]]]l0[KKO00<0[KKO0P0000000`2`]]d0
00000:jgh0060:jgh080000000<0[;WS000000000000102^^N400`000000[;[S0:bjh`050:bjh`80
0000H@3_j/L00<40kn[70P0000040>oZa`050000002ZP:L0ZX2W0:Z0Y`0000001`2OPkD01@000000
XYO90::Gb@2RUlT0000000@0]9g100<000000:jRc02^X/`01P2^X/`2000000H0/Z_A00<000000:j_
f02^[mP0102^[mP3000000P0/;?K00<000000:ffg`2]]]l00P0000030;2fg@030000002^]n00[[OP
00H0[[OP0P0000060:jih@030000002/^^<0[;[S00D0[;[S0`00001P0>oZa`00_P3_j/L3000000D0
kn[700<000000:Z0Y`2ZP:L00P2ZP:L00`000000Wh>e09n3]@0609n3]@<000001@2dWL400`000000
[Z;<0:jRc0040:jRc0<00000202bZm4010000000[ZoH0:j_f02^[mP2000000<0];7E00<000000;2c
f`2`/m/01P2`/m/2000000H0/;KM00<000000:jgh02^]n000`2^]n04000000L0[[WQ00<000000:bj
h`2/^^<00P2/^^<200000080[[[R00<000000>oZa`3_j/L0GP3_j/L00;`0kn[70P0000070>oZa`03
0000002ZP:L0ZX2W00<0ZX2W00<0000009n3]@2OPkD01P2OPkD00`000000]9g10;BM`@060;BM`@03
0000002^X/`0[Z;<0080[Z;<00D000000;VYb@2iZLT0^JW9000000070;:[d@040000002^[mP00000
000000D0];7E00<000000;2cf`2`/m/0102`/m/3000000P0/;KM00D000000:jgh02^]n00[[OP0000
00020;2gg`8000001`2^^N400`000000[;[S0:bjh`02000000@0[[[R0P0000070>oZa`<000000`3_
j/L010000000kn[70>oZa`3_j/L3000004/0kn[7002i0>oZa`<00000203_j/L00`000000ZX2W0:Z0
Y`040:Z0Y`030000002OPkD0Wh>e00D0Wh>e0P0000080;BM`@050000002^X/`0[Z;<0:jRc0000000
102iZLT00`000000/Z_A0;:[d@060;:[d@030000002d/MD0];7E00H0];7E00@000000;2cf`2`/m/0
/;?K0P0000030;Bdf@030000002`]]d0/;KM00D0/;KM00@000000:jgh000000000000`2`]ml00`00
0000/;OO000000070:jih@8000001`2^^^82000000H0kn[700<000000>oZa`0000001`3_j/L20000
04`0kn[7002f0>oZa`<000002P3_j/L00`000000ZX2W0:Z0Y`060:Z0Y`030000002OPkD0Wh>e00<0
Wh>e00@000000;nO]`2oWkL00000202dWL43000000H0^JW900<000000;:[d@2bZm400`2bZm430000
00P0];7E00@000000;2cf`00000000001@2d]=T00`000000/;KM0;2fg@050;2fg@8000001@2`]ml0
10000000/;OO0;2gg`0000040:jih@80000000<0[kWP0000002^^^801P2^^^82000000H0kn[700<0
00000>oZa`0000002@3_j/L00`000000kn[70>oZa`190>oZa`00]03_j/L4000000/0kn[700<00000
0:Z0Y`2ZP:L01P2ZP:L00`000000Wh>e09n3]@0209n3]@050000002oWkL0_ing0;nO]`000000202d
WL400`000000^JW90;VYb@060;VYb@040000002bZm40/Z_A0;:[d@8000000`2i[ll00`000000];7E
0;Bae@060;Bae@030000002d]=T0];CI00H0];CI00<000000;2fg@2`]]d00P2`]]d200000080/kKK
00<000000;2gg`2`]ml00P2`]ml010000000/;OO0;2gg`0000020:jih@8000000`2_^N000`000000
[[[R0:jjhP050:jjhP<000001@3_j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704T0
kn[7002b0>oZa`800000103_j/L00`000000kn[70>oZa`070>oZa`800000202ZP:L01@000000Wh>e
09n3]@2OPkD0000000D0_ing00<000000;BM`@2dWL40102dWL400`000000`JW2000000080;VYb@<0
00001@2i[ll00`000000];7E0;Bae@040;Bae@<00000202d]=T00`000000/;KM0;2fg@02000000@0
/kKK00<000000;2gg`2`]ml00P2`]ml00`000000/;OO0;2gg`03000000H0[kWP00<000000:jjhP2^
^^800P2^^^8200000080[k[Q0P0000040>oZa`<000001`3_j/L3000004/0kn[7002_0>oZa`<00000
403_j/L00`000000cIVP000000070:Z0Y`040000002OPkD0Wh>e000000H0_ing00<000000;BM`@2d
WL400`2dWL4010000000`JW20<6Y`P0000080;VYb@030000002i[ll0^Jo?00H0^Jo?00@000000;Ba
e@2d/MD0];7E0P0000030;Rce0030000002d]=T0];CI00H0];CI0P0000070;>ff`040000002`]ml0
/;OO0;2gg`<000000P2b^=d00`000000[kWP0:nih0040:nih0030000002^^^80[[[R00800000102_
^^42000005`0kn[7002/0>oZa`<000004P3_j/L010000000cIVP0<fIX00000080:Z0Y`800000202o
WkL01@000000]9g10;BM`@2dWL40000000@0`JW200<000000;VYb@2iZLT0102iZLT00`000000`:o9
000000070;V_c`040000002d/MD00000000000D0^;?D00<000000;Bdf@2d]=T0102d]=T200000003
0;Nff0000000/kKK00H0/kKK00<000000;2gg`2`]ml00P0000040;:hg@030000002_^N00[kWP00D0
[kWP0P0000070:njh@800000F`3_j/L00:X0kn[70P00000E0>oZa`040000003=VJ00cIVP000000P0
ZX2W00<000000;nO]`2oWkL01`2oWkL010000000]9g10;BM`@0000050<6Y`P030000002iZLT0^JW9
00<0^JW900@000000<2_b@30[lT00000202i[ll00`000000^;?D0;Rce0060;Rce0040000002d]=T0
];CI0;Bdf@8000000`2g]]P00`000000/kKK0;>ff`050;>ff`<0000000<0/[SM0000002b^=d0102b
^=d00`000000[kWP0:nih0020:nih080000000<0/KWO0000002_^^401P2_^^400`000000kn[70000
001J0>oZa`00Y`3_j/L3000001L0kn[700@000000<fIX03=VJ0000001`2ZP:L2000000X0_ing0P00
00070<6Y`P030000002iZLT0^JW9008000001030[lT00`000000^Jo?0;V_c`040;V_c`030000002n
/ll0000000L0^;?D00@000000;Bdf@00000000001P2g]]P00`000000/kKK0;>ff`020;>ff`800000
0P2e]m/00`000000/[SM000000050;:hg@030000002_^N00[kWP00800000102a^Ml00`000000[k[Q
0:njh@050:njh@800000FP3_j/L00:D0kn[70P00000I0>oZa`030000003=VJ00cIVP0080cIVP00<0
00000:Z0Y`2ZP:L0102ZP:L00`000000cjNa000000090;nO]`0300000031ZL80`JW200H0`JW200<0
00000;VYb@0000001P30[lT00`000000^Jo?0;V_c`030;V_c`040000002n/ll0_[??000000P0^;?D
00<000000;Nff02g]]P01P2g]]P00`000000/kKK0;>ff`02000000@0]KOK00<000000;:hg@000000
1@2b^=d3000000H0/KWO00<000000:njh@2_^^400`2_^^42000000030;2jh@000000000005T0kn[7
002R0>oZa`<000000P3_j/L00`000000kn[70>oZa`0F0>oZa`030000003=VJ00cIVP0080cIVP00<0
00000:Z0Y`2ZP:L00`2ZP:L010000000cjNa0<nW/@0000080;nO]`8000002@31ZL800`000000`:o9
0<2_b@060<2_b@030000002i[ll0^Jo?00800000102n/ll00`000000^;?D0;Rce0030;Rce0800000
00<0^kKD0000002g]]P01`2g]]P2000000L0]KOK0P0000030;:hg@8000000P2d^Md00`000000/KWO
0;6ig`050;6ig`030000002_^^40[k[Q008000000`2`^^42000005T0kn[7002P0>oZa`8000007@3_
j/L00`000000cIVP0<fIX0030<fIX0030000002ZP:L0ZX2W00<0ZX2W00D000000<nW/@3?Yk40cjNa
000000060;nO]`040000003;[K`0bjfl000000L0`JW20P0000080<2_b@030000002i[ll0000000L0
_[??00D000000;Rce02h/m@0^;?D000000040;^fe0030000002g]]P0]kKH00<0]kKH0`0000080;Fg
f`80000000<0/[SM000000000000102d^Md00`000000/KWO0;6ig`050;6ig`<000001P2`^^420000
05P0kn[7002M0>oZa`<000007`3_j/L00`000000cIVP0<fIX0030<fIX0030000002ZP:L0ZX2W0080
ZX2W00<000000<nW/@3?Yk400P3?Yk400`000000_ing0;nO]`030;nO]`050000003;[K`0bjfl0<^]
_00000001P31ZL8010000000b;740<Raa00000080<2_b@030000002n/ll0_[??00H0_[??00@00000
0;Rce000000000001@2k]]@00`000000]kKH0;Nff0020;Nff0050000002i]mL0^KOG0;Vge`000000
202e]m/2000000L0];WM00<000000;6ig`2a^Ml00P2a^Ml200000080/k[N00<000000;2jh@2`^^40
102`^^400`000000kn[70000001G0>oZa`00V`3_j/L200000280kn[700<000000<fIX03=VJ00103=
VJ001@000000ZX2W0:Z0Y`2ZP:L0000000@0cjNa00<000000;nO]`2oWkL00P2oWkL00`000000bjfl
0<^]_0020<^]_00300000031ZL80`JW200<0`JW200D000000<Raa038/L@0b;74000000060<2_b@<0
00002@2n/ll00`000000^kKD0;^fe0060;^fe0040000002g]]P00000000000@0^KOG00<000000;Fg
f`2e]m/0102e]m/4000000L0];WM00<000000;6ig`2a^Ml00P0000040;>jgP030000002`^^40/;[Q
00D0/;[Q0P00001G0>oZa`00V03_j/L3000002<0kn[700<000000<fIX03=VJ001@3=VJ0010000000
ZX2W0:Z0Y`0000060<nW/@050000002oWkL0_ing0;nO]`0000001@3;[K`01@000000`JW20<6Y`P31
ZL80000000D0b;7400<000000<2_b@30[lT00P30[lT01@000000a;C;0<Bdb`34]</0000000H0_[??
0`0000090;^fe0030000002i]mL0^KOG00D0^KOG00@000000;Fgf`2e]m/0]KOK0P0000030;NifP03
0000002d^Md0];WM00D0];WM0`0000070;>jgP030000002`^^40/;[Q0080/;[Q0P0000000`2b^^00
00000000001F0>oZa`00U@3_j/L3000002H0kn[700<000000<fIX03=VJ001@3=VJ0010000000ZX2W
0:Z0Y`0000060<nW/@040000002oWkL0_ing000000H0bjfl00@000000<6Y`P31ZL8000001P38/L@0
1@000000`:o90<2_b@30[lT0000000@0a;C;00<000000;jcc`2n/ll00`2n/ll01@000000`KK@0<6f
d031]]00000000H0^kKD0`0000070;Vge`040000002e]m/00000000000D0]kWJ0P0000040;Big@80
00000P2f^]`00`000000/k[N0;>jgP050;>jgP030000002`^^40/;[Q008000000`2b^^000`000000
kn[70000001E0>oZa`00T`3_j/L4000002H0kn[700<000000<fIX03=VJ001P3=VJ000`000000ZX2W
000000080<nW/@800000203;[K`2000000P0b;740`0000060<Bdb`050000002n/ll0_[??0;jcc`00
00001031]]000`000000^kKD0;^fe0030;^fe0050000002n^=@0_[SD0;jhe00000001`2i]mL00`00
0000]kWJ0;NifP050;NifP8000000P2d^Md2000000@0][[L00<000000;>jgP2c^]h01@2c^]h30000
00H0/[[P0P00001E0>oZa`00T03_j/L3000002X0kn[700<000000<fIX03=VJ001`3=VJ02000000P0
cjNa00<000000<^]_03;[K`01`3;[K`00`000000b;740<Raa0070<Raa00300000034]</0a;C;00H0
a;C;00@000000;jcc`00000000001P31]]001@000000^kKD0;^fe02k]]@0000000@0_[SD00<00000
0;Vge`2i]mL00`2i]mL2000000030;^ie`000000]kWJ00D0]kWJ00@000000;NifP00000000001`2f
^]`00`000000/k[N0;>jgP020;>jgP8000000P2d^]h00`000000/[[P0;:jh0040;:jh0030000003_
j/L0000005@0kn[7002>0>oZa`800000;@3_j/L00`000000cIVP0<fIX0070<fIX0030000003?Yk40
cjNa00H0cjNa0P0000080<^]_0030000003@][l0000000L0b;7400<000000<^gaP0000002034]</0
0`000000`KK@0<6fd0060<6fd0040000002k]]@00000000000H0_[SD00D000000;Vge`2i]mL0^KOG
000000040;^ie`030000002g^MX0]kWJ00<0]kWJ0`0000080;Jjg0030000002c^]h0/k[N00800000
102d^]h00`000000/[[P0;:jh0050;:jh0030000003_j/L0000005<0kn[7002;0>oZa`<00000;P3_
j/L2000000P0cIVP0P0000080<nW/@030000003G]KL0000000H0bjfl00@000000=2f_`3@][l00000
1P38/L@010000000bkO60<^gaP0000070<Bdb`0300000037^<`0000000P0`KK@00<000000;jhe02n
^=@01P2n^=@010000000^KOG0000000000050;^ie`030000002g^MX0]kWJ0080]kWJ0P0000020;Vj
fP030000002f^]`0][[L00H0][[L0P0000070;BjgP030000002b^^00/[[P0080/[[P0P0000000`2c
^ml000000000001C0>oZa`00R@3_j/L200000340kn[700<000000?O3T`0000001`3=VJ000`000000
hKJ/000000060<nW/@040000003G]KL0ekFg000000H0bjfl00D000000=2f_`3@][l0d;Jo00000004
0<Raa0030000003;]lH0bkO60080bkO600<000000<Bdb`34]</00`34]</010000000akS<0<Nhc000
00070<6fd00300000033^M00000000P0_[SD00<000000;^ie`2k^ML01P2k^ML01P000000]kWJ0000
00000000^K[J00000080^K[J00<000000;Jjg02f^]`0102f^]`2000000030;Njg0000000];[N00H0
];[N00<000000;:jh02b^^000P0000030;>kg`030000003_j/L000000580kn[700250>oZa`@00000
<`3_j/L00`000000ml>C000000060<fIX0040000003Q]Z`0hKJ/000000D0cjNa00<000000=Ne]`3G
]KL00P3G]KL00`000000bjfl0<^]_0020<^]_0030000003@][l0d;Jo0080d;Jo00<000000<Raa038
/L@00P38/L@00`000000bkO60<^gaP020<^gaP0300000034]</0a;C;0080a;C;00<000000<Nhc037
^<`00P37^<`00`000000`KK@0<6fd0030<6fd00400000033^M00`kW@000000H0_[SD0P0000000`2o
^]@000000;^ie`070;^ie`050000002i^]X0^K[J0;VjfP0000000`2i^]X010000000][[L0;Jjg02f
^]`2000000<0]k[L00<000000;BjgP2d^]h01@2d^]h3000000H0/k_O00<000000>oZa`000000D@3_
j/L008@0kn[70`00000e0>oZa`030000003g`i<0000000H0cIVP00@000000>6f[03Q]Z`00000103?
Yk400`000000ekFg0=Ne]`030=Ne]`050000003;[K`0bjfl0<^]_00000001P3@][l010000000b;74
0<Raa00000060<^gaP0400000034]</0a;C;000000H0akS<00<000000<6fd031]]000P0000040<>i
d0040000002n^=@0_[SD0;jhe08000000`2o^]@00`000000^kWG0;^ie`040;^ie`80000000D0_K[G
0000002i^]X0^K[J000000030;VjfP040000002f^]`00000000000H0]k[L00<000000;BjgP2d^]h0
0P2d^]h200000080]K_N00<000000;>kg`2c^ml01@2c^ml300000500kn[700210>oZa`<00000=`3_
j/L010000000ml>C0?O3T`0000050<fIX0030000003Q]Z`0hKJ/0080hKJ/00D000000<nW/@3?Yk40
cjNa000000060=Ne]`030000003;[K`0000000L0d;Jo00<000000<Raa00000001`3;]lH00`000000
a;C;000000070<Nhc00300000031]]00000000H0`kW@00@000000;jhe000000000001P2o^]@01000
0000^kWG0;^ie`2k^ML2000000<0_K[G00@000000;VjfP2i^]X00000102i^]X00`000000]k[L0;Nj
g0060;Njg0030000002d^]h0];[N00800000102e^mh00`000000/k_O0;>kg`030;>kg`80000000<0
];_O000000000000D03_j/L007l0kn[70P00000j0>oZa`040000003g`i<0ml>C000000D0cIVP00<0
00000>6f[03Q]Z`00P3Q]Z`010000000cjNa0<nW/@0000070=Ne]`030000003;[K`0000000P0d;Jo
00<000000<^gaP3;]lH01`3;]lH00`000000akS<0<Nhc0070<Nhc00300000033^M00`kW@00H0`kW@
00<000000;nje02o^]@01P2o^]@010000000^kWG0000000000060;fje`030000002i^]X000000080
^K[J0P0000000`2j^mX000000;Njg0070;Njg08000001`2e^mh01@000000/k_O0;>kg`2c^ml00000
00<0];_O00<000000>oZa`000000C`3_j/L005X0kn[70`0000020>oZa`<000006P3_j/L3000003`0
kn[700D000000?O3T`3g`i<0ml>C000000030<fIX0030000003Q]Z`0hKJ/00<0hKJ/00<000000<nW
/@0000002@3G]KL00`000000d;Jo0=2f_`060=2f_`800000203;]lH2000000P0akS<0P0000070<>i
d00300000034^m40000000P0_k[D00<000000;fje`2m^]L01P2m^]L00`000000^K[J000000020000
00<0^[_J00<000000;Njg02g^]`0102g^]`2000000030;Rkg0000000]K_N00H0]K_N00@000000;>k
g`00000000001@2d^ml2000004l0kn[7001L0>oZa`030000003_j/L0kn[70080kn[700<000000>oZ
a`3_j/L05@3_j/L3000003h0kn[700<000000?O3T`3g`i<00P3g`i<01@000000cIVP0<fIX03=VJ00
000000H0hKJ/0P0000080=Ne]`8000001`3@][l010000000d[_30=:k``0000060<^gaP040000003=
^/P0cK[8000000H0akS<00@000000<Rkc@38^ld000001@33^M0010000000a;_A0<Bkd@0000070;nj
e08000002@2m^]L2000000H0^[_J00@000000;Njg02g^]`0]k[L0P0000030;Rkg0030000002e^mh0
]K_N00D0]K_N0P0000070;Bkg`030000003_j/L0000004h0kn[7001K0>oZa`030000003_j/L0kn[7
00<0kn[700<000000>oZa`3_j/L04@3_j/L010000000kn[70000000000110>oZa`030000003g`i<0
ml>C0080ml>C00@000000<fIX03=VJ0000001`3Q]Z`00`000000ekFg0=Ne]`060=Ne]`040000003I
_;`0fKbl000000D0d;Jo00D000000=:k``3B^l<0d[_3000000040<^gaP8000000`3=^/P00`000000
akS<0<Nhc0020<Nhc08000000`38^ld00`000000`kW@0<>id0020<>id00300000034^m40a;_A0080
a;_A00<000000;nje02o^]@00`2o^]@010000000`K_D0<6ke00000060;fje`@000001P2j^mX01000
0000]k[L0000000000060;Rkg0030000002e^mh0]K_N0080]K_N0P0000020;JlgP030000002d^ml0
];_O00D0];_O00<000000>oZa`000000C@3_j/L005`0kn[700<000000>oZa`3_j/L00P00000C0>oZ
a`<00000@`3_j/L00`000000ml>C0?O3T`020?O3T`040000003=VJ00cIVP000000H0hKJ/00<00000
0>:o]00000001`3G]KL010000000fKbl0=Vl_00000040=2f_`030000003B^l<0d[_300<0d[_300@0
00000<^gaP3;]lH000001P3=^/P010000000akS<0<Nhc00000060<Rkc@0400000033^M00`kW@0000
00H0a;_A00<000000;nje02o^]@00P0000030<6ke0030000002m^]L0_K[G00<0_K[G00D000000;jk
e`2n^mL0_[_G000000070;ZkfP030000002h^m`0^;_L00H0^;_L00<000000;FkgP2e^mh00P000004
0;JlgP030000002d^ml0];_O00<0];_O0P0000000`2d_=l000000000001=0>oZa`00FP3_j/L30000
0080kn[70`00000@0>oZa`8000000P3_j/L00`000000kn[70>oZa`100>oZa`030000003g`i<0ml>C
00<0ml>C00<000000<fIX00000001`3Q]Z`00`000000h[nd000000060=Ne]`030000003I_;`0fKbl
0080fKbl00D000000=2f_`3@][l0d;Jo000000050=:k``030000003;]lH0000000L0cK[800<00000
0<Nhc00000001`38^ld00`000000`kW@000000070<Bkd@030000002o^]@0000000H0`K_D00D00000
0;fje`2m^]L0_K[G000000040;jke`030000002j^mX0^[_J00<0^[_J0P0000000`2k_=X000000;Rk
g0070;Rkg08000001`2f_=h00`000000];_O0;Bkg`02000000<0];cO00<000000>oZa`000000C03_
j/L006l0kn[70`0000170>oZa`030000003g`i<0ml>C00@0ml>C0P0000060>6f[0050000003R_k@0
h[nd0>:o]0000000103G]KL00`000000fKbl0=Vl_0030=Vl_0040000003@][l0d;Jo000000L0d[_3
00<000000<fjb03=^/P01`3=^/P00`000000b;_=0<Rkc@070<Rkc@0300000034^m40a;_A00L0a;_A
00<000000<6ke031^m@01@31^m@010000000_K[G0000000000050;jke`8000000`2j^mX00`000000
^kcJ0;^lfP020;^lfP030000002h^m`0^;_L00<0^;_L0P0000000`2i_=`000000;JlgP070;JlgP80
00001P2d_=l00`000000kn[70000001;0>oZa`00K@3_j/L2000004X0kn[700<000000?O3T`3g`i<0
103g`i<00`000000hKJ/0>6f[0050>6f[0050000003R_k@0h[nd0>:o]00000000`3G]KL00`000000
fKbl0=Vl_0050=Vl_08000001`3B^l<00`000000dkk5000000070<fjb0030000003>_LX0000000H0
b;_=0P0000000`39_Lh000000<Bkd@050<Bkd@80000000<0aKgB00000031^m@01P31^m@00`000000
_[_G0;jke`050;jke`80000000<0^[_J0000000000001@2k_=X00`000000^;_L0;Rkg0020;Rkg005
0000002i_=`0^KcL0;Vlg00000001P2f_=h2000000030;Nlg@000000];cO00D0];cO00<000000>oZ
a`000000B`3_j/L006X0kn[70`00001<0>oZa`030000003g`i<0ml>C00@0ml>C00<000000>6f[03Q
]Z`0103Q]Z`00`000000h[nd0>:o]0030>:o]0040000003G]KL0ekFg000000L0fKbl00<000000=:k
``3B^l<01@3B^l<010000000dkk50=>na@0000060<fjb0040000003>_LX0c[g:000000D0b;_=00D0
00000<VmcP39_Lh0bKg>000000050<Bkd@0500000035_M80aKgB0<FmdP0000001@31^m@200000003
0<:me@000000_[_G00H0_[_G0P0000080;^lfP040000002h^m`00000000000D0^KcL00@000000;Jl
gP2f_=h0][cN0P0000030;Nlg@030000002d_=l0];cO00D0];cO00<000000>oZa`000000BP3_j/L0
06P0kn[70P00001>0>oZa`030000003g`i<0ml>C00D0ml>C0P0000050>6f[0030000003R_k@0h[nd
00<0h[nd00<000000=Ne]`0000001`3I_;`00`000000fL30000000060=:k``050000003C_/D0dkk5
0=>na@000000103=^/P00`000000c[g:0<jmbP020<jmbP0500000038^ld0b;_=0<Rkc@0000001@39
_Lh01@000000a;_A0<Bkd@34^m40000000D0aKgB00D000000<6ke031^m@0`K_D000000040<:me@03
0000002n^mL0_[_G00<0_[_G0P0000000`2o_MP000000;^lfP070;^lfP030000002i_=`0^KcL00D0
^KcL00@000000;JlgP00000000001P2g_=d00`000000];cO0;Blg`020;Blg`80000000@0]KcO0000
003_j/L00000B@3_j/L006D0kn[70`00001@0>oZa`030000003g`i<0ml>C00@0ml>C00<000000?79
Z0000000103Q]Z`00`000000h[nd0>:o]0050>:o]0030000003I_;`0fKbl00D0fKbl00@000000=W0
`03I`<0000001@3B^l<00`000000dkk50=>na@030=>na@040000003=^/P0cK[8000000D0c[g:00@0
00000<Rkc@00000000001P39_Lh010000000a;_A0000000000060<FmdP0400000031^m@000000000
00D0`[gE00<000000;jke`2n^mL00P2n^mL01@000000_kgH0000002o_MP0000000H0^kcJ0P000000
0`2l_MX000000;Vlg0060;Vlg0030000002g_=d0]kcM00H0]kcM00<000000;Blg`2d_=l00P000003
0;Flg`030000003_j/L0000004T0kn[7001S0>oZa`8000000P3_j/L2000004l0kn[700<000000?O3
T`3g`i<0103g`i<010000000lLVX0?79Z00000030>6f[0030000003R_k@0h[nd00@0h[nd00<00000
0>73^P0000001P3I_;`01@000000fL300=W0`03I`<00000000<0d[_300<000000=>na@3C_/D0103C
_/D00`000000cK[8000000070<jmbP0300000039_Lh0bKg>00L0bKg>00<000000<FmdP35_M801`35
_M800`000000`[gE0<:me@060<:me@040000002n^mL0000000000080_kgH00@000000;nmf02o_MP0
00000`2k_=X2000000<0_;gJ00<000000;Vlg02i_=`00`2i_=`2000000030;Zmg0000000]kcM00L0
]kcM0P0000060;Flg`030000003_j/L0000004P0kn[7001P0>oZa`<00000E03_j/L00`000000ml>C
0?O3T`040?O3T`050000003abJP0lLVX0?79Z00000000P3Q]Z`00`000000h[nd0>:o]0050>:o]003
0000003Q`kX0000000D0fKbl00<000000=W0`03I`<000`3I`<000`000000d[_3000000080=>na@03
0000003>_LX0c[g:00D0c[g:00<000000<joc00000001`39_Lh00`000000b[k?000000060<FmdP80
000000<0a[kC00000032_MD01`32_MD00`000000_kgH0;nmf0020;nmf0050000002o_MP0_kgH0000
002k_=X00P0000060;bmfP050000002i_=`0^KcL0;Vlg00000000`2j_M`00`000000]kcM0;Nlg@04
0;Nlg@<000001`2e_=l00`000000kn[7000000070>oZa`<000000`3_j/L00`000000kn[70>oZa`02
0>oZa`800000=03_j/L005d0kn[70`00001G0>oZa`030000003g`i<0ml>C00@0ml>C00<000000?79
Z03abJP00P3abJP00`000000hKJ/000000060>:o]0050000003Q`kX0hL>j0>73^P0000000`3I_;`0
0`000000fL300=W0`0040=W0`0030000003B^l<0000000L0dkk50P0000060<jmbP040000003>_l`0
c[o<000000H0bKg>00@000000<Znc`3:_/l000001@35_M801@000000a[kC0<Jnd`36_]<0000000H0
`[gE0P0000000`33_]H000000;nmf0020;nmf0050000002o_MP0_kgH0;nmf0000000202l_MX01000
0000^KcL0000000000050;Zmg0040000002g_=d0]kcM0;Nlg@8000000`2h_Md00`000000]KcO0;Fl
g`040;Flg`80000000<0kn[70000003_j/L01@3_j/L00`000000kn[7000000070>oZa`<00000=03_
j/L005/0kn[70P00001J0>oZa`030000003g`i<0ml>C00<0ml>C00<000000?79Z03abJP00`3abJP2
000000H0h[nd00<000000>73^P3Q`kX00`3Q`kX00`000000fKbl000000080=W0`0030000003C_/D0
dkk500D0dkk500@000000=?1b03C`LP00000103>_LX00`000000c[o<0<joc0020<joc00300000039
_Lh0bKg>0080bKg>00<000000<Znc`3:_/l00P3:_/l01@000000aKgB0<FmdP35_M80000000D0a[kC
00@000000<:me@32_MD0`[gE0P0000030<>neP060000002o_MP0_kgH0;nmf0000000_kgH0P000000
0`2o_MP000000;bmfP070;bmfP030000002j_M`0^[gL00D0^[gL00@000000;Nlg@00000000001@2h
_Md00`000000]KcO0;Flg`020;Flg`8000000P2f_Ml00`000000kn[7000000050>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`000000=03_j/L005P0kn[70`00001K0>oZa`030000003g`i<0
ml>C00@0ml>C00<000000?79Z03abJP0103abJP00`000000h[nd0>:o]0040>:o]0030000003Q`kX0
hL>j00<0hL>j00<000000=Vl_00000001`3I`<000`000000fL?3000000050=>na@050000003C`LP0
dl780=?1b0000000103>_LX00`000000c[o<0<joc0030<joc00400000039_Lh0bKg>000000D0b[k?
00@000000<FmdP00000000001P36_]<010000000`[gE0000000000060<>neP030000002o_MP0_kgH
008000000`2o_MP00`000000_;gJ0;bmfP040;bmfP80000000<0_KgJ0000002j_M`01P2j_M`00`00
0000^;gM0;Rmg@060;Rmg@040000002e_=l00000000000@0][gO00<000000>oZa`0000001@3_j/L0
0`000000kn[7000000080>oZa`030000003_j/L0kn[703<0kn[7001F0>oZa`800000GP3_j/L00`00
0000ml>C0?O3T`030?O3T`030000003abJP0lLVX00@0lLVX0P0000050>:o]0030000003Q`kX0hL>j
00D0hL>j00<000000=W0`03I`<001@3I`<0010000000fL?30=W3``0000040=>na@030000003C`LP0
dl7800<0dl7800@000000<jmbP3>_LX000001P3>_l`00`000000bKg>000000070<Znc`0300000036
_]<0a[kC00L0a[kC00<000000<>neP33_]H01P33_]H010000000_kgH0000000000050;nmf0040000
002l_MX0_;gJ0;bmfP8000000`2m_MX00`000000^[gL0;Zmg0030;Zmg080000000<0^[gL0000002h
_Md01P2h_Md2000000L0][gO00<000000>oZa`000000103_j/L3000000P0kn[700<000000>oZa`3_
j/L0<`3_j/L005<0kn[72000001K0>oZa`030000003g`i<0ml>C00<0ml>C00<000000?79Z03abJP0
103abJP00`000000k<^b000000040>:o]0030000003Q`kX0hL>j00@0hL>j0P0000060=W0`0030000
003I`l<0fL?30080fL?300@000000=>na@3C_/D000001P3C`LP00`000000c[g:000000080<joc003
0000003:_/l0b[k?00D0b[k?00<000000<[0d@0000001`36_]<00`000000a[oC000000080<>neP03
0000002o_MP0000000D0_kgH00@000000;bmfP00000000001P2m_MX00`000000^[gL0;Zmg0020000
00<0^[gL00<000000;Rmg@2h_Md00`2h_Md2000000030;Rmg@000000][gO00L0][gO00<000000>oZ
a`000000A03_j/L00500kn[70`0000000`2TYmT0000008Ana@0408Ana@800000FP3_j/L00`000000
ml>C0?O3T`030?O3T`030000003abJP0lLVX00<0lLVX00@000000>c;/P3/bk8000000`3R_k@00`00
0000hL>j0>73^P050>73^P030000003Pa[h0000000@0fL3000<000000=W3``3I`l<00`3I`l<00`00
0000dkk5000000080=?1b0030000003>_l`0c[o<00H0c[o<00<000000<k1c@0000001@3:_/l01@00
0000b/3A0<[0d@3:`=40000000D0a[kC00@000000<Jod`36_m<000001P33_]H2000000030<>oeP00
0000000000H0_kgH00<000000;fmfP2m_MX01`2m_MX2000000H0^[gL00D000000;Rmg@2h_Md0^;gM
000000030;Rmg@030000002f_Ml0][gO00@0][gO0P0000000`2g_Ml00000000000140>oZa`00C@3_
j/L4000000@0Y:OI00<0000008Ana@24O/D00P24O/D2000005T0kn[700<000000?O3T`3g`i<00`3g
`i<00`000000lLVX0?79Z0040?79Z0070000003/bk80k<^b0>c;/P000000h[nd000000070>73^P04
0000003Pa[h0h<Jn000000@0fL3000<000000=W3``3I`l<0103I`l<00`000000dl780=?1b0060=?1
b0030000003C`/X0000000H0c[o<00@000000<k1c@3>`Ld00000103:_/l00`000000b/3A0<[0d@02
0<[0d@0400000036_]<0a[kC0<Jnd`8000001036_m<010000000`kkF0<>neP33_]H2000000<0`koF
0P0000040;nmf080000000<0`;kH0000002m_MX01@2m_MX2000000030;fnfP000000^[gL00D0^[gL
00@000000;Rmg@00000000001@2h_Md010000000][gO0;Jmg`2f_Ml2000000<0]kgO00<000000>oZ
a`000000@`3_j/L004/0kn[70`0000000`2Y]n<000000:BWf@040:BWf@0300000024O/D0Q7k500<0
Q7k50P00001H0>oZa`030000003g`i<0ml>C00<0ml>C00<000000?79Z03abJP00`3abJP00`000000
k<^b0>c;/P020>c;/P030000003R_k@0000000H0hL>j00<000000>36_P3Pa[h00P3Pa[h010000000
fL300=W0`00000060=W3``030000003HaLH0000000H0dl7800@000000=?2bP3C`/X00000103>_l`2
000000@0c/7=00@000000<Znc`3:_/l000001P3:`=400`000000a[kC000000060<Jod`0400000033
_]H00000000000H0`koF00D000000;nmf02o_MP0_kgH000000030<2nf0030000002m_MX0_KgJ0080
_KgJ0P0000030;fnfP030000002j_M`0^[gL00D0^[gL00<000000;Rmg@2h_Md01@2h_Md010000000
][gO0000000000060;Nmg`030000003_j/L000000480kn[700180>oZa`@000000`2Y]n<00`000000
Y:OI0:BWf@040:BWf@0300000024O/D0Q7k50080Q7k50P00001H0>oZa`8000000`3g`i<00`000000
lLVX0?79Z0040?79Z0030000003/bk80k<^b00<0k<^b00<000000>73^P3Q`kX0103Q`kX00`000000
h<Jn0>36_P030>36_P030000003I`<00000000H0fL?300@000000=S5aP3HaLH000001@3C`LP00`00
0000dl;:0=?2bP020=?2bP040000003>_l`0c[o<000000H0c/7=00<000000<Znc`000000203:`=40
0`000000a[oC0<Jod`060<Jod`0300000033_mH0`koF00H0`koF00@000000;nmf000000000001@30
_]P010000000_KgJ0000000000060;fnfP030000002j_M`0^[gL0080^[gL0P0000000`2k_]`00000
0;Rmg@060;Rmg@030000002g_Ml0]kgO00H0]kgO00<000000>oZa`000000@P3_j/L004D0kn[71000
00000`2Y_>L000000:Vgh`040:Vgh`030000002TYmT0Y:OI00<0Y:OI00<0000008Ana@24O/D00P24
O/D00`00000000fA0000001G0>oZa`030000003hfW@000000080ml>C00<000000?79Z03abJP00`3a
bJP00`000000k<^b0>c;/P030>c;/P030000003Yc;T0000000D0hL>j00<000000>36_P3Pa[h0103P
a[h00`000000fL?30=W3``050=W3``050000003HaLH0f<G60=S5aP000000103C`LP00`000000dl;:
0=?2bP020=?2bP030000003>_l`0000000P0c/7=00<000000<[0d@3:`=401P3:`=400`000000b/7B
000000060<Jod`0300000036`=@0000000L0`koF0P0000080<2nf0030000002m_]X0_KkJ00H0_KkJ
00<000000;Zmg02j_M`00P0000030;^ng0030000002h_Md0^;gM00<0^;gM0P0000000`2i_]d00000
0;Nmg`060;Nmg`80000000<0kn[70000003_j/L0@03_j/L004<0kn[7100000001@2Y_>L000000:Vl
i`2Y_>L0000000D0ZKOS00<000000:BWf@2TYmT00`2TYmT01@000000Q7k508Ana@24O/D000000080
00fA00<000000>oZa`3_j/L0D`3_j/L010000000n=Yd0?SJM03hfW@2000000H0lLVX00<000000>c;
/P3/bk800`3/bk8010000000jLbi0>W<^@0000030>73^P030000003Pa[h0h<Jn00@0h<Jn00<00000
0=o8`P0000001@3I`l<00`000000f<G60=S5aP030=S5aP040000003C`LP0dl78000000H0dl;:00<0
00000<k1c@3>`Ld01P3>`Ld00`000000c/;?000000060<[0d@040000003:`M80b/7B000000D0a[oC
00@000000<K0e036`=@000001P33_mH2000000030<?0e`000000`;kH00D0`;kH00<000000<2of@00
0000202m_]X2000000H0^kkL00<000000;Rmg@2h_Md00P0000030;Vng@030000002g_Ml0]kgO00<0
]kgO0P0000001@2g_]l000000>oZa`3_j/L000000400kn[700110>oZa`@000001P2Y_>L00`000000
ZKOS0:Vgh`030:Vgh`030000002TYmT0Y:OI00<0Y:OI00D0000008Ana@24O/D0Q7k500000002000=
T@030000003_j/L0kn[705<0kn[700<000000?SJM03hfW@00P3hfW@00`000000lLVX0?79Z0030?79
Z0030000003/bk80k<^b00<0k<^b00D000000>W<^@3Yc;T0jLbi000000020>73^P030000003Pa[h0
h<Jn00D0h<Jn00@000000=o8`P3Ob<8000000`3I`l<00`000000f<G60=S5aP040=S5aP030000003C
`LP0000000H0dl;:00<000000=?4c00000001P3>`Ld010000000c/;?0<k2c`0000040<[0d@800000
103:`M800`000000a[oC0<Jod`02000000@0a/3D00@000000<>oeP33_mH0`koF0P0000001033`=L0
00000<?0e`0000050<2nf00400000030_mT0`;oI000000H0_KkJ0`0000080;^ng08000001P2i_]d0
0`000000]kgO0;Nmg`02000000@0]kkO00<000000>oZa`000000@03_j/L003l0kn[70P0000040:Vm
j0030000002Y_>L0ZKcW00@0ZKcW00@000000:Vgh`2Y]n<0ZKOS1@0000030:BWf@0500000024O/D0
Q7k508Ana@0000000P003I400`000000kn[70>oZa`1B0>oZa`030000003hfW@0n=Yd0080n=Yd0P00
00040?79Z0030000003/bk80k<^b00<0k<^b00<000000>W<^@3Yc;T00P3Yc;T00`000000hL>j0000
00060>36_P050000003Ob<80glS20=o8`P0000000P3I`l<00`000000f<G60=S5aP060=S5aP030000
003C`/X0dl;:00@0dl;:00D000000=?4c03Ca<`0dlC<000000040<k1c@030000003>`/l0c/;?0080
c/;?00@000000<[0d@3:`=4000001P3:`M800`000000a[oC000000060<K0e00400000033_mH00000
000000<0`l3G00@000000<?0e`33`=L000000P30_]P2000000@0`;oI00@000000;fnfP2m_]X0_KkJ
0P0000030;jof`030000002k_]`0^kkL00<0^kkL0P0000000`2k_]`000000;Vng@060;Vng@800000
1P2g_]l2000000030>oZa`000000kn[703h0kn[7000l0>oZa`<000001P2Y_NP00`000000ZKcW0:Vl
i`040:Vli`@000000`2BX=h00`000000IgcC00000003000000<0Q7k500@00000000=T@003I400000
E03_j/L01@000000n=Yd0?SJM03hfW@000000080nmbU00@000000?79Z03abJP000001@3/bk800`00
0000jLbi0>W<^@040>W<^@030000003Pa[h0h<Jn00@0h<Jn00<000000=o8`P3Ob<800`3Ob<800`00
0000fL?3000000070=S5aP030000003Ha/T0000000@0dl;:00<000000=?4c03Ca<`00P3Ca<`01@00
0000c/7=0<k1c@3>`Ld0000000D0c/;?00<000000<[0d@000000203:`M800`000000a/3D0<K0e006
0<K0e00300000033`=L0`l3G00@0`l3G00D000000<?0e`000000`;kH000000060<2of@040000002m
_]X00000000000D0_[oK00@000000;^ng02k_]`0^kkL0P0000030;^ng0030000002i_]d0^KkM00<0
^KkM0P0000000`2i_]h000000;Nng`060;Nng`040000003_j/L0kn[7000003h0kn[7000i0>oZa`<0
00000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y_>L0ZKcW00<000000P2R/^<00`000000
TZ3N09:PgP0209:PgP030000001WO=<0IgcC0080IgcC0P00000208Ana@04000000003I4000fA0000
05<0kn[700<000000?SJM03hfW@00P3hfW@01`000000nmbU0?_LY@3kg:D000000?79Z00000001@3/
bk800`000000jLbi0>W<^@030>W<^@030000003VcKh0000000D0h<Jn00<000000=o8`P3Ob<80103O
b<800`000000f<G60=S5aP050=S5aP040000003Ha/T0f<K9000000@0dl;:00<000000=?4c03Ca<`0
0`3Ca<`00`000000c/7=000000070<k2c`030000003:`M80b/7B00H0b/7B00<000000<[2d`000000
1P36`=@00`000000a/7E000000050<?0e`0400000033`=L0`l3G000000P0`;oI00<000000;jof`2n
_m/01P2n_m/3000000H0^kkL00D000000;Vng@2i_]d0^KkM000000030;VngP030000002g_]l0]kkO
00D0]kkO00@000000>oZa`3_j/L00000?P3_j/L003H0kn[71@0000040:Vmj0030000002Y_NP0ZKgX
00@0ZKgX0`0000050::bh`030000002BX=h0TZ3N00<0TZ3N00<0000006Mld`1WO=<00P1WO=<20000
000408Ana@00000000fA000=T@800000DP3_j/L01@000000n=Yd0?SJM03hfW@0000000D0nmbU00<0
00000>c;/P3/bk800`3/bk800`000000jLbi0>W<^@040>W<^@040000003VcKh0i/fn000000<0h<Jn
00<000000=o8`P3Ob<80103Ob<800`000000gLW5000000050=S5aP030000003Ha/T0f<K90080f<K9
00@000000=?2bP3C`/X000001`3Ca<`00`000000c/;?0<k2c`050<k2c`030000003>a=00000000H0
b/7B00@000000<[2d`3:`]<000001@36`=@010000000a/7E0<K1e@0000050<?0e`<0000000<0`l7G
00000030_mT01030_mT2000000030<70f@000000_[oK00H0_[oK00<000000;^ng02k_]`01P2k_]`0
10000000^KkM0000000000050;VngP030000002g_]l0]kkO0080]kkO0P0000001@2g_]l000000>oZ
a`3_j/L0000003d0kn[7000d0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vm
j00300000080Z;WV00<000000::bh`2R/^<0102R/^<00`000000TZ3N09:PgP0209:PgP030000001W
O=<0IgcC0080IgcC00D00000010h]`000000Q7k500000002000=T@030000003_j/L0kn[70500kn[7
00D000000?SJM03hfW@0n=Yd000000040?_LY@030000003cf;<0000000@0k<^b00<000000>W<^@3Y
c;T00`3Yc;T01@000000i/fn0>K=_P3VcKh000000080h<Jn00<000000=o8`P3Ob<80103Ob<801000
0000gLW50=g9a@0000040=S5aP030000003Ha/T0f<K900<0f<K900<000000=?2bP0000001`3Ca<`0
0`000000d/G>000000050<k2c`050000003>a=00c/C@0<k4d0000000103:`M800`000000b/;C0<[2
d`020<[2d`0300000036`=@0a/3D008000001036`MD010000000`l3G0<?0e`33`=L2000000<0`l7G
00<000000<2of@30_mT00P30_mT01@000000`L3I0<70f@31`=T0000000D0_[oK0P0000000`2n_m/0
00000;^ng0060;^ng08000001`2i_]h00`000000]kkO0;Nng`02000000<0]kkO00D000000>oZa`3_
j/L0kn[70000000l0>oZa`00<@3_j/L4000000@0ZKgX0P0000050:Vmj0<000001P2X^NH00`000000
X[;S0::bh`030::bh`030000002BX=h0TZ3N00<0TZ3N00D0000006Mld`1WO=<0IgcC00000002010h
]`8000000P003I400`000000kn[70>oZa`1@0>oZa`050000003hfW@0n=Yd0?SJM0000000103kg:D0
10000000lmRc0??H/`0000020>c;/P030000003Yc;T0jLbi00<0jLbi00<000000>K=_P3VcKh00`3V
cKh00`000000h<Jn000000060=o8`P050000003MbLD0gLW50=g9a@0000000P3HaLH00`000000f<K9
0=S6b@050=S6b@030000003Ca<`0dlC<00D0dlC<00@000000=;5cP3BaLh00000103>`/l00`000000
c/C@0<k4d0020<k4d0050000003:`M80b/7B0<[1dP0000001@3:`]<00`000000a/3D000000060<K1
e@0600000033`=L0000000000033`ML000001033`ML010000000`;oI0000000000050<70f@050000
002n_m/0_[oK0;jof`0000000`2n_m/00`000000^kkL0;^ng0030;^ng08000000P2l_m`00`000000
^KkN0;VngP050;VngP8000001P2g_]l010000000kn[70>oZa`00000l0>oZa`003`3_j/L300000080
kn[70`00000G0>oZa`@0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00200000080
ZKcW00<000000:RiiP2X^NH01@2X^NH010000000X[;S0::bh`2R/^<500000080TZ3N00<0000006Ml
d`1WO=<00P1WO=<01000000043Rg010h]`000002000=T@030000003_j/L0kn[704l0kn[700D00000
0?SJM03hfW@0n=Yd000000040?_LY@030000003cf;<0lmRc0080lmRc00<000000>c;/P000000103Y
c;T00`000000i/fn0>K=_P050>K=_P030000003Ob<80glS200@0glS200<000000=g9a@3MbLD00P3M
bLD00`000000f<G6000000070=S6b@030000003Gal/0000000@0dlC<0P0000040=;5cP040000003>
`/l0c/;?000000H0c/C@00<000000<[1dP0000001`3:`]<00`000000a/7E0<K1e@060<K1e@050000
0033`ML0`l7G0<?1e`0000001@33`ML00`000000`L3I0<70f@050<70f@040000002n_m/000000000
00D0_[oK00<000000;^ng02k_]`00P0000040;bog0030000002i_]h0^KkN00<0^KkN0P0000000`2j
_mh000000;Nng`060;Nng`040000003_j/L0kn[7000003/0kn[7000A0>oZa`060000003_j/L0kn[7
0000003_j/L00000503_j/L5000000@0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0ZKcW00<0
00000:RiiP2X^NH0102X^NH4000000<0T:GS00<0000007:=gP0000000`00000306Mld`030000000@
>;L043Rg0080000000<000fA0000003_j/L0D03_j/L01@000000n=Yd0?SJM03hfW@0000000@0nmbU
00<000000??H/`3cf;<00`3cf;<00`000000jLbi0>W<^@030>W<^@030000003VcKh0i/fn00@0i/fn
00<000000>?>`P000000103Ob<800`000000gLW50=g9a@040=g9a@030000003Ha/T0f<K900D0f<K9
00@000000=O7b`3Gal/000000`3Ca<`00`000000d/G>0=;5cP040=;5cP030000003>`/l0000000P0
c/C@00<000000<[2d`3:`]<01@3:`]<00`000000b/?D000000060<K1e@0300000036`]H000000080
`l7G00<000000<?1e`33`ML00P33`ML00`000000`l7H000000070<70f@030000002n_m/0_[oK00H0
_[oK0P0000070;bog0030000002i_]h0^KkN008000000`2j_mh00`000000]kkO0;Nng`030;Nng`80
000000D0^;kO0000003_j/L0kn[70000000j0>oZa`00403_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000004P3_j/L5000000L0ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_>L0
ZKcW00@0ZKcW00<000000:RiiP2X^NH00`00000209nbi@030000002@YN<0T:GS0080T:GS00<00000
07:=gP1bSMh00`1bSMh20000000306Mld`00000043Rg008043Rg00@00000000=T@0000000000D03_
j/L010000000n=Yd0?SJM00000040?_LY@030000003cf;<0lmRc00<0lmRc00<000000>kF^P000000
0`3Yc;T00`000000i/fn0>K=_P040>K=_P040000003Sc/80hlk2000000<0glS200<000000=g9a@3M
bLD0103MbLD00`000000g<_8000000050=S6b@030000003Gal/0elO;0080elO;00<000000=?4c000
0000203BaLh00`000000c/C@0<k4d0060<k4d0030000003=a=40000000D0b/;C00@000000<[3e03:
`m@000001@36`MD01`000000a/;F0<K2eP36`]H000000<?1e`0000000`33`ML010000000`l7H0<?1
f00000050<70f@80000000<0`L7J0000002n_m/0102n_m/2000000030;k0f`000000_;oL00L0_;oL
0P0000060;ZogP030000002g_]l0]kkO008000000`2h_]l4000003X0kn[7000A0>oZa`060000003_
j/L0kn[70000003_j/L00000403_j/L500000080ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000H0
ZKgX00<000000:Vli`2Y_>L00`2Y_>L3000000D0Wk;U00<00000092Uh`2@YN<00`2@YN<00`000000
LXgN07:=gP0207:=gP030000000jI=400000008000000P0@>;L400000500kn[700@000000?SJM03h
fW@00000103kg:D00`000000lmRc0??H/`030??H/`030000003^e[X000000080jLbi00<000000>K=
_P3VcKh01@3VcKh01@000000hlk20>?>`P3Sc/8000000080glS200<000000=g9a@3MbLD00`3MbLD0
1@000000g<_80=c;b03LblP0000000@0f<K900<000000=O7b`3Gal/00`3Gal/00`000000d/G>0=;5
cP060=;5cP030000003Aa/l0000000H0c/C@00@000000<g4d@3=a=400000103:`]<00`000000b/?D
0<[3e0020<[3e00300000036`MD0a/7E008000001036`]H010000000`l7G00000033`ML2000000@0
`l7H00D000000<70f@31`=T0`L3I000000030<71fP030000002n_m/0_[oK0080_[oK00D000000;k0
f`2n`=/0_/3K000000060;bog0<00000202j_mh2000000H0^;kO00@000000>oZa`3_j/L00000>@3_
j/L000l0kn[70`0000020>oZa`<000003P3_j/L4000000H0ZKgX00<000000:Vmj02Y_NP00`000002
0:Vmj0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vli`2Y_>L00P0000020:JiiP030000002O/^D0
Wk;U00@0Wk;U00<00000092Uh`2@YN<00`2@YN<00`000000LXgN07:=gP0207:=gP040000000jI=40
>VCA0000008043Rg1000001?0>oZa`040000003hfW@0n=Yd000000@0nmbU00<000000??H/`3cf;<0
0`3cf;<01`000000k]Jj0>kF^P3^e[X000000>W<^@0000001P3VcKh00`000000hlk20>?>`P020>?>
`P030000003Ob<80000000H0gLW500D000000=c;b03LblP0g<_8000000030=S6b@030000003Gal/0
elO;00<0elO;00<000000=K8c@0000001P3BaLh010000000dLK?0=76c`0000040<k4d0800000103=
a=4010000000b/;C0<[2d`0000050<[3e00300000036`MD0000000L0a/;F0`0000060<?1f0040000
0031`=T00000000000D0`L7J00@000000;jof`00000000001@2n`=/010000000_;oL0;bog02l_m`2
000000<0_;oM00<000000;ZogP2j_mh00`2j_mh3000000P0^;kO00@000000>oZa`3_j/L00000>03_
j/L002<0kn[70P0000040:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vmj0030000002Y_NP0
ZKgX00@0ZKgX0`0000050:JiiP030000002O/^D0Wk;U00@0Wk;U00<00000092Uh`2@YN<00P2@YN<0
0`000000LXgN07:=gP0207:=gP050000000jI=40>VCA03YTd@0000000P0@>;L3000004l0kn[700@0
00000?SJM03hfW@00000103kg:D00`000000lmRc0??H/`030??H/`030000003^e[X0k]Jj0080k]Jj
00<000000>K=_P3VcKh0103VcKh00`000000hlk20>?>`P040>?>`P030000003MbLD0gLW500@0gLW5
00<000000=c;b03LblP00`3LblP00`000000f<K9000000050=O7b`050000003Fb<d0e/S=0=K8c@00
0000103BaLh00`000000dLK?0=76c`020=76c`040000003>a=00c/C@000000H0cLCA00<000000<[2
d`0000001`3:`m@00`000000a/;F0<K2eP030<K2eP<0000000<0a/;F0000000000001`33`MP00`00
0000`L7J0<71fP060<71fP030000002n`=/0_/3K00D0_/3K00@000000;bog000000000001@2l_md0
10000000^[oN0;ZogP2j_mh2000000<0^[oN00<000000;Rng`2h_]l00`2h_]l2000000040;Rog`00
0000kn[7000003P0kn[7000P0>oZa`<000001`2Y_NP00`000000ZKgX0:Vmj00200000080ZKgX00<0
00000:Vmj02Y_NP01@2Y_NP00`000000ZKgX0:Vmj00300000080Z;_W00<000000:JiiP2V^NH00`2V
^NH00`000000Wk;U09nbi@0409nbi@040000002@YN<0T:GS092Uh`@000000`1bSMh00`000000>VCA
03YTd@0200000004010h]`0000000000000004l0kn[700@000000?SJM03hfW@000000`3kg:D00`00
0000lmRc0??H/`030??H/`030000003^e[X0k]Jj0080k]Jj00<000000>[E_`000000103VcKh00`00
0000hlk20>?>`P040>?>`P030000003QclH0000000@0gLW500<000000=c;b03LblP01@3LblP00`00
0000elO;0=O7b`030=O7b`030000003Fb<d0e/S=0080e/S=00D000000=;5cP3BaLh0d/G>00000005
0=76c`030000003>a=00000000P0cLCA00<000000<[3e03:`m@01@3:`m@010000000bLCE00000036
`]H300000080a/;F0P0000000`36`mL000000<?1f0040<?1f080000000<0`l;H00000031`MX01031
`MX2000000030<71fP000000_/3K00H0_/3K00<000000;bog@2l_md01P2l_md3000000D0^[oN00@0
00000;Rng`2h_]l0^;kO0P0000030;Rog`040000003_j/L0kn[7000003L0kn[7000N0>oZa`800000
0P2Y_NP00`000000ZKgX0:Vmj0060:Vmj08000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<00000
1P2X^nL00`000000Y[WV0:JiiP030:JiiP030000002O/^D0Wk;U0080Wk;U1@00000307jJi0D00000
0`0jI=43000000030000L`000000000004h0kn[700<000000?SJM0000000103kg:D00`000000lmRc
0??H/`020??H/`030000003^e[X0k]Jj00<0k]Jj00@000000>[E_`3ZeKl000000`3VcKh00`000000
hlk20>?>`P030>?>`P050000003QclH0hLo60>7?aP0000000P3MbLD00`000000g<_80=c;b0050=c;
b0030000003Jbl/0000000@0elO;00<000000=K8c@3Fb<d00`3Fb<d00`000000d/G>000000070=76
c`030000003=a=40cLCA00D0cLCA0P0000000`3=aM<000000<[3e0040<[3e00300000039a=D00000
008000001036`]H010000000a/?G0<K3e`36`mL2000000<0`l7H00D000000<?2f033`]P0`l;H0000
00040<71fP0500000031`MX0`L7J0<71fP0000001@2n`=/2000000030;k1g0000000_;oM00H0_;oM
00<000000;ZogP2j_mh01P2j_mh3000000H0^;oO00<000000>oZa`000000=`3_j/L001`0kn[70P00
00050:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0050:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NL00`000000Z;_W0:Rki`050:Rki`040000002V^NH0Y[WV0:JiiPH00000
0`2DZ^D00`000000OY[T07jJi00207jJi0040000001JPMh0FX7N05Z1gP8000000P0jI=400`000000
02Na00000003000004d0kn[700@000000?SJM03hfW@000000`3kg:D00`000000lmRc0??H/`030??H
/`030000003^e[X0k]Jj0080k]Jj00<000000>[E_`3ZeKl00P3ZeKl00`000000i/fn000000060>?>
`P030000003QclH0hLo60080hLo600<000000=g9a@0000001P3LblP010000000f/_;0=[;b`000003
0=O7b`030000003Fb<d0e/S=00D0e/S=00<000000=76c`3Aa/l01@3Aa/l00`000000dLOA00000005
0<g4d@050000003=aM<0cLGC0<g5d`0000000`3:`m@400000080bLCE00D000000<K2eP36`]H0a/;F
000000050<K3e`@000001@33`]P010000000`L7J0000000000050<71fP050000002n`=/0_/3K0;k0
f`0000000`2n`M`00`000000_;oM0;bog@030;bog@80000000<0_<3M0000002j_mh01P2j_mh00`00
0000^;oO0;Rog`060;Rog`040000003_j/L0kn[7000003H0kn[7000L0>oZa`8000001P2Y_NP00`00
0000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0ZKgW00<000000:Rk
i`2X^nL0102X^nL4000000<0Wk?V00<0000009BZi@2DZ^D0102DZ^D00`000000OY[T07jJi00207jJ
i0040000001JPMh0FX7N05Z1gP<0000000<0>VCA000000009k400`00001=0>oZa`030000003hfW@0
000000@0nmbU00<000000??H/`3cf;<00P3cf;<00`000000k]Jj0>kF^P030>kF^P030000003ZeKl0
j]Fo00<0j]Fo00<000000>?>`P3Sc/80103Sc/800`000000hLo60>7?aP040>7?aP030000003LblP0
g<_800@0g<_800<000000=[;b`3Jbl/00P3Jbl/00`000000elO;000000070=K8c@030000003DbLl0
000000D0dLK?00@000000=77d@3Aam400000103=a=400`000000cLGC0<g5d`030<g5d`030000003:
`m@00000008000001039a=D010000000a/;F0000000000070<K3e`8000001`33`]P00`000000`L7J
0<71fP050<71fP040000002n`=/00000000000D0_/7L00<000000;bog@2l_md00P0000030;c0g@03
0000002j_mh0^[oN00<0^[oN0P0000000`2j_mh000000;Rog`060;Rog`8000000P3_j/L00`000000
kn[70>oZa`0c0>oZa`004`3_j/L3000000H0kn[700<000000>oZa`0000001@2Y_NP3000000L0ZKgX
00<000000:Vmj02Y_NP00P0000020:Vmj0030000002Y_NL0ZKgW00D0ZKgW00<000000:Rki`2X^nL0
0`0000020:Fii`030000002O/nH0Wk?V00<0Wk?V00<0000009BZi@2DZ^D00`2DZ^D00`000000OY[T
07jJi00307jJi0060000001JPMh0FX7N05Z1gP0000008U[@0P000002000W/@800000C@3_j/L01000
0000n=Yd0000000000020?_LY@030000003cf;<0lmRc00<0lmRc00<000000>kF^P3^e[X00P3^e[X0
0`000000j]Fo0>[E_`030>[E_`030000003WeL@0000000@0hlk200<000000>7?aP3QclH0103QclH0
0`000000glo9000000040=c;b0030000003Jbl/0f/_;00@0f/_;00<000000=K8c@3Fb<d01@3Fb<d0
10000000e<W?0=C9c`0000040=76c`030000003Aam40dLOA0080dLOA00@000000<g4d@0000000000
1@3=aM<3000000P0bLCE00<000000<K3e`36`mL01@36`mL2000000030<K3e`000000`l;H00D0`l;H
00<000000<?2f@0000001`31`MX00`000000_/7L0;k1g0060;k1g08000001P2l`=d00`000000^[oN
0;ZogP02000000<0^[oN00<000000;Rog`2h_ml00`2h_ml2000000030;Rog`000000000000800000
=@3_j/L001<0kn[700<000000>oZa`0000001P3_j/L010000000kn[70>oZa`0000020:Vmj0800000
0P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP2000000D0ZKgW0`0000060:Fii`030000
002O/nH0Wk?V00<0Wk?V00<0000009BZi@2DZ^D00`2DZ^D00`000000OY[T07jJi00207jJi0050000
001JPMh0FX7N05Z1gP0000000`0RF]001@00000002Na0000003=R000000004`0kn[70`000000103i
k:D000000000000000040??H/`030000003^e[X0k]Jj00<0k]Jj00<000000>[E_`3ZeKl00`3ZeKl0
10000000imG40>OEa00000020>?>`P030000003QclH0hLo600@0hLo600@000000=o?b@3OclT00000
0`3LblP00`000000f/_;0=[;b`040=[;b`030000003Ic<d0000000D0e/S=00<000000=C9c`3DbLl0
0P3DbLl010000000dLK?0=76c`0000060=77d@030000003=aM<0cLGC0080cLGC0`000000103=aM<0
00000<c6e00000060<W4e@0300000039a=H0000000D0a/?G00@000000<K3e`36`mL0a/?G0P000004
0<?2f00400000033`]T0`l;I000000D0`L7J0P0000000`31`]X000000;k1g0040;k1g080000000<0
_/7L0000002l`=d01P2l`=d2000000H0^[oN00<000000;Rog`2h_ml00P0000040;Rog`040000003_
j/L0kn[7000003@0kn[7000C0>oZa`030000003_j/L0000000D0kn[700<000000>oZa`3_j/L00P3_
j/L2000000D0ZKgX0P0000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0030000002Y
_NL0ZKgW008000000P2X^nL00`000000YKWW0:Fii`040:Fii`030000002O/nH0Wk?V00<0Wk?V3P00
000205Z1gP040000000RF]008U[@029Jd080000000<0cHP00000003_j/L0BP3_j/L00`000000n=Yd
000000030?W/Y@040000003fiKH0000000000080lmRc00<000000>kF^P3^e[X00P3^e[X00`000000
j]Fo0>[E_`030>[E_`030000003WeL@0imG40080imG400<000000>?>`P0000001@3QclH00`000000
glo90=o?b@020=o?b@030000003LblP0000000H0f/_;00@000000=W<c@3Ic<d00000103Fb<d00`00
0000e<W?0=C9c`030=C9c`030000003Aa/l0000000H0dLOA00<000000=38dP0000000`0000030<g5
d`040000003<a]@0c<KD000000D0bLCE00@000000<W4eP39a=H000001036`mL00`000000a/?G0<K3
e`030<K3e`80000000<0`l;H0000000000001033`]T01@000000`L7J0<71fP31`MX0000000<0`L;J
00<000000;k1g02n`M`00P2n`M`01@000000_/7L0;k1g02n`M`0000000D0_<3M0P0000000`2l`=d0
00000;ZogP060;ZogP8000001P2h_ml01@000000kn[70>oZa`3_j/L0000003<0kn[7000C0>oZa`03
0000003_j/L0000000D0kn[700<000000>oZa`3_j/L00`3_j/L00`000000ZKgX0:Vmj0050:Vmj080
00001P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2X^nL00`000000YKWW0:Fii`040:Fii`03
0000002O/nH0Wk?V008000000P2H[nL00`000000R:CV08RTiP0308RTiP030000001_Tn@0Ki?T0080
Ki?T10000003029Jd0D00000BP3_j/L3000000<0nNbU00@000000?KU]P3fiKH0m^Ff0P0000050>kF
^P030000003ZeKl0j]Fo0080j]Fo00<000000>OEa03WeL@0103WeL@00`000000hLo60>7?aP030>7?
aP030000003OclT0glo900@0glo900<000000=[;b`3Jbl/0103Jbl/00`000000fLc=0=W<c@020=W<
c@040000003Fb<d0e/S=000000L0e<W?00<000000=77d@3Aam40103Aam45000000@0cLGC00<00000
0<c6e03<a]@00P3<a]@00`000000bLCE0<W4e@02000000@0bLCF00@000000<K3e`00000000001P36
`mL00`000000`l;H000000060<?2f@0400000031`MX00000000000D0`L;J00@000000;k1g0000000
00001@2n`M`01@000000_<3M0;c0g@2l`=d0000000<0_<3M00<000000;ZogP2j_mh00`2j_mh20000
00030;[0gP000000^;oO00H0^;oO00@000000>oZa`3_j/L00000203_j/L3000000<0kn[700@00000
0>oZa`3_j/L0kn[70`00000N0>oZa`004`3_j/L3000000D0kn[700<000000>oZa`3_j/L0103_j/L0
0`000000ZKgX0:Vmj0020:Vmj080000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj003
00000080ZKcW00<000000:Rki`2X^nL0102X^nL00`000000YKWW0:Fii`020:Fii`@000001@2H[nL0
0`000000R:CV08RTiP0208RTiP030000001_Tn@0Ki?T0080Ki?T00<0000004UjgP19N]h00P000003
029Jd080000000<0cHP00000003_j/L0B@3_j/L2000000<0nNbU00<000000?KU]P3fiKH00P3fiKH0
0`000000l>2n000000030>kF^P030000003ZeKl0j]Fo0080j]Fo00<000000>OEa03WeL@0103WeL@0
0`000000i=G7000000040>7?aP030000003OclT0glo900<0glo900<000000=g@b`0000001@3Jbl/0
0`000000fLc=0=W<c@020=W<c@030000003Fb<d0000000L0e<W?00<000000=?:d00000000`3Aam43
000000<0d<SB00D000000<g5d`3=aM<0cLGC000000050<c6e00300000039a=D0000000L0bLCF00<0
00000<K3e`36`mL01`36`mL2000000L0`l;I00<000000<72fP31`]X01P31`]X00`000000_/7L0;k1
g0050;k1g0040000002l`=d00000000000D0_<3M00<000000;ZogP2j_mh00P0000030;[0gP030000
002h_ml0^;oO00<0^;oO0P0000001@2h_ml000000>oZa`3_j/L0000000L0kn[700<000000>oZa`00
00001`3_j/L00`000000kn[70000000N0>oZa`006`3_j/L2000000H0kn[700@000000:Vmj0000000
0000102Y_NP2000000D0ZKgX0`0000060:Vli`030000002X^nL0Z;_W00<0Z;_W1@0000030:6fi`03
0000002H[nL0V:oW00<0V:oW00<0000008RTiP28Y>H00`28Y>H00`000000Ki?T06nCi00206nCi004
00000019N]h0BG[N04UjgP8000000P0RF]0010000000cHP00000000000190>oZa`8000000`3ik:D0
0`000000m^Ff0?KU]P020?KU]P030000003`h;h0l>2n0080000000<0k]Jj0000003ZeKl00`3ZeKl0
0`000000imG40>OEa0030>OEa0040000003TeLL0i=G7000000<0hLo600<000000=o?b@3OclT00`3O
clT01@000000gM3;0=g@b`3Md</0000000<0f/_;00<000000=W<c@3Ic<d0103Ic<d00`000000e<W?
0=C9c`050=C9c`050000003Cb]00dl[@0000003Aam400`0000060=38dP030000003=aM<0000000L0
c<KD00<000000<W4eP39a=H01@39a=H00`000000bLGG000000060<K3e`<0000000<0`l;I00000033
`]T00`33`]T2000000030<?3fP000000`L;J00@0`L;J0P0000000`31`]/000000;k1g0060;k1g003
0000002l`=d0_<3M00H0_<3M0P0000060;[0gP030000002h_ml0^;oO008000000`2h_ml01@000000
kn[70>oZa`3_j/L0000000H0kn[700<000000>oZa`0000001`3_j/L3000001h0kn[7000J0>oZa`80
0000203_j/L00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000
ZKcW0:Vli`050:Vli`030000002X^nL0Z;_W008000000P2U^NL00`000000XKKW0:6fi`040:6fi`03
0000002H[nL0V:oW00<0V:oW00<0000008RTiP28Y>H00P28Y>H00`000000Ki?T06nCi00306nCi005
00000019N]h0BG[N0000000EEm000`0000000`3=R0000000000000180>oZa`8000000`3ik:D00`00
0000m^Ff0?KU]P020?KU]P030000003`h;h0l>2n00<0l>2n00<000000>[E_`3ZeKl00P3ZeKl00`00
0000imG40>OEa0040>OEa0070000003TeLL0i=G70>CEa`000000hLo6000000060=o?b@030000003M
d</0gM3;0080gM3;00<000000=[;b`0000001P3Ic<d00`000000elg?000000050=C9c`030000003C
b]00dl[@00<0000000<0dLOA0000003@b=801`3@b=800`000000c<KD0<c6e0050<c6e0030000003<
a]D0000000D0bLCF00@000000<W5e`39aML000001036`mL2000000<0a/CH00@000000<?2f@000000
`l;I0P0000030<?3fP0300000031`]X0`L;J0080`L;J00D000000<72f`31`]/0`L;K000000050;k1
g080000000<0_/7L0000002l`=d0102l`=d2000000030;c1g@000000^/3N00H0^/3N0P0000060;Ro
g`040000003_j/L0kn[7000000H0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70>oZa`0N
0>oZa`006`3_j/L00`000000kn[70>oZa`070>oZa`030000002Y_NP0ZKgX00D0ZKgX0`0000050:Vm
j0030000002Y_>L0ZKcW00@0ZKcW0`0000050:Fii`030000002Q]^L0XKKW00@0XKKW00@0000009R_
i`2H[nL0V:oW2P00000206nCi00500000019N]h0BG[N04UjgP0000000P0EEm02000000030<f80000
0000000004L0kn[70P0000020?W/Y@030000003fiKH0m^Ff0080m^Ff00<000000?3P_P3`h;h00`3`
h;h00`000000k=g3000000020>[E_`030000003WeL@0imG400@0imG400<000000>CEa`3TeLL00`3T
eLL00`000000glo90=o?b@040=o?b@030000003Md</0gM3;00@0gM3;00<000000=W<c@3Ic<d0103I
c<d01@000000elg?0=O=c`3GcLl0000000<0e<W?100000030=?:d0030000003@b=80d<SB00D0d<SB
0P0000000`3?b=<000000<c6e0040<c6e0040000003<a]D0c<KE000000<0bLCF0P0000040<W5e`04
00000036`mL00000000000D0a/CH00@000000<?2f@00000000001P33`mX010000000`L;J00000000
00050<72f`050000002n`M`0_/7L0;k1g00000000`2n`M`00`000000_<3M0;c0g@020;c0g@050000
002l`Md0_<7M0;c1g@0000001@2j`=h2000000030;[0gP000000^;oO00H0^;oO00@000000>oZa`3_
j/L000001@3_j/L3000000P0kn[70P00000N0>oZa`006P3_j/L00`000000kn[70>oZa`090>oZa`80
00000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000ZKcW0:Vli`0300000080
Z;_W00<000000:Fii`2U^NL00`2U^NL00`000000XKKW0:6fi`040:6fi`@000000`2@ZnP00`000000
OYoW07jOi`0207jOi`030000001TS^D0000000@000000P19N]h0100000005EO@0000003aUD<30000
04L0kn[700D000000?W/Y@3ik:D0nNbU000000040?KU]P030000003`h;h0l>2n00<0l>2n00H00000
0>cM``3/gL<000000>[E_`0000050>OEa0030000003TeLL0i=G700<0i=G700<000000>7Eb`000000
103OclT00`000000gM3;0=g@b`040=g@b`030000003Kd<h0000000@0fLc=00<000000=O=c`3GcLl0
0`3GcLl4000000D0dl[@00<000000=;:dP0000001@3@b=801@000000clSC0<o8d`3?b=<0000000<0
c<KD0P0000040<c6e@0300000039a=H0000000L0bLGG00<000000<K4f036a=P01P36a=P00`000000
`l?J000000070<?3fP0300000031`]/0`L;K00D0`L;K00@000000;k1g000000000001@2n`M`01000
0000_<3M0000000000050;c1g@050000002j`=h0^/3N0;[0gP0000000`2j`=h00`000000^;oO0;Ro
g`030;Rog`D0000000<0kn[70000003_j/L0;P3_j/L001X0kn[70P00000<0>oZa`8000001P2Y_NP0
0`000000ZKgX0:Vmj0030:Vmj0<000001P2X^nL00`000000YKWW0:Fii`030:Fii`030000002Q]^L0
XKKW00<000000P2K/^P00`000000T:_X092[j003092[j0030000001nWnL0OYoW0080OYoW00<00000
06B>i@1TS^D00P1TS^D40000000301EGd0000000lIE300@00000AP3_j/L010000000nNbU0?W/Y@00
00040?KU]P030000003`h;h0l>2n00<0l>2n00<000000>cM``3/gL<00P3/gL<00`000000imG40>OE
a0030>OEa0030000003TeLL0i=G700<0i=G700D000000>7Eb`3QeL/0hMG;000000020=o?b@030000
003Md</0gM3;00@0gM3;00@000000=_@cP3Kd<h000000`3Ic<d00`000000elg?0=O=c`020=O=c`@0
00001P3Cb]0010000000d/[B0=;:dP0000040=38dP030000003?b=<0clSC00<0clSC00<000000<c6
e00000001`3<a]D00`000000bLGG0<W5e`050<W5e`0300000038aML0000000H0a/CH00D000000<G4
f@000000`l?J000000040<?3fP<000002031`]/00`000000_/7L0;k1g0060;k1g0030000002l`Md0
_<7M00D0_<7M00@000000;[0gP00000000001@2j`=h01@000000^;oO0;Rog`2h_ml0000000<0^<3O
00@000000>oZa`3_j/L00000;`3_j/L001X0kn[700<000000>oZa`3_j/L0303_j/L00`000000ZKgX
0:Vmj0050:Vmj0030000002Y_NP0ZKgX008000000P2Y_>P00`000000Z;_W0:Rki`050:Rki`040000
002U^NL0YKWW0:Fii`@000001@2K/^P00`000000T:_X092[j003092[j0030000001nWnL0OYoW0080
OYoW00<0000006B>i@1TS^D00P1TS^D00`000000?gKO03mfg`020000000301EGd0000000lIE300<0
0000A@3_j/L01@000000nNbU0?W/Y@3ik:D0000000@0m^Ff00<000000?3P_P3`h;h00P3`h;h00`00
0000k=g30>cM``020>cM``030000003Xg<L0000000@0imG400<000000>CEa`3TeLL00`3TeLL00`00
0000hMG;0>7Eb`020>7Eb`030000003OclT0000000D0gM3;00<000000=_@cP3Kd<h00P3Kd<h00`00
0000fLc=000000020=O=c`<000000P3GcLl00`000000e/gA000000040=?:d0030000003Bb]80d/[B
0080d/[B00@000000=38dP00000000001`3?b=<00`000000c<KE0<c6e@050<c6e@030000003;amH0
000000D0bLGG00@000000<S5e`38aML000001@36a=P010000000aLCI0<G4f@0000020<?3fP040000
0033`mX00000000000<0`l?J00<000000<72f`31`]/00`31`]/3000000H0_/7L0`0000070;c1g@80
00001`2j`=h010000000^;oO0000000000040;S0g`050000003_j/L0kn[70>oZa`000000;P3_j/L0
01X0kn[700<000000>oZa`3_j/L03@3_j/L00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y_>P00`00
0000Z;_W0:Rki`040:Rki`@000000`2R]nP00`000000Vk;X09^bj00409^bj0030000002@ZnP0T:_X
00<0T:_X00<0000007jOi`1nWnL00P1nWnL00`000000I8kU06B>i@0206B>i@040000000oM]l0?gKO
03mfg`8000000P3aUD<3000004@0kn[700@000000?W/Y@3ik:D00000103fiKH00`000000l>2n0?3P
_P020?3P_P030000003/gL<0k=g300<0k=g300<000000>SLa`3Xg<L00P0000000`3WeL@000000>CE
a`040>CEa`030000003QeL/0hMG;00@0hMG;00<000000=g@b`3Md</00`3Md</00`000000fm3>0=_@
cP040=_@cP@00000103GcLl010000000e/gA0=K=d@0000030=?:d0030000003Bb]80d/[B00@0d/[B
00<000000<o8d`3?b=<01@3?b=<2000000030<k8e0000000c<KE00@0c<KE00@000000<_7eP3;amH0
00000`39aML2000000@0b<GG00<000000<K4f036a=P00P0000040<G4f@0400000033`mX000000000
00D0`l?J00@000000<72f`31`]/0`L;K0P0000030<72f`040000002n`M`0_/7L0;k1g08000000`2n
`]`00`000000_<7M0;c1g@020;c1g@80000000<0_<7N0000002j`=h01P2j`=h2000000L0^<3O00D0
00000>oZa`3_j/L0kn[70000000]0>oZa`006P3_j/L00`000000kn[70>oZa`0>0>oZa`030000002Y
_NP0ZKgX00<000000P2Y_NP00`000000ZKcX0:Vlj0040:Vlj0030000002X^nL0Z;_W00<000000P2V
^^P00`000000X[OX0::gj0030::gj0030000002K/^P0Vk;X00<0Vk;X00<00000092[j02@ZnP00P2@
ZnP9000000<0I8kU00<0000003mfg`0oM]l00P0000020?6E@`<00000@`3_j/L01@000000nNbU0?W/
Y@3ik:D0000000<0m^Ff00<000000?3P_P3`h;h00`3`h;h00`000000k=g30>cM``020>cM``030000
003Xg<L0j=c700<0j=c700<000000>CEa`3TeLL00`3TeLL00`000000hMG;0>7Eb`040>7Eb`030000
003Oe<d0000000@0gM3;00<000000=_@cP3Kd<h00P3Kd<h4000000@0elg?0P0000040=K=d@030000
003Cb]00000000H0d/[B00<000000=7;d`0000001@3?b=<01@000000c/SD0<k8e03>b=@0000000<0
c<KE0P0000040<_7eP0300000039aML0000000H0b<GG00<000000<K4f00000001`35a=T00`000000
`l?J000000060<?3fP<000001@31`]/010000000_/7L0000000000050;k2g0030000002l`Md0_<7M
00800000102l`Mh00`000000^/3N0;[0gP020;[0gP80000000<0^/7O0000002h`=l0102h`=l20000
00050;W0g`000000kn[70>oZa`000000;@3_j/L001X0kn[700<000000>oZa`3_j/L03`3_j/L20000
00H0ZKgX00<000000:Vlj02Y_>P00`2Y_>P3000000H0Y[[X00<000000::gj02R]nP00`2R]nP01000
0000Vk;X09^bj02K/^P6000000<0RJOY00<0000007JKj01fVnP00P1fVnP5000000<0?gKO00@00000
0?6E@`3aUD<0lIE30`0000120>oZa`030000003ik:D0nNbU008000000`3fiKH00`000000l>2n0?3P
_P020?3P_P030000003/gL<0k=g30080k=g300<000000>SLa`3Xg<L00`3Xg<L00`000000iM_;0000
00030>CEa`030000003QeL/0hMG;00@0hMG;00@000000=oDc@3Oe<d000000`3Md</010000000fm3>
0=_@cP3Kd<h300000080fM3@00D000000=O=c`3GcLl0elg?000000070=K=d@030000003Bb]80d/[B
00@0d/[B00@000000=7;d`3Abm<00000103?b=<00`000000c/SD0<k8e0030<k8e0030000003<a]D0
000000L0blOF00<000000<S5e`38aML01P38aML00`000000aLCI0<G4f@050<G4f@0500000035aMT0
00000<?3fP0000001@33`mX00`000000`L;K0<72f`060<72f`030000002n`]`0_/;L00H0_/;L0P00
00060;c1gP030000002j`=h0^/3N00800000102j`Ml01@000000^<3O0;S0g`2h`=l0000000<0^L3O
00D000000>oZa`3_j/L0kn[70000000/0>oZa`006@3_j/L200000180kn[700<000000:Vmj02Y_NP0
1@2Y_NP00`000000ZKcX0:Vlj00200000080Z;cX00<000000:Jjj02V^^P01@2V^^P010000000X[OX
0::gj02R]nP5000000<0UZoX00<0000008VWj@29YnT01029YnT01@000000MY_X07JKj01fVnP00000
00<0Fh_V0`0000000`0oM]l000000?6E@`020?6E@`@00000@03_j/L400000080l_2o0`0000040?3P
_P030000003/gL<0k=g300<0k=g300<000000>SLa`3Xg<L00P3Xg<L010000000iM_;0>GKb`3Ufl/2
000000030>CEa`000000hMG;00@0hMG;00<000000=oDc@3Oe<d00P3Oe<d010000000gM3;0000003K
d<h3000000030=_@cP000000fM3@00<0fM3@00<000000=O=c`0000001`3FcM400`000000e<gB0000
00040=;:dP030000003Abm<0dL_C0080dL_C00@000000<o8d`00000000001`3>b=@00`000000blOF
0<_7eP050<_7eP030000003;amL0000000D0b<GG0P0000000`38a]P000000<G4f@040<G4f@040000
0035aMT0aLGI00000080`l?J00<000000<?3fP33`mX00P0000000`33a=/000000<72f`040<72f`80
000000<0`<?L0000002n`]`0102n`]`2000000030;k2g@000000_<7N00H0_<7N0P0000060;[1g`04
0000002h`=l00000000000D0^L3O00D000000>oZa`3_j/L0kn[70000000[0>oZa`006@3_j/L00`00
0000kn[70>oZa`0B0>oZa`030000002Y_NP0ZKgX00@0ZKgX0`0000050:Rlj0030000002V^^P0Y[[X
00@0Y[[X1000000309jej0030000002F[nP0UZoX00<0UZoX00<0000008VWj@29YnT00`29YnT00`00
0000MY_X07JKj00207JKj0030000001KRnH0Fh_V0080Fh_V0`0000040?6E@`@00000?`3_j/L20000
00030>_i/P000000l_2o0080l_2o00@000000>oZa@00000000000P3`h;h00`000000k=g30>cM``02
0>cM``030000003Xg<L0j=c70080j=c700<000000>GKb`3Ufl/0103Ufl/00`000000hMG;0>7Eb`03
0>7Eb`030000003Oe<d0gmC=00@0gmC=0`0000040=_@cP030000003Id=00fM3@00<0fM3@00<00000
0=K=d@3FcM401@3FcM4010000000e<gB0=C=dP0000030=;:dP030000003Abm<0dL_C00@0dL_C00<0
00000<k8e03>b=@01P3>b=@00`000000cLWF000000050<_7eP040000003;amL0blOG000000@0b<GG
00D000000<S6f038a]P0b<KH000000030<G4f@8000001035aMT01@000000`l?J00000033`mX00000
00<0`lCK00<000000<72f`31`]/00P31`]/01@000000`<?L0<33g030`m`0000000@0_/;L00D00000
0;k2g@2n`]d0_/;M000000050;c1gP80000000<0_<7N0000002j`Ml01P2j`Ml00`000000^L3O0;W0
g`050;W0g`030000003_j/L0kn[700800000:`3_j/L001T0kn[700<000000>oZa`3_j/L04`3_j/L0
0`000000ZKgX0:Vmj00300000080ZKcX00<000000:Rlj02X_>P0102X_>P00`000000Y[[X0:Jjj003
00000080XkSX00<0000009jej02N]NP00`2N]NP00`000000UZoX09J_j00309J_j00300000029YnT0
RJOY00<0RJOY00<0000007JKj01fVnP00P1fVnP01@000000Fh_V05^;iP1KRnH000000080>7CO00H0
00000?6E@`3aUD<0lIE30000003OLPX2000003h0kn[70P0000000`3[nK8000000?;`_`030?;`_`04
0000003_j/D0kn[50>oZa@800000103/gL<00`000000j=c70>SLa`020>SLa`030000003Ufl/0iM_;
00@0iM_;00<000000>;JcP0000000`3QeL/00`000000gmC=0=oDc@020=oDc@<0000000<0gMC@0000
003Kd<h00`3Kd<h00`000000fM3@0=W@d0030=W@d0030000003Hd=80000000D0e/gA00<000000=C=
dP3DcM800P3DcM800`000000d/[B000000060=7;d`030000003@bmD0000000H0c/SD00@000000<g9
eP3=bMH000000`3;amH2000000@0blOG00@000000<S5e`00000000001@38a]P00`000000aLCI0000
00060<G5f@0400000033`mX00000000000D0`lCK00@000000<72f`00000000001@30`m`010000000
_/;L0000000000050;k2g@030000002l`Mh0_<7N008000000`2l`Mh00`000000^/7O0;[1g`030;[1
g`80000000<0^/7O0000002i`=l01P2i`=l01@000000kn[70>oZa`3_j/L0000002X0kn[7000I0>oZ
a`<00000503_j/L2000000H0ZKcX00<000000:Rlj02X_>P00`2X_>P3000000D0XkSX00<0000009je
j02N]NP0102N]NP010000000UZoX09J_j02F[nP;0000000307JKj0000000Fh_V00<0Fh_V00<00000
03Qdg`0000000`3aUD<00`000000gg8:0=mb2P02000003d0kn[700<000000>_i/P000000103bl;l0
0`000000kn[50>oZa@020>oZa@040000003[i/T0000000000080k=g300<000000>SLa`3Xg<L00P3X
g<L00`000000iM_;0>GKb`030>GKb`070000003Rf/h0h][>0>;JcP000000hMG;000000020=oDc@<0
000000<0gmC=0000003Me=000P3Me=02000000030=_@cP000000fM3@00@0fM3@00D000000=S@dP3H
d=80f=3B000000030=K=d@030000003DcM80e<gB00@0e<gB00<000000=7;d`3Abm<0103Abm<01@00
0000d<_E0=3;e@3@bmD0000000<0c/SD0P0000040<g9eP030000003;amH0000000L0blOG00<00000
0<S6f038a]P01P38a]P00`000000aLGI0<G5f@060<G5f@0400000033a=/0`lCK000000D0`lCK00<0
00000<33g030`m`01P30`m`00`000000_/;M0;k2g@060;k2g@8000001P2l`Mh00`000000^/7O0;[1
g`02000000<0^/7O00<000000;W0g`2i`=l00`2i`=l2000000030;W0h0000000kn[70080kn[700<0
00000>oZa`3_j/L09`3_j/L001P0kn[70P00000G0>oZa`030000002Y_>P0ZKcX00D0ZKcX00<00000
0:Rlj02X_>P00P0000020:Jkj0030000002S^>P0XkSX00@0XkSX00<0000009jej02N]NP00P2N]NP5
000000<0TJgY00<0000008>Tj@23Y>T00`23Y>T00`000000KiSY000000040000000405^;iP000000
>7CO000000@0lIE300<000000=mb2P0000000P00000k0>oZa`80000000<0joVb0000003bl;l00P3b
l;l00`000000kn[50>oZa@020>oZa@030000003[i/T0jnK90080jnK90P0000040>SLa`030000003U
fl/0iM_;00<0iM_;00<000000>;JcP3Rf/h00`3Rf/h4000000<0gmC=00<000000=gDd03Me=00103M
e=000`000000fM3@0=W@d0030=W@d0030000003Hd=80f=3B00<0f=3B00<000000=K=d@0000001P3D
cM800`000000dlgD000000040=7;d`030000003@bmD0d<_E00<0d<_E00<000000<k8e00000001`3=
bMH00`000000blOG0<_7e`050<_7e`030000003:amP0000000D0b<KH0P0000000`37a]T000000<G5
f@040<G5f@80000000D0aLGJ00000033a=/0`lCK000000020<?4f`80000000<0`/CK00000030`m`0
1030`m`2000000030<33g0000000_/;M00@0_/;M0P0000000`2n`]d000000;c1gP060;c1gP800000
1P2j`Ml00`000000^L3O0;W0g`02000000<0^L3P00D000000>oZa`3_j/L0kn[70000000Y0>oZa`00
6@3_j/L00`000000kn[70>oZa`0F0>oZa`030000002Y_>P0ZKcX00@0ZKcX0`0000050:Jkj0030000
002S^>P0XkSX00<0XkSX1@00000309Zcj@030000002A[NT0TJgY00<0TJgY00<0000008>Tj@23Y>T0
0P23Y>T00`000000KiSY06nHj@0206nHj@030000001ER>H0000000<00000103aUD<00`000000gg8:
0=mb2P03000003T0kn[70P0000000`3[nK8000000?;`_`020?;`_`030000003_j/D0kn[500<0kn[5
00<000000>_Vb@3[i/T00P3[i/T01P000000j>C=000000000000j=c7000000D0iM_;00<000000>;J
cP3Rf/h00P3Rf/h4000000D0gmC=00<000000=gDd03Me=000`3Me=000`000000f]CB000000040=W@
d0030000003Hd=80f=3B00@0f=3B00<000000=C=dP3DcM80103DcM8010000000dlgD0=?=e0000003
0=7;d`030000003@bmD0d<_E00D0d<_E00<000000<g9eP3=bMH01@3=bMH00`000000c<WG00000005
0<_7e`040000003:amP0b/OH000000@0b<KH00D000000<O6f@37a]T0alKI000000040<G5f@050000
0035aMX0aLGJ0<G5fP0000000P33a=/00`000000`lCK000000030<;4f`0300000030`m`0`<?L0080
`<?L00D000000<33g030`m`0`<?L000000040;k2g@050000002n`]d0_/;M0;k2g@0000001@2l`Mh2
000000030;c2gP000000^/7O00H0^/7O0P0000060;W0h0050000003_j/L0kn[70>oZa`000000:03_
j/L001P0kn[700<000000>oZa`3_j/L0603_j/L00`000000ZKcX0:Vlj00300000080Z;cX00<00000
0:Jkj02V^nP0102V^nP00`000000XkSX0:>hj00200000080XKOX00<0000009Zcj@2J/nT0102J/nT0
0`000000TJgY096]j@02096]j@0300000023Y>T0PjCY00<0PjCY00<0000006nHj@1_V>T00P1_V>T0
1@000000EHSV05F8iP1ER>H0000000@0lIE300@000000=mb2P3OLPX0gg8:0`00000h0>oZa`800000
00<0joVb0000003bl;l00P3bl;l00`000000kn[50>oZa@020>oZa@030000003[i/T0jnK90080jnK9
00<000000>STc@3Xi<d00P3Xi<d00`000000iM_;0>GKb`040>GKb`030000003Rf/h0000000<00000
0`3Of]401@000000gmC=0=oDc@3Oe<d0000000D0gMC@00@000000=[DdP3Je=8000000`3Id=000`00
0000f=3B0=S@dP040=S@dP030000003Fd=@0000000@0e<gB00<000000=?=e03CcM@00P3CcM@00`00
0000dL_C000000070=3;e@030000003?bmH0000000D0cLWF00@000000<c9e`3<bML000000`3;amL2
000000@0b/OH00@000000<S6f000000000001@37a]T010000000aLGI0000000000050<G5fP040000
0033a=/00000000000D0`/CK00@000000<33g000000000001@30`m`010000000_/;M000000000005
0;k2g@050000002l`Mh0_<7N0;c1gP0000000`2l`]h00`000000^/7O0;[1g`030;[1g`<000001`2i
`>02000000<0kn[700<000000>oZa`3_j/L09@3_j/L000/0kn[70`0000020>oZa`<000001@3_j/L0
0`000000kn[70>oZa`0I0>oZa`8000001P2X_>P00`000000Y[_X0:Jkj0030:Jkj0<000001@2Q]nP0
0`000000V[?Y09Zcj@0409Zcj@030000002A[NT0TJgY0080TJgY00<0000008>Tj@23Y>T00P23Y>T0
0`000000KiSY06nHj@0306nHj@040000001ER>H0EHSV000000D0lIE300H000000=mb2P3OLPX00000
0<UA0000000g0>oZa`@000000`3bl;l00`000000kn[50>oZa@020>oZa@030000003[i/T0jnK90080
jnK900<000000>STc@3Xi<d00P3Xi<d00`000000i>;@000000040>GKb`<000000`3Rf/h00`000000
gm[A0=oJd@020=oJd@030000003Oe<d0000000D0gMC@00<000000=[DdP3Je=800P3Je=800`000000
fM3@000000060=S@dP040000003Fd=@0e]3D000000<0e<gB00<000000=?=e03CcM@0103CcM@00`00
0000d<_E0=3;e@050=3;e@040000003?bmH0cl_F000000<0cLWF0P0000040<c9e`030000003;amL0
000000L0b/OH00<000000<O6f@37a]T01P37a]T00`000000aLGJ0<G5fP060<G5fP0400000032a=/0
`/CK000000D0`/CK00<000000<33g030`m`01P30`m`00`000000_/;M0;k2g@050;k2g@040000002l
`Mh00000000000D0_<;N00<000000;[1g`2j`Ml00P0000030;[1g`030000002i`>00^L3P0080^L3P
0P0000000`2i`N0000000>oZa`020>oZa`030000003_j/L0kn[702D0kn[7000<0>oZa`070000003_
j/L0kn[70>oZa`000000kn[7000000050>oZa`8000006`3_j/L00`000000Z;cX0:Rlj0050:Rlj003
0000002V^nP0Y[_X008000000P2U^^P00`000000XKOX0:6gj0030:6gj0030000002J/nT0V[?Y00@0
V[?Y4`0000000`1ER>H000000?6E@`030?6E@`040000003OLPX0gg8:0=mb2P<00000=P3_j/L30000
00<0l_2o00<000000>oZa@3_j/D00P3_j/D00`000000jnK90>_Vb@020>_Vb@030000003Xi<d0j>C=
0080j>C=00@000000>CRd03Th]00i>;@1@0000040>;JcP030000003Of]40gm[A00@0gm[A00<00000
0=gDd03Me=000`3Me=000`000000f]CB0=[DdP040=[DdP030000003Hd=80f=3B00<0f=3B0P000004
0=K@e0030000003DcM80000000H0dlgD00<000000=;=eP000000103@bmD2000000@0cl_F00<00000
0<g9eP0000001`3<bML00`000000b/OH0<[7f0050<[7f00300000039b=T0000000D0alKI0P000000
0`37a]X000000<G5fP040<G5fP80000000@0a<GK00000032a=/000000`32a=/2000000030<;4g000
0000`<?L00@0`<?L0P0000000`30`md000000;k2g@060;k2g@030000002l`]h0_<;N00H0_<;N0P00
00050;[1g`030000002i`>00^L3P00800000102i`N000`000000kn[700000002000002H0kn[7000<
0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[701/0kn[7
00<000000:Rlj02X_>P0102X_>P3000000D0YK[X00<000000:6gj02Q]nP00`2Q]nP00`000000V[?Y
09Zcj@0300000080Uk7Y00<0000008b[jP2<ZnX00P2<ZnX00`000000OJ;Z07fRjP0207fRjP030000
001ZU^T0JYKY00<0JYKY0`0000050?6E@`040000003OLPX0gg8:0=mb2P<00000=03_j/L4000000<0
l_2o00<000000>oZa@3_j/D00P3_j/D00`000000jnK90>_Vb@020>_Vb@030000003Xi<d0j>C=0080
j>C=00<000000>CRd03Th]00100000050>;JcP030000003Of]40gm[A00@0gm[A00<000000=gId`00
00000`3Me=000`000000f]CB0=[DdP040=[DdP030000003He=@0000000<0f=3B00<000000=K@e03F
d=@01@3Fd=@00`000000dlgD0=?=e0040=?=e0040000003BcMH0d/gF000000<0d<_E00<000000<o;
eP3?bmH01@3?bmH00`000000c<WG0<c9e`050<c9e`030000003<bMP0000000D0b/OH00@000000<W8
f@39b=T000001037a]T01@000000alKJ0<O6fP37a]X0000000@0aLGJ00D000000<C5f`34aM/0a<GK
000000020<;4f`0300000032a=/0000000<0`/CL00<000000<33g030`m`00P30`m`01@000000`<?M
0<33g@30`md0000000D0_/;M0`0000060;c2gP<000001`2j`Ml2000000H0^L7P00D000000>oZa`3_
j/L0kn[70000000V0>oZa`00303_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L0
0`000000kn[70>oZa`0L0>oZa`030000002X_>P0Z;cX00<000000P2W^nP00`000000YK[X0:Fjj004
0:Fjj0040000002Q]nP0XKOX0:6gj0@000001@2G/NT00`000000S:_Z08b[jP0308b[jP030000001m
X^X0OJ;Z0080OJ;Z00<0000006ZFj@1ZU^T00P1ZU^T00`000000DHOW000000050?6E@`<0000000<0
gg8:00000039D@000P00000b0>oZa`T000000`3_j/D00`000000jnK90>_Vb@020>_Vb@030000003X
i<d0j>C=0080j>C=100000020>CRd0030000003QhM<0000000<0h][>00<000000=oJd@3Of]40103O
f]401`000000gMWC0=gId`3MfM<000000=gDd00000001P3Je=801`000000f=CD0=SDe03He=@00000
0=S@dP0000001`3Fd=@00`000000e=3E000000040=?=e0030000003BcMH0d/gF0080d/gF00<00000
0=3;e@0000001`3?bmH00`000000c/_G000000050<c9e`040000003<bMP0c<WH000000<0b/OH0P00
00040<W8f@0400000037a]T00000000000D0alKJ00@000000<G5fP00000000001@34aM/010000000
`/CK0000000000050<;4g00400000030`m`00000000000D0`<?M00<000000;k2g@2n`]d00P000003
0;k2g@040000002l`]h0_<;N0;c2gP8000000`2l`]h00`000000^/7O0;[1g`020;[1g`80000000<0
^/7O0000002i`N001P2i`N001@000000kn[70>oZa`3_j/L0000002D0kn[7000;0>oZa`8000000`3_
j/L3000000D0kn[700<000000>oZa`3_j/L07@3_j/L2000000D0Yk_X00<000000:Fjj02U^^P0102U
^^P4000000<0W[GY00<0000009Naj@2G/NT0102G/NT00`000000S:_Z08b[jP0308b[jP050000001m
X^X0OJ;Z07fRjP0000001@1ZU^T2000000@0lIE30P0000020=EN5P<0000000<0bE40000000000000
<@3_j/L3000000<0i_W?00<000000>Sbd@3Xl]40100000030>_Vb@040000003Xi<d0j>C=0>STc@<0
0000103Th]0010000000hN7C0>7Qd`3QhM<2000000030>;JcP000000gm[A00@0gm[A00<000000=gI
d`3MfM<00`3MfM<00`000000f]CB0=[DdP040=[DdP030000003He=@0f=CD00<0f=CD00<000000=K@
e03Fd=@01@3Fd=@010000000e=3E0=C@e@0000030=?=e0030000003BcMH0d/gF00@0d/gF00<00000
0<o;eP3?bmH01@3?bmH010000000c/_G0<k;e`0000030<c9e`800000103<bMP00`000000b/OH0000
00070<W8f@0300000037a]X0alKJ00H0alKJ00<000000<C5f`34aM/01P34aM/010000000`/CL0<;4
g00000050<;4g00300000030`md0`<?M00H0`<?M0P0000050;k2g@040000002l`]h00000000000D0
_<;N00<000000;[1g`2j`Ml00P0000030;[1g`030000002i`N00^L7P00<0^L7P0P0000000`2i`N00
00000>oZa`020>oZa`030000003_j/L0kn[70280kn[7000G0>oZa`800000803_j/L00`000000Yk_X
0:Nkj0040:Nkj0030000002U^^P0YK[X00<000000P2S^>P00`000000W[GY09jej@0309jej@030000
002G/NT0Uk7Y00<0Uk7Y00<0000008b[jP2<ZnX00P2<ZnX50000000307fRjP000000JYKY00<0JYKY
0P0000030?6E@`0400000032FdX0`U]:000000@0eEhF0P0000000`2`=00000000>oZa`0^0>oZa`<0
00000`3VnLl00`000000j?;A0>Sbd@020>Sbd@030000003Vk]<0i^kC00<0000000<0j>C=00000000
00000P0000050>CRd0030000003QhM<0hN7C00@0hN7C00<000000=oJd@3Of]400`3Of]400`000000
gMWC0=gId`030=gId`030000003Jf=H0000000@0f]CB00<000000=SDe03He=@00`3He=@00`000000
e]CF000000050=K@e0030000003Dd=D0e=3E0080e=3E00<000000=?=e00000001P3BcMH00`000000
d<kG000000050<o;eP030000003>bmL0c/_G0080c/_G00<000000<c9e`0000001`3<bMP00`000000
bLSI0<W8f@050<W8f@0300000038b=T0000000D0alKJ0P0000000`36a]X000000<C5f`040<C5f`80
000000@0a<GK00000032a=`000000`32a=`2000000030<;4g0000000`<?M00@0`<?M0`0000070;k2
g@030000002l`]h0_<;N00H0_<;N0P0000060;[1g`030000002i`N00^L7P008000000`2i`N001@00
0000kn[70>oZa`3_j/L0000002@0kn[7000G0>oZa`030000003_j/L0kn[70200kn[70P0000030:Nk
j0@000001P2S^>P00`000000W[GY09jej@0309jej@040000002G/NT0Uk7Y09Naj@H000000`28ZN/0
0`000000NJ3[0000000700000080lIE300D000000<9KBP32FdX0`U]:000000040=EN5P<0000000<0
/3@00000003_j/L0;03_j/L3000000<0i_W?00<000000>Sbd@3Xl]400P3Xl]400`000000i^kC0>K^
d`020>K^d`@000000P3Xi<d00`000000i>;@0>CRd0030>CRd0030000003QhM<0hN7C00<0hN7C00<0
00000=kOeP0000000`3Of]400`000000gMWC0=gId`030=gId`040000003Jf=H0f]SF0=[HeP800000
00<0f]CB0000003He=@0103He=@01@000000e]CF0=KDeP3Fe=H0000000<0e]3D00<000000=C@e@3D
d=D0103Dd=D00`000000d/gF0=;=eP040=;=eP050000003@c]L0d<kG0=3>e`0000000`3?bmH00`00
0000c/_G0<k;e`040<k;e`030000003<bMP0c<WH00D0c<WH00<000000<_9f@0000001@39b=T01000
0000b<SI0<S8f@0000040<O6fP0500000036a]X0a/KJ0<K6fP0000001034aM/01@000000a<GK0<C5
f`34aM/000000080`/CL00<000000<;4g00000000`32a=`00`000000`<?M0<33g@020<33g@050000
002o`md0_l?M0;o3g@000000102n`]d2000000030;k3gP000000_<;N00@0_<;N0P0000000`2l`]l0
00000;[1g`060;[1g`8000001P2i`N001@000000kn[70>oZa`3_j/L0000002<0kn[7000G0>oZa`03
0000003_j/L0kn[70280kn[70`0000030:Jjj0030000002S^>P0XkSX00D0XkSX00@0000009jej@2N
]NT0W[GY1@00000309>_jP0300000028ZN/0R:W[00<0R:W[00<0000007VPj`1iX>/00P1iX>/00`00
0000IYGZ06JEjP0206JEjP030000003aUD<0000000@0`U]:00<000000=EN5P3EGQH00P3EGQH00`00
0000aTH000000002000002/0kn[70`0000030>Kic`030000003Xl]40j?;A0080j?;A00@000000>K^
d`3Vk]<0i^kC0P0000040>?[eP8000001@3Th]000`000000hN7C0>7Qd`030>7Qd`070000003NgmH0
g]oF0=kOeP000000gm[A000000050=gId`030000003Jf=H0f]SF00@0f]SF00<000000=SDe03He=@0
0`3He=@00`000000e]CF0=KDeP030=KDeP030000003Fd=@0000000H0e=3E00<000000=;@e`000000
0`3BcMH2000000D0d<kG00<000000<o;eP0000001P3>bmL00`000000cL_H000000050<c9f0040000
003;bMT0blWI000000<0bLSI0P0000040<S8f@0400000037a]X00000000000D0a/KJ00@000000<C5
f`00000000001@34aM/010000000`/CL0000000000050<;4g00400000030`md00000000000@0_l?M
00<000000;k2g@2n`]d00P0000030;k3gP030000002l`]h0_<;N0080_<;N00D000000;c2g`2l`]l0
_<;O000000050;[1g`<000001`2i`N02000000<0kn[700<000000>oZa`3_j/L0803_j/L001L0kn[7
00<000000>oZa`3_j/L08`3_j/L00`000000Y[[X0:Jjj0030:Jjj0800000102S^>P5000000<0VkCY
00<0000009>_jP2C[nX00`2C[nX00`000000R:W[08RYj`0308RYj`030000001iX>/0NJ3[0080NJ3[
00@0000006JEjP1VUNX0IYGZ0P0000050<9KBP030000003EGQH0eEhF0080eEhF00<000000<I60036
AP000`00000Y0>oZa`80000000<0doo@0000003VnLl00P3VnLl01P000000j?;A0>Sbd@3Xl]400000
0>K^d`@000001@3SjmH010000000h>WI0000000000020>CRd0030000003QhM<0hN7C00<0hN7C00<0
00000=kOeP3NgmH00`3NgmH00`000000gMWC0=gId`030=gId`030000003Jf=H0f]SF00@0f]SF00<0
00000=SHe`0000000`3He=@00`000000e]CF0=KDeP050=KDeP030000003Dd=D0e=3E00@0e=3E00L0
00000=;@e`3Bd=L0d]3G0000003BcMH0000000P0d<kG00<000000<k;e`3>bmL0103>bmL010000000
cL_H0<g;f00000030<c9f0800000103;bMT00`000000bLSI000000070<S8f@0300000036a]X0a/KJ
00H0a/KJ00<000000<C5f`34aM/01P34aM/010000000`/CL0<;4g00000050<;4g0030000002o`md0
_l?M00D0_l?M0P0000060;k3gP040000002l`]h00000000000D0_<;O00<000000;[1g`2j`Ml00P00
00030;[1g`030000002i`N00^L7P0080^L7P0P0000020;W1h0030000003_j/L0kn[7008000008@3_
j/L001L0kn[700<000000>oZa`3_j/L0903_j/L00`000000Y[[X0:Jjj0030:Jjj0D000000`2Q]nT0
0`000000VkCY09^dj@0309^dj@030000002C[nX0TjoZ00<0TjoZ00<0000008RYj`28ZN/00P28ZN/0
0`000000NJ3[07VPj`0307VPj`040000001VUNX0IYGZ000000L0`U]:00<000000=EN5P3EGQH00P3E
GQH00`000000aTH000000003000002L0kn[70P0000000`3Com0000000>Kic`020>Kic`040000003X
l]40j?;A0>Sbd@<000000P3Vk]<00`000000hn_F0>?[eP030>?[eP030000003PjMT0h>WI0080h>WI
0P0000050>7Qd`030000003NgmH0g]oF00<0g]oF00@000000=_Nf000000000000P3MfM<00`000000
f]SF0=[HeP040=[HeP070000003Hf=L0f=SG0=SHe`000000f=CD000000070=KDeP030000003DdmL0
000000<0e=3E0P0000050=;@e`030000003@c]L0d<kG00D0d<kG0P0000000`3?cMP000000<k;e`02
0<k;e`800000103=bmP00`000000c<WH000000070<_9f@0300000038b=T0b<SI00D0b<SI00<00000
0<S8fP0000001@36a]X2000000030<G7f`000000a<GK00@0a<GK0`0000020<;4g00400000032a=`0
`/CL0<;4g0<000001@2o`md2000000030;o4g@000000_/?N00H0_/?N00<000000;c2g`2l`]l01P2l
`]l2000000D0^/7O00<000000;W1h02i`N000P0000040;W1h0030000003_j/L00000008000008@3_
j/L001H0kn[70`00000V0>oZa`030000002V^^P0Y[[X008000000P2T^^P00`000000XKOY0:6gj@03
0:6gj@030000002K]>T0VkCY00@0VkCY00@0000009>_jP2C[nX0TjoZ400000070<9KBP030000003E
GQH0eEhF00<0eEhF00@000000<I600000000/B`00P00000U0>oZa`80000000<0doo@0000003VnLl0
0P3VnLl00`000000j?;A00000003000000@0i^kC00<000000>?[eP3SjmH00P3SjmH00`000000h>WI
0>3Yf@030>3Yf@030000003Mi]/0000000<0hN7C00<000000=kOeP3NgmH00`3NgmH00`000000fmkH
0=_Nf0020=_Nf08000001@3Jf=H2000000D0f=SG00<000000=KDeP3Fe=H01@3Fe=H01`000000e=?G
0=CCe`3DdmL000000=C@e@0000001P3Bd=L00`000000dM3H000000050=3>e`030000003?cMP0clgH
0080clgH00<000000<k;e`0000001`3=bmP00`000000blWI0<_9f@050<_9f@030000003:bMX00000
00D0b<SI00@000000<S8fP38b=X000001036a]X01@000000aLOK0<G7f`35am/0000000@0a<GK00D0
00000<?6g033a]`0`lKL000000020<;4g0<000000`31aM`01@000000_l?M0;o3g@2o`md0000000<0
_lCM00<000000;k3gP2n`mh00`2n`mh2000000030;g3gP000000_<;O00@0_<;O0`0000070;[1g`80
00001`2i`N001@000000kn[70>oZa`3_j/L000000200kn[7000G0>oZa`030000003_j/L0kn[702H0
kn[70P0000050:Bjj0030000002Q]nT0XKOY00<0XKOY00<0000009^dj@2K]>T00P2K]>T5000000<0
T:k[00<0000008BWj`24Yn/00P24Yn/00`000000MIo[07FOj`0307FOj`030000001RU>/0000000L0
`U]:00<000000=EN5P3EGQH00P3EGQH01@000000aTH00<I600000000/B`000800000803_j/L40000
00030=?od0000000000000H000000P3Xl]400`000000i^kC0>K^d`020>K^d`030000003SjmH0hn_F
0080hn_F00<000000>3Yf@3PjMT00`3PjMT01`000000gNKK0=gVf`3Mi]/000000>7Qd`0000001@3N
gmH00`000000fmkH0=_Nf0030=_Nf0030000003HgMX0000000<0f]SF00<000000=SHe`3Hf=L0103H
f=L00`000000e]OI000000040=KDeP8000001@3DdmL00`000000d]3G0=;@e`040=;@e`040000003A
d=P0dM3H000000@0d<kG00<000000<o=f03?cMP0103?cMP00`000000cL_H0<g;f0050<g;f0030000
003<bmT0000000D0blWI00@000000<[9fP3:bMX000000`38b=T2000000@0b<SJ00@000000<K6fP00
000000001@35am/010000000a<GK0000000000040<?6g00300000032a=`00000008000001031aM`0
10000000_l?M0000000000050;o4g@030000002n`mh0_/?N00800000102m`mh00`000000_<;O0;c2
g`02000000<0_<;O00<000000;[1g`2j`Ml00P2j`Ml2000000030;[2h0000000^L7P00@0^L7P0`00
00030>oZa`030000003_j/L0kn[701h0kn[7000F0>oZa`030000003_j/L0kn[702P0kn[700<00000
0:Bjj02T^^P0102T^^P010000000XKOY0:6gj@2Q]nT6000000<0V;?Z00<00000092^j`2@[^/00`2@
[^/00`000000Q:O[08BWj`0208BWj`030000001eWn/0MIo[0080MIo[00<0000006:Dj`0000001`32
FdX010000000eEhF0=EN5P3EGQH300000080aTH000@000000;4/0000000000006P3_j/L;00000004
0=7jh`000000000000000080f?SP100000030>K^d`030000003SjmH0hn_F0080hn_F00<000000>3Y
f@3PjMT00`3PjMT00`000000gNKK0=gVf`030=gVf`030000003NgmH0g]oF00<0g]oF00<000000=_N
f03Kg]P00`3Kg]P01`000000f=gJ0=SMfP3HgMX000000=[HeP0000001P3Hf=L010000000e]OI0=KG
f@0000030=KDeP030000003DdmL0e=?G00@0e=?G00<000000=?Cf@000000103Bd=L00`000000dM3H
0=7@f0020=7@f0040000003@c]L00000000000D0clgH0P0000000`3>cMT000000<g;f0040<g;f004
0000003<bmT0c<_I000000<0blWI0P0000040<[9fP0300000038b=T0000000L0b<SJ00<000000<G7
f`35am/01P35am/00`000000`lKL0<?6g0050<?6g00400000031aM`0`LGL000000D0`LGL00<00000
0;o4g@2oa=d01P2oa=d2000000L0_L?N0P0000050;c2g`030000002j`Ml0^/7O008000000`2j`^00
0`000000^L7P0;W1h0020;W1h0050000002i`N40^L7Q0;W1h@0000000`3_j/L00`000000kn[70>oZ
a`050>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000000/0kn[7000F0>oZa`030000003_
j/L0kn[702T0kn[700<000000:Bjj02T^^P00`2T^^P4000000<0W[KY00<0000009RcjP2H/nX00`2H
/nX00`000000T:k[092^j`04092^j`0300000024Yn/0Q:O[0080Q:O[00<0000007FOj`1eWn/00P1e
Wn/00`000000HYC[000000070<9KBP<000000`2d<003000000040;4/00000000V140000001@0kn[7
1@00000508[?oP8000000P2fm_43000000030=7jh`000000f?SP00<0f?SP00<000000=Weh@3ImN40
100000030>?[eP030000003PjMT0h>WI00<0h>WI00<000000=gVf`3Mi]/00`3Mi]/010000000f^CM
0000000000020=kOeP030000003Kg]P0fmkH0080fmkH0P0000050=SMfP030000003Hf=L0f=SG00@0
f=SG00<000000=KGf@3FemT00P3FemT00`000000e]CF000000060=CCe`040000003CdmT0dm?I0000
00<0d]3G00<000000=7@f03Ad=P0103Ad=P00`000000clgH0<o=f0040<o=f0050000003>cMT0c/gI
0<k=f@0000000`3=bmP2000000@0c<_I00<000000<_9f@0000001`3:bMX00`000000b<SJ0<S8fP05
0<S8fP0300000037b=/0000000D0aLOK0`0000050<?6g080000000D0`lKL00000031aM`0`LGL0000
00020<75g080000000<0`LGM0000002oa=d0102oa=d2000000030;o4gP000000_L?N00@0_L?N0`00
00070;c2g`8000001P2j`^0010000000^L7P0000000000040;W1h@030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZa`030000003_j/L0000000/0kn[7
000F0>oZa`800000:`3_j/L00`000000Y;[X0:Bjj00200000080XkWY00<0000009jfj@2N]^T00`2N
]^T00`000000V;?Z09RcjP0309RcjP030000002@[^/0T:k[0080T:k[2P000000101eWn/0000006:D
j`0000060<9KBP030000001f0QH0000000D0]3000`0000000`2a;000000009PA0002000000h0kn[7
100000020933n0030000002:coh0R/on00<0R/on0P000000102fm_4000000000000000030=7jh`03
0000003Hn>00f?SP0080f?SP00<000000=Weh@3ImN400P3ImN400`000000f?;R0=SbhP03000000D0
h>WI00<000000=gVf`3Mi]/00`3Mi]/00`000000f^CM0=[Tg@020=[Tg@800000103Kg]P00`000000
f=gJ0=SMfP040=SMfP030000003Ffm`0000000@0f=SG00<000000=KGf@3FemT0103FemT00`000000
e=?G0=CCe`040=CCe`030000003CdmT0dm?I0080dm?I00<000000=;@e`0000001P3Ad=P00`000000
d=3I000000040<o=f0030000003>cMT0c/gI00<0c/gI00<000000<g;f00000001`3<bmT00`000000
b/WJ0<[9fP050<[9fP0300000039bMX0000000D0b<SJ00@000000<O8f`37b=/000001035am/01@00
0000aLOK0<G7f`35am/0000000<0`lKL00D000000<?6g033a]`0`lKL000000030<75g08000000`31
aMd00`000000_lCM0;o4g@020;o4g@050000002oa=h0_lCN0;o4gP000000102m`mh01@000000_L?N
0;g3gP2m`mh0000000@0_<;O0P0000000`2l`]l000000;[2h0060;[2h0030000002i`N40^L7Q00D0
^L7Q00D000000>oZa`3_j/L0kn[7000000060>oZa`030000003_j/L0000000P0kn[700<000000>oZ
a`3_j/L02P3_j/L001H0kn[700<000000>oZa`3_j/L0:`3_j/L2000000D0XkWY00<0000009jfj@2N
]^T00`2N]^T010000000V;?Z09RcjP2H/nX6000000<0SJc[00<00000086Vk021Y^`00P21Y^`00`00
0000LYk/00000004000000@0`U]:00D0000007H25P1f0QH0MP8F000000050;@`00030000002`9@00
00000080000000<0V1400000000000002@3_j/L4000000L0T<?h0P000000102:coh000000000002f
m_42000000030;Kfl@000000dO[S0080dO[S00<000000=Shh03Hn>000P3Hn>000`000000fOGQ0=We
h@020=Weh@030000003Hl^80f?;R0080f?;R00@000000=K_i000000000000P3PjMT00`000000gNKK
0=gVf`030=gVf`030000003Ji=d0f^CM00<0f^CM00H000000=OSg`00000000000=_Nf00000060=SM
fP040000003Ffm`0e]_L0=KKg080000000<0f=SG0000003FemT01@3FemT00`000000dmKK00000004
0=CCe`030000003CdmT0dm?I00@0dm?I00<000000=7@f03Ad=P0103Ad=P01P000000d=3I0=3@f@3@
d=T000000<o=f08000001`3>cMT00`000000c<_I0<c;f@050<c;f@030000003;bmX0000000D0b/WJ
00@000000<W9fP39bMX000000`38b=X2000000@0alSK00@000000<G7f`00000000001035am/01000
0000`lKL0000000000050<?6g00300000031aM`00000008000001031aMd010000000_lCM00000000
00050;o4gP040000002m`mh00000000000@0_L?N00<000000;c2g`2l`]l00P0000030;c2g`030000
002j`^00^/;P00<0^/;P0P0000000`2j`^0000000;W1h@030;W1h@80000000<0^L7Q0000003_j/L0
0P3_j/L00`000000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`000000
2`3_j/L001H0kn[700<000000>oZa`3_j/L0;03_j/L00`000000XkWY0:>ij@040:>ij@040000002N
]^T0W[KY09jfj@D000000`2F/NX00`000000SJc[08f/j`0308f/j`0300000021Y^`0PJK/00<0PJK/
00@0000007:Nk01bW^`0LYk/0P0000030<9KBP030000001f0QH0MP8F00<0MP8F00<000000;@`002d
<0000`2d<0000`000000/2D0000000020000000309PA00000000000000<0kn[71@0000030970mP03
0000002@`oP0T<?h00L0T<?h100000020;Kfl@050000003An^<0dO[S0=7jh`000000103Hn>000`00
0000fOGQ0=Weh@020=Weh@030000003Hl^80f?;R0080f?;R00<000000=K_i03Fkn@00P3Fkn@20000
00D0gNKK00<000000=[Tg@3Ji=d00`3Ji=d00`000000en?O0=OSg`020=OSg`030000003HgMX0f=gJ
00@0f=gJ00<000000=KKg03Ffm`0103Ffm`00`000000e]OI0=KGf@040=KGf@040000003Ce]/0dmKK
0=?Ff`80000000<0e=?G0000003CdmT01@3CdmT00`000000dM;J000000030=7@f08000001@3@d=T0
0`000000c/gI0<k=f@060<k=f@030000003=cMX0000000D0c<_I00@000000<_;fP3;bmX000000`3:
bMX2000000@0bLWJ00<000000<S8fP0000001`37b=/00`000000aLOK0<G7f`050<G7f`0300000033
a]`0`lKL00H0`lKL00@000000<75g@31aMd000001@31aMd00`000000_lCN0;o4gP060;o4gP030000
002m`mh0_L?N00D0_L?N0P0000060;c2g`030000002j`^00^/;P008000000`2j`^000`000000^L7Q
0;W1h@02000000<0^L7Q00<000000>oZa`0000000`0000040>oZa`<000001`3_j/L3000000/0kn[7
000F0>oZa`030000003_j/L0kn[702d0kn[700<000000:>ij@2S^NT00`2S^NT4000000<0W;GY00<0
000009JajP2F/NX00`2F/NX00`000000SJc[08f/j`0308f/j`0300000021Y^`0PJK/0080PJK/00<0
000007:Nk01bW^`00P1bW^`200000080`U]:00<0000007H25P1f0QH0101f0QH00`000000]3000;@`
00030;@`00030000002`9@00000000L000000P2?a_X00`000000TL3f0970mP040970mP8000001@2@
`oP300000080W>7m200000030=Shh0030000003ImN40fOGQ0080fOGQ00<000000=SbhP3Hl^800P3H
l^800`000000e^oT0=K_i0030=K_i0040000003Ck>D0000000000080gNKK00<000000=[Tg@3Ji=d0
0P3Ji=d2000000@0en?O00<000000=CQh@000000103HgMX00`000000e]_L0=KKg0040=KKg0030000
003Cf]d0000000<0e]OI0P0000060=?Ff`030000003CdmT0dm?I00@0dm?I00L000000=7BfP3Ad]X0
dM;J0000003Ad=P0000000H0d=3I00<000000<k?fP0000001P3>cMT010000000cLgJ0<g=fP000003
0<c;f@800000103;bmX00`000000b/WJ000000070<W9fP0300000037b=/0alSK00@0alSK0`000005
0<G7f`80000000<0a<OL00000033a]`01033a]`2000000050<;6g@000000`LGM0<75g@0000000P31
aMd2000000030<75g@000000_lCN00@0_lCN0`0000050;g3gP80000000<0_L?O0000002l`]l01P2l
`]l2000000H0^/;P0P0000060;W1h@050000003_j/L0kn[70>oZa`000000703_j/L001D0kn[700<0
00000>oZa`000000;`3_j/L00`000000XkWY0:>ij@0200000080XKSY00<0000009bej@2L]NT00`2L
]NT00`000000U[7Z09JajP0309JajP030000002=[>/0SJc[0080SJc[00<00000086Vk021Y^`00`21
Y^`00`000000LYk/07:Nk00207:Nk00300000032FdX0000000P0MP8F00@000000;@`002d<000]300
1`00000708o6nP030000002A`?H0TL3f00D0TL3f00<000000933n00000000P00000409cQo@800000
0`2alo@200000080^oO`100000030=Weh@030000003Hl^80f?;R0080f?;R00<000000=K_i03Fkn@0
0`3Fkn@00`000000dncU0=?/i@020=?/i@800000103Ji=d00`000000en?O0=OSg`030=OSg`040000
003DhN40e>7Q0=CQh@80000000<0f=gJ0000003Ffm`01@3Ffm`01`000000dm[M0=?Jg@3Cf]d00000
0=KGf@0000001P3Ce]/2000000030=;Fg0000000dm?I0080dm?I0P0000050=7BfP030000003@d=T0
d=3I00@0d=3I00D000000<k?fP3>cmX0c/oJ000000030<k=f@800000103=cMX00`000000c<_I0000
00070<_;fP0300000039bMX0bLWJ00@0bLWJ0P0000000`38b]/000000<O8f`030<O8f`0500000036
b=/0a/SK0<K8f`0000000`35am/01@000000a<OL0<C7g034am`0000000@0`lKL00<000000<;6g@32
a]d00P32a]d00`000000`LGM0<75g@02000000@0`LGM00<000000;o4gP2oa=h00P0000030;o4gP05
0000002m`mh0_L?N0;g3gP0000000`2m`ml00`000000_<;O0;c2g`030;c2g`<000001@2j`^020000
00030;[2h0000000^L7Q00H0^L7Q00D000000>oZa`3_j/L0kn[70000000K0>oZa`005@3_j/L20000
0340kn[70P0000050:6hj@030000002L]NT0W;GY00<0W;GY00@0000009JajP2F/NX0U[7Z5@000006
07H25PP000000`1me?l2000000L0SlKj00<000000970mP2A`?H00P2A`?H5000000@0W>7m0P000003
0;7cm0800000102kmo0200000080_oK_100000030=SbhP030000003Fkn@0e^oT0080e^oT0P000004
0=?/i@80000000D0dNWW000000000000f^CM000000050=OSg`030000003DhN40e>7Q00@0e>7Q00<0
00000=KKg03Ffm`00`3Ffm`2000000D0dm[M00<000000=?Ff`3Ce]/0103Ce]/00`000000d]KL0=;F
g0020=;Fg0030000003CdmT0000000H0dM;J00<000000<oBf`0000000`3@d=T2000000D0c/oJ00<0
00000<k=f@0000001`3=cMX00`000000bl_J0<_;fP040<_;fP80000000<0b/_K00000039bMX00`39
bMX00`000000b<[K0<S:f`020<S:f`0400000037b=/00000000000@0a/SK00@000000<G7f`000000
00001@34am`010000000`lKL0000000000060<;6g@80000000<0`LGM00000031aMd01031aMd20000
00D0_lCN00@000000;g3gP00000000001@2m`ml00`000000_<;O0;c2g`02000000<0^l?O00D00000
0;[2h02j`^00^/;P000000030;[2h0030000002i`N40^L7Q00<0^L7Q0`0000040>oZa`030000003_
j/L0kn[701P0kn[7000E0>oZa`030000003_j/L0kn[70340kn[700<000000:6hj@2Q^>T0102Q^>T0
10000000W;GY09bej@2L]NT5000000<0Tk3[00<0000008Z[k02:Zn`00P2:Zn`00`000000OZG/07jU
k00307jUk0030000001`WN`0L9g/0080L9g/00<0000005jDk00000001`00000203Eli@<000001P1m
e?l2000000@0SlKj1`00000408WDo`@000000`2alo@2000000@0^oO`0P0000040;ofk`8000000P31
lo04000000<0e^oT00<000000=?/i@3Ck>D00`3Ck>D00`000000dNWW0=7Yi`030=7Yi`030000003G
hml0en?O00<0en?O00<000000=CQh@3DhN40103DhN400`000000dMoR000000030=KKg0030000003C
f]d0dm[M00@0dm[M00<000000=7Ig`000000103Ce]/00`000000d]KL0=;Fg0040=;Fg0030000003A
d]X0dM;J00@0dM;J00L000000<oBf`3?d]/0cm;K0000003@d=T0000000P0c/oJ00<000000<g=fP3=
cMX0103=cMX2000000030<c=f`000000bl_J00<0bl_J00<000000<[;f`3:bm/00P3:bm/010000000
bLWJ0000000000060<S:f`0300000036b=/0a/SK00D0a/SK00<000000<C7g034am`01P34am`00`00
0000`/KM0<;6g@040<;6g@80000000@0`/KM00000031aMd000000`31aMd3000000L0_lCN00<00000
0;g3g`2m`ml01P2m`ml2000000D0^l?O00@000000;[2h000000000001@2j`^000`000000^L7Q0;W1
h@02000000<0^L7Q00D000000>oZa`3_j/L0kn[70000000J0>oZa`001`3_j/L300000080kn[70`00
00060>oZa`030000003_j/L0kn[70380kn[700<000000:6hj@2Q^>T00P2Q^>T5000000<0V[CZ00<0
000009>`j`2C/>/00`2C/>/00`000000RZ_/08Z[k00208Z[k0030000001nYN`0OZG/0080OZG/00<0
0000072Mk01`WN`00`1`WN`01P000000GYC/05jDk01NU>`0000004^9jPD0000000<0=GcU0000000O
L>00300000000`1YcO`0000000000002000000<0RMCo1000000308CQnP@000000`2kmo02000000@0
_oK_0P0000040<7cl08000000P32lO43000000D0dncU00<000000=7Yi`3AjNL00P3AjNL200000003
0<kVj000000000000080en?O00<000000=CQh@3DhN40103DhN401`000000dMoR0=7OhP3Agn800000
0=KKg00000001P3Cf]d01P000000dMWO0=7Ig`3AfMl000000=?Ff`8000001P3Be]`00`000000d=GM
000000030=7BfP8000001@3?d]/00`000000c/oJ0<k?fP050<k?fP80000000<0cLoK0000003=cMX0
0`3=cMX00`000000c<gK0<c=f`020<c=f`040000003;bmX00000000000H0b/_K00<000000<S:f`38
b]/01@38b]/2000000D0a/SK0P0000000`36b=`000000<C7g0040<C7g080000000<0a<OL00000032
a]d00`32a]d01@000000`/KM0<;6g@32a]d000000080`LGM00<000000<75g@0000000`30aMh00`00
0000_lCN0;o4gP020;o4gP80000000<0_/CN0000002m`ml0102m`ml3000000L0^l?O00<000000;[2
h02j`^001P2j`^02000000D0^L7Q00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0G0>oZ
a`001`3_j/L2000000<0kn[700<000000>oZa`0000001P3_j/L00`000000kn[70>oZa`0c0>oZa`@0
00000`2O]nT00`000000V[CZ09ZdjP0309ZdjP030000002C/>/0Tk3[00<0Tk3[00<0000008Z[k02:
Zn`00P2:Zn`00`000000OZG/07jUk00207jUk0030000001`WN`0L9g/00<0L9g/00D0000005jDk01N
U>`0GYC/0000000404^9jP@000000`0OL>0:000000<0JLgl1000000708CQnP8000000P27i_L40000
00<0_oK_0P0000040<7cl08000001032lO42000000040<7]l@00000000000=?/i@800000103AjNL0
0`000000c^KX0<kVj0030<kVj08000001@3DhN42000000D0dMoR00<000000=?Jg@3Cf]d00`3Cf]d2
000000D0dMWO00<000000=;Fg03Be]`01@3Be]`01`000000d=GM0=3Eg@3@eMd000000=7BfP000000
1P3?d]/00`000000c];L000000050<k?fP030000003=cm/0cLoK0080cLoK00@000000<g=fP000000
00001P3<cM/00`000000b/_K0<[;f`050<[;f`0300000039bm`0000000D0b<[K00@000000<O:g037
b]`000000`36b=/01@000000a/SL0<K8g036b=`0000000@0a<OL00<000000<C7g034am`00P34am`0
10000000`/KM0000000000050<;6g@0400000031aMd00000000000@0`<GN00<000000;o4gP2oa=h0
0P0000040;k4gP030000002m`ml0_L?O008000000`2m`ml00`000000^l?O0;_3g`020;_3g`800000
00<0^l?P0000002j`^00102j`^03000000L0^L7Q00<000000>oZa`3_j/L00P3_j/L00`000000kn[7
0>oZa`0F0>oZa`002@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00000e0>oZa`03
0000002O]nT0WkOY00<0WkOY00<0000009ZdjP2J]>X0102J]>X010000000Tk3[09>`j`2C/>/E0000
000305jDk0000000BhWZ0080BhWZ00<0000003MoiP0gOnH00P00000201m`h0050000000=Im/00000
00000000F=402000000403fljP8000000`24hOX200000080QnKg0`00000308oXn0@000000`31lo02
000000@0`_7a0P0000050<7]l@8000000`3AjNL2000000D0c^KX0P0000000`3<i>T0000000000002
0=CQh@030000003Agn80dMoR00<0dMoR0P0000000`3?gN<00000000000020=?Jg@030000003AfMl0
dMWO00@0dMWO00<000000<oHh0000000103Be]`2000000D0d=GM00<000000<oBf`3?d]/0103?d]/0
10000000c];L0<kBg00000040<k?fP030000003=cm/0cLoK00@0cLoK00<000000<c=f`3<cM/01@3<
cM/00`000000b/gL000000050<[;f`0400000039bm`0bL_L000000<0b<[K0P0000030<O:g0040000
0036b=/00000000000D0a/SL00@000000<C7g000000000001P34am`00`000000`/KM0<;6g@060<;6
g@0400000030aMh0`<GN000000@0`<GN0P0000070;k4gP8000001@2m`ml00`000000^l?O0;_3g`02
000000@0^l?P00<000000;[2h02j`^000P0000030;[2h0030000002i`N40^L7Q0080^L7Q0P000000
0`2i`^4000000>oZa`03000001P0kn[700090>oZa`060000003_j/L0kn[70000003_j/L000001@3_
j/L00`000000kn[70>oZa`0f0>oZa`030000002O]nT0WkOY00<0WkOY00<0000009ZdjP2J]>X00P2J
]>X5000000<0TJo[00<0000008N[k027Zn`00P27Zn`00`000000O:C]07bTk@0207bTk@030000001^
WNd0KYg]00<0KYg]00<0000005fDk00000000`00000204^9jP040000000gOnH0=goV03MoiP800000
00<07g3P0000000000000P000002001HdA<00000102?j?P3000000<0UnWj100000030<;al@800000
1@31kO4200000080`>[b0`0000060<kVj0030000003<i>T0c>CY00<0c>CY0P0000050=7OhP030000
003?gN<0cmgS00<0cmgS0P0000060=7Ig`040000003?f>00cmSP0<oHh080000000<0d]KL0000003@
eMd01@3@eMd00`000000c]CN000000030<oBf`800000103>d]`010000000c/oJ0000000000060<g?
f`030000003<cm`0000000D0c<gK00@000000<[=g03:cM`000000`3:bm/2000000@0bL_L00<00000
0<S:f`0000001P37b]`00`000000a/SL0<K8g0060<K8g00300000034am`0a<OL00@0a<OL0P000000
0`33amd000000<;6g@040<;6g@<000000P30aMh00`000000`<GN0<35gP02000000030<35gP000000
_/CN00@0_/CN0`0000070;g3g`8000001`2k`n02000000D0^/;P00<000000;W1h@2i`N400P000003
0;W2h@030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L05@3_j/L000L0kn[70`0000020>oZ
a`<000001@3_j/L00`000000kn[70>oZa`0g0>oZa`040000002O]nT0WkOY09ngj@H000000`2H/n/0
0`000000TJo[096_j`02096_j`0300000027Zn`0Qj_/00<0Qj_/00<0000007bTk@1lY>d00P1lY>d0
0`000000KYg]06jMk@0206jMk@030000001MU>`0GIC/0080GIC/1000000403MoiP<000000`0=Im/2
00000003001Hd@000000000000/000001011_^/5000000@0UnWj0`00000309gXn`@000001031kO42
000000@0`>[b0P0000000`2oio800000000000020<kVj08000001@3<i>T2000000040<WQj@000000
00000=7OhP8000001P3?gN<00`000000cMcT000000030=7Ig`8000001P3?f>000`000000d=GM0=3E
g@040=3Eg@070000003>e=h0c]CN0<kDgP000000cm;K000000070<kBg0030000003=cm/0cLoK00D0
cLoK00@000000<c?g03<cm`000000`3<cM/2000000@0b/gL00<000000<[;f`0000001`39bm`00`00
0000al[L0<O:g0030<O:g080000000<0a/WL00000036b=`01036b=`2000000030<G8g@000000a<OL
00<0a<OL00D000000<?7g@33amd0`lOM000000040<;6g@0500000032a]d0`/KM0<;6g@0000000P30
aMh2000000<0`<GN00<000000;k4gP2na=h00P2na=h01@000000_/CO0;k4g`2na=l0000000@0_L?O
0P0000000`2m`ml000000;_3h0040;_3h0<000001`2j`^02000000H0^L;Q00<000000>oZa`3_j/L0
0P3_j/L00`000000kn[70>oZa`0D0>oZa`00503_j/L00`000000kn[70>oZa`0h0>oZa`<000000`2M
]^X00`000000V;?[09Rcj`0309Rcj`030000002A[n/0TJo[00<0TJo[00<0000008N[k027Zn`00`27
Zn`00`000000O:C]07bTk@0207bTk@030000001^WNd0KYg]0080KYg]00D0000005fDk01MU>`0GIC/
0000000204b;j`D0000000<0=goV0000000UMN<00P00000200eWf`@0000000D005O?00000000C/H0
0000001<_`0:000000@0DLKc1@00000609gXn`8000000P2Qio`4000000D0`>[b00<000000;oWlP2o
io800`2oio82000000D0c>CY0P0000050<WQj@030000003?gN<0cmgS00D0cmgS00L000000<gLi03=
g>@0cMcT0000003AfMl0000000H0cmSP0P0000000`3=en4000000=3Eg@020=3Eg@8000001@3>e=h0
0`000000c];L0<kBg0040<kBg080000000<0c=7M0000003=cm/00`3=cm/2000000@0c<oL00<00000
0<c=f`0000001`3:cM`00`000000bL_L0<W;g0040<W;g080000000<0b<_L00000037b]`00P37b]`0
1@000000a/WL0<K9g036bM`0000000@0a/SL00<000000<G8g@35b=d00P35b=d010000000a<OL0000
000000050<?7g@0400000032a]d00000000000@0`/KM00<000000<35gP0000000P0000040<35gP04
0000002na=h00000000000@0_/CO00<000000;g3g`2m`ml00P0000040;g3g`030000002k`n00^l?P
008000000`2k`n000`000000^/;P0;[2h0020;[2h080000000<0^/;Q0000002i`^401P2i`^401@00
0000kn[70>oZa`3_j/L0000001H0kn[7000C0>oZa`<00000>P3_j/L00`000000WKKZ09ffjP0309ff
jP030000002H/n/0V;?[00<0V;?[00@00000096_j`2A[n/0TJo[5@0000000`1MU>`0000000000003
0000000303Z2j000000000000080000000<09GGS0000000000000`0000001000H]P0000000000000
EllA000000@0H/gi0P00000309gXn`800000102Qio`2000000030:CUn`00000000000080`>[b0P00
00050;oWlP80000000@0_^Cb000000000000c>CY0P0000060<WQj@0300000037gnX0000000@0cmgS
0P0000050<gLi0030000003?f>00cmSP00@0cmSP00<000000<gGh@3=en400P3=en400`000000d=GM
000000060<kDgP030000003<dml0000000@0c];L00<000000<cAg@3<dMd00P3<dMd2000000030<g?
f`000000c<oL00H0c<oL00<000000<[=g03:cM`0103:cM`2000000030<W=g0000000bL_L00<0bL_L
00H000000<S;g038bm`0b<_L00000037b]`2000000D0a/WL00@000000<K8g000000000001P35b=d0
0`000000`lOM0<?7g@060<?7g@0300000032a]d0`/KM00D0`/KM00@000000<35gP30aMh000001@30
aMh00`000000_/CO0;k4g`050;k4g`8000001`2m`ml2000000D0^l?P00<000000;[2h02j`^000P00
00030;[2h@030000002i`^40^L;Q00<0^L;Q0P0000000`2h`^4000000>oZa`020>oZa`030000003_
j/L0kn[701<0kn[7000D0>oZa`030000003_j/L0kn[703X0kn[700<0000009ffjP2M]^X00`2M]^X0
10000000V;?[09Rcj`2H/n/5000000<0SZo/00<0000008FZk@25Z^d00`25Z^d00`000000NZC]07ZT
k@0207ZTk@030000001/WNd0K9g]0080K9g]1P00000204b;j`030000000jP^P0>X;X0080>X;X0`00
000201E^g`8000000P00H]P:00000003001jeP000000000000@000001@1RcOT5000000@0XNOl0P00
00050:CUn`8000001@2oio82000000D0_^Cb00<000000<WQj@39hNT01@39hNT010000000amoZ0<OO
jP37gnX2000000030<oMh`000000cMcT00@0cMcT0P0000000`3;f^D000000<oHh0030<oHh0030000
003=en40cMOQ00@0cMOQ00<000000<kDgP3>e=h0103>e=h01P000000c=?O0<cCg`3<dml000000<kB
g08000001`3<dMd00`000000c<oL0<c?g0040<c?g080000000<0b/oM0000003:cM`00`3:cM`00`00
0000bLgL0<W=g0020<W=g00400000039bm`00000000000D0b<_L00<000000<K9g036bM`01P36bM`0
0`000000aLSM0<G8g@040<G8g@80000000<0a<SM00000033amd01033amd3000000D0`/KM0P000000
1@31a]h000000<35gP30aMh000000080`<GN0`0000050;k4g`80000000<0_/CO0000002m`ml0102m
`ml3000000L0^l?P0P0000060;[2h@030000002i`^40^L;Q008000000`2h`^401@000000kn[70>oZ
a`3_j/L0000001D0kn[7000D0>oZa`030000003_j/L0kn[703/0kn[700@0000009ffjP2M]^X0WKKZ
1@00000309Jbj`030000002>[n`0SZo/00<0SZo/00<0000008FZk@25Z^d00P25Z^d00`000000NZC]
07ZTk@0207ZTk@030000001/WNd0K9g]00@000000`1MUNd5000000<0>X;X00@0000002Yji@000000
00000`0EK]l300000004001Se`0000000000001NdA400000101_dOd5000000D0Y>Gk0P0000020:OR
n`80000000<0_nOb0000000000001@2ni?82000000030;gRlP000000bN7Y00<0bN7Y0P0000060<OO
jP030000003=g>@0cMcT00<0cMcT00<000000<_Ji@3;f^D00P3;f^D010000000cmSP000000000006
0<gGh@030000003<e^80000000<0c]CN0P0000050<cCg`030000003<dMd0c=7M00D0c=7M0P000000
0`3;dMh000000<c?g0030<c?g0030000003:cmd0b/oM0080b/oM00@000000<[=g000000000001P39
cM`00`000000b<_L0<S;g0040<S;g00300000037bmd0000000D0a/WL0P0000000`36bMd000000<G8
g@030<G8g@0500000034b=d0a<SM0<C8g@0000001033amd01@000000`lOM0<?7g@33amd0000000<0
`/KM00<000000<76gP31a]h00P31a]h00`000000`<GN0<35gP02000000<0_lGN00D000000;k4g`2n
a=l0_/CO000000030;k4g`030000002m`ml0_L?O0080_L?O00D000000;c4g`2la=l0_<CO00000004
0;_3h080000000<0^l?P0000002j`^401P2j`^42000000H0^<;Q00D000000>oZa`3_j/L0kn[70000
000D0>oZa`004`3_j/L00`000000kn[70>oZa`0m0>oZa`<000000`2L]^X00`000000U[;[09Jbj`03
09Jbj`800000102>[n`00`000000QJ[]08FZk@0208FZk@030000001jY>d0NZC]0080NZC]0P000003
06bMk@030000001MUNd0GIG]0080GIG]00<0000004f=j`1=SN/00`00000203Z2j0030000000ZN^D0
:W[U0080000000<05FkO0000000;Jmd00P000002001Se`80000000<005kA0000000000004@000004
07[Co`8000000P2TiO/2000000D0Yn;k0P0000060;kTlP030000002mh_80_N;b0080_N;b0P000000
0`39hNT000000<OOjP050<OOjP80000000@0a]gZ000000000000cMcT0P0000060<_Ji@030000003=
en40cMOQ00D0cMOQ00L000000<cFhP3<e^80c=KR0000003>e=h0000000H0c=?O00<000000<_Ch000
00001@3<dMd00`000000bm7N0<_AgP020<_AgP040000003<cm`00000000000H0b/oM00<000000<W=
g039cM`01039cM`3000000D0b<_L00@000000<O;g@37bmd000001036bM`00`000000a/WM0<K9g@02
0<K9g@0400000035b=d00000000000D0a<SM00@000000<?7g@00000000001033amd010000000`/KM
0000000000060<76gP80000000<0_lGN0000002oaMh00P2oaMh010000000_/CO0000000000050;k4
g`040000002m`ml00000000000@0_<CO00<000000;_3h02k`n000P0000030;_3h0030000002j`^40
^/;Q00<0^/;Q0P0000000`2j`^4000000;S2h@030;S2h@<000000P3_j/L00`000000kn[70000000C
0>oZa`004`3_j/L2000003l0kn[700<0000009bfjP2L]^X00`2L]^X2000000<0U[;[5000000206bM
k@050000001MUNd0GIG]05fEk@000000101=SN/4000000<0:W[U1000000200][g@80000000<006?G
0000000000001@0000000`00N=`0000000000004000000@0A;?g0P00000507[Co`@00000102Wh_/3
00000080Z>3j0P0000020;kTlP8000001`2mh_800`000000amoZ0<OOjP030<OOjP8000001@36gNX0
0`000000bm[U0<_Ji@040<_Ji@80000000<0bMWU0000003=en400`3=en42000000D0c=KR00<00000
0<cCg`3<dml0103<dml010000000bm?P0<_Ch00000040<cAg@030000003;dMh0bm7N00@0bm7N00<0
00000<[?g@3:cmd0103:cmd2000000030<W>gP000000bLgL00<0bLgL00D000000<S=g@38cMd0b<gM
000000020<S;g08000001037bmd010000000a/WL0000000000060<K9g@0300000034b=d0a<SM00H0
a<SM00<000000<?7g@33amd01@33amd00`000000`LKN0<76gP040<76gP<000000P2oaMh00`000000
_lGN0;o5gP020;o5gP030000002na=l0_/CO00H0_/CO00<000000;c4g`2la=l01@2la=l2000000H0
^l?P00<000000;[2h@2j`^400P0000030;[2h@030000002h`^40^<;Q008000000`2h`^401@000000
kn[70>oZa`3_j/L0000001<0kn[7000C0>oZa`030000003_j/L0kn[703l0kn[700<0000009bfjP2L
]^X00P2L]^X5000000<0U;;[00<0000008f^k02=[^`00P2=[^`00`000000PjW]00000003000000@0
N:?^00<0000006^MkP0000001@0000000`1MUNd0000004f=j`0204f=j`030000000mQNT0?HGY00<0
00000P0ZN^D00`0000007GGS000000020000000300][g@000000000000<0000000<006_K00000000
00004`00000408?Do`@000001`2Xh?X2000000L0_N;b0P000000102lgo40000000000037gnX20000
00D0a]gZ0P0000000`34g>/000000<_Ji@030<_Ji@0300000039fND0bMWU0080bMWU0P0000000`3=
en4000000<cFhP040<cFhP80000000<0b]GR0000003<dml00P3<dml2000000@0bm?P00@000000<cA
g@00000000001P3;dMh00`000000b]3O000000040<[?g@0300000039c]h0bLkN0080bLkN00@00000
0<W=g000000000001038cMd00`000000b<_L000000070<O;g@0300000036bMd0a/WM00@0a/WM0P00
00000`35bMd000000<C8g@040<C8g@80000000<0a<SN00000033amd00`33amd2000000030<;7gP00
0000`LKN00<0`LKN00D000000<76gP31a]h0`LKN000000020;o5gP060000002oaMh000000000002o
aMl000001@2na=l2000000030;k4g`000000_<CO00<0_<CO0P0000000`2la>0000000;_3h0060;_3
h08000001P2j`^42000000D0^<;Q00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0@0>oZ
a`004`3_j/L00`000000kn[70>oZa`100>oZa`@000000`2J]N/00`000000U;;[09Bbj`0209Bbj`04
0000002=[^`0SJk/08f^k0<000001023ZNd00`000000N:?^07RSkP0207RSkP030000001[WNh0Jig^
0080Jig^00<0000005fFk@000000100000000`1=SN/0000003f5j@0203f5j@D000000P0MMN<50000
000500Q^gP000000000000000000Jm/03000000405Fjn`8000000`23e?l300000080RMCo0P000003
0:SPnP<000000P2Yg_T2000000<0_N;b0P0000050;cOl@0300000036gNX0a]gZ00@0a]gZ00<00000
0<CLj`34g>/00P34g>/010000000bm[U0000000000070<WIi@030000003<e^80c=KR00<0c=KR00<0
00000<[EhP3:eN800P3:eN800`000000c=?O000000070<_Ch0030000003;dMh0bm7N00D0bm7N00H0
00000<[@g`3:d=l0b]3O0000003:cmd2000000H0bLkN00<000000<S=g@38cMd01@38cMd00`000000
al_M0<O;g@040<O;g@80000000<0a/_M00000036bMd00`36bMd01@000000aLWM0<G9g@35bMd00000
00@0a<SM00D000000<C8gP34b=h0a<SN000000020<?7g@8000001032amh010000000`LKN00000000
00040<76gP030000002oaMh0_lGN00800000102oaMl00`000000_/CO0;k4g`02000000<0_/CO00<0
00000;c4g`2la=l00P0000030;c4h0030000002k`n00^l?P00<0^l?P0P0000000`2k`n0000000;[2
h@030;[2h@<000001`2h`^400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700l0kn[7000C
0>oZa`030000003_j/L0kn[70440kn[700<0000009Zej`2J]N/00`2J]N/00`000000U;;[09Bbj`03
09Bbj`<000000`2=[^`00`000000PjW]08>Yk@0208>Yk@030000001hXnh0N:?^0080N:?^00D00000
06^MkP1[WNh0Jig^0000000405fFk@030000001?S^`0000000<000000P0mQNT00`000000<7kW031n
i`030000000401eeh`0000005W?R01IchP<0000000<026kN0000000000000`0000001`0=Nn<00000
0000000000004hKV0000000hXo@02`00000708WDo`<000001`2Yg_T3000000D0_=oa0P0000000`2k
gO400000000000020<KMjP8000001P34g>/00`000000bMWU0<WIi@050<WIi@80000000@0amSV0000
00000000c=KR0P0000060<[EhP030000003;dn00bm?P00@0bm?P0P0000000`39d^4000000<_AgP03
0<_AgP8000001@3:d=l00`000000bLkN0<W>gP050<W>gP8000001@38cMd2000000030<O<gP000000
al_M00<0al_M00<000000<K;g@36bmd00P36bmd010000000a/WM0000000000050<G9g@0400000034
b=d00000000000D0a<SN0P0000070<;7gP0300000031a]h0`LKN00D0`LKN0P0000020;o5g`030000
002oaMl0_lGO0080_lGO0P0000060;k4g`8000001P2la>000`000000^l?P0;_3h002000000<0^l?P
00<000000;[2h@2j`^400P0000030;W2h@030000002h`^40^<;Q0080^<;Q0P0000000`2h`^400000
0>oZa`020>oZa`030000003_j/L0kn[700l0kn[7000C0>oZa`030000003_j/L0kn[70480kn[700<0
000009Zej`2J]N/00`2J]N/00`000000U;;[0000000F0000000306^MkP000000GIK]0080GIK]00<0
000004n>k01?S^`00P1?S^`5000000<0<7kW1000000301IchPD0000000D03WOR0000000000000000
00ekh`05000000<0>:?d0P00000406:oo@8000000`29e?l300000080S]Cn0P0000020:WNn@@00000
0P2[g?T200000080_=oa0P0000050;_Ml@8000001P34g>/2000000030<;Jj`000000bMWU00@0bMWU
00<000000<OHiP37f>H00`37f>H00`000000b]GR0<[EhP040<[EhP80000000<0b=CS0000003;dn00
0`3;dn000`000000bM;Q0<WBh@020<WBh@80000000<0bm7N0000003:d=l01@3:d=l00`000000b=3O
000000050<W>gP0400000038c]h0b<kN000000<0b<gM00<000000<O<gP37c=h00P37c=h010000000
al_M0000000000060<K;g@0300000035bMd0aLWM00H0aLWM00<000000<C8gP34b=h00`34b=h20000
00030<?8gP000000`/ON00@0`/ON0`0000050<76gP80000000D0`<KO0000002oaMl0_lGO00000002
0;o5g`<000001@2na=l2000000030;g4g`000000_<CP00H0_<CP0P0000060;_3h08000001@2i`^40
0`000000^<;Q0;S2h@02000000@0^<;Q00D000000>oZa`3_j/L0kn[70000000@0>oZa`004P3_j/L2
000004D0kn[700@0000009Zej`2J]N/0V[G[1@00000309:ak0030000002;[Nd0Rjg]00<0Rjg]00<0
000008:Xk@22Z>d00P22Z>d00`000000Mj?^07NSkP0207NSkP030000001[WNh0000000@0000000<0
GIK]0000001?S^`00`1?S^`00`000000@HS[0468j`0400000003031ni`0000009G_V00<0000000<0
5W?R0000000FMn<00P0FMn<30000000300ighP0000000000008000000P0VTNh?000000H0S]Cn0`00
00080:_Ln@8000001P2kgO42000000030;[Kl@000000a=c[00<0a=c[00<000000<;Jj`32f^/00P32
f^/2000000030<WIi@000000000000@0amSV0P0000000`36enH000000<[EhP030<[EhP0300000038
e><0b=CS0080b=CS00@000000<_Ch000000000001`39d^400`000000b]3O0<[@g`040<[@g`040000
0038d=l0b=3O000000<0bLkN0P0000030<S>gP0400000038cMd00000000000H0alcN00<000000<K;
g@36bmd01036bmd2000000030<G;gP000000aLWM00@0aLWM0P0000000`34bMh000000<C8gP020<C8
gP0500000033b=h0`lSN0<?8gP0000001032amh01@000000`/ON0<;7gP32amh0000000<0`LKN00D0
00000<36g`30a]l0`<KO000000030;o5g`8000000`2oaMl01@000000_/CO0;k4g`2na=l0000000<0
_LCO00<000000;c4h02la>000`2la>02000000030;c4h0000000^l?P00<0^l?P0`0000070;W2h@80
00001`2h`^401@000000kn[70>oZa`3_j/L0000000l0kn[7000B0>oZa`030000003_j/L0kn[704D0
kn[70`00000309Vdj`030000002B/N`0T[7/00<0T[7/00<0000008^]k@2;[Nd00P2;[Nd00`000000
PZS]08:Xk@0208:Xk@030000001gXnh0Mj?^0080Mj?^00<0000006^MkP1[WNh00P1[WNh00`000000
GIO^0000000400000080Chk/00H000000468j`11R>/0@HS[0000000ePnT40000000302EkiP000000
000000800000100FMn<40000000301f6j@00000000000080000000<09Y7^0000000000001017ZoP0
0`000000K<;n06c2oP0306c2oP8000000P2>e?h300000080T]?n00<000000:_Ln@2[g?T0102[g?T2
000000030:_Jn0000000000000<0^mga0P0000040;[Kl@0400000034g>/00000000000L0`][[00<0
00000<OHiP37f>H00`37f>H00`000000a]OV0<KGiP020<KGiP040000003:eN800000000000H0b=CS
00<000000<WBh@39d^401@39d^42000000030<SBh@000000b]3O0080b]3O0P0000040<S@g`030000
0039c]h0000000H0b<kN00<000000<O<gP37c=h01037c=h2000000030<K<gP000000a/_M00<0a/_M
00D000000<G;gP35bmh0aL_N000000040<G9g@0600000034bMh0a<WN0<C9gP000000a<SN0P000005
0<?8gP0400000032amh00000000000@0`/ON00@000000<76gP00000000001@30a]l00`000000_lGO
00000002000000<0_lGO00@000000;k4g`00000000001@2ma=l00`000000_<CP0;c4h002000000<0
_<CP00<000000;_3h02k`n000P0000030;_3h@030000002i`^40^L;Q0080^L;Q0P0000000`2i`^40
00000;S2h@040;S2h@<0000000@0kn[700000000000000003`3_j/L00180kn[700<000000>oZa`3_
j/L0@`3_j/L4000000D0VKC[00<0000009:ak02B/N`00`2B/N`00`000000Rjg]08^]k@0208^]k@03
00000022Z>d0PZS]0080PZS]00<0000007NSkP1gXnh00P1gXnh00`000000Jig^06^MkP0206^MkP06
0000001MUnh0GIO^05fGkP000000D93]1P0000000`11R>/0000003F3j@0203F3j@P000000P0FMn<0
0`0000007H7X01f1j0030000000301f6j@000000=Y[b00H000000P17ZoP00`000000K<;n06c2oP02
06c2oP@000001P2Bdoh200000080Zmci0P0000050:_Jn0<000001`2jfo400`000000`][[0<;Jj`05
0<;Jj`80000000@0`MW[000000000000amSV0P0000060<KGiP0300000038e><0b=CS00@0b=CS0P00
00000`37e>@000000<WBh@040<WBh@0300000038d^40b=;Q0080b=;Q00<000000<[@g`0000001`38
d=l00`000000b<kN0<S>gP030<S>gP80000000<0alkO00000037c=h00`37c=h00`000000a/cN0<K<
gP020<K<gP0400000036bmd00000000000D0aL_N00@000000<G9g@00000000001@34bMh00`000000
`lSN0<?8gP060<?8gP0300000032amh0`/ON00D0`/ON00<000000<36g`30a]l01P30a]l010000000
_lGO0;o5g`0000040;o5g`030000002ma=l0_LCO00H0_LCO0P0000060;c4h08000001@2k`n400`00
0000^L;Q0;W2h@02000000@0^L;Q00<000000;S2h@2h`^400P0000030;S2hP050000003_j/L0kn[7
0>oZa`0000003P3_j/L00180kn[700<000000>oZa`3_j/L0@03_j/L3000000@0kn[700<0000009Vd
j`2I]>/00`2I]>/010000000T[7/09:ak02B/N`D00000080Jig^00D0000005fGkP1MUnh0GIO^0000
0004052@k@0300000014Rn`0000000<000000P0ePnT00`000000;H7X02f1j008000000<07H7X1@00
000303JJlP030000001D/O/0000000H000000`1eaOl2000000D0T]?n100000050:_Jn08000000P2/
f?L00`000000^]_a0;[Kl@030;[Kl@80000000<0^MWa0000000000000`32f^/2000000D0`MW[00<0
00000<KGiP36enH01036enH2000000030<CFi`000000b=CS00<0b=CS00<000000<ODi037e>@00P37
e>@2000000030<WBh@000000000000H0b=;Q00<000000<S@g`38d=l01038d=l2000000030<O?h000
0000b<kN0080b<kN00<000000<O>g`37c]l00P37c]l010000000alcN0000000000060<K<gP030000
0035bmh0aL_N00H0aL_N00<000000<C9gP34bMh01034bMh00`000000a<WN000000050<?8gP800000
00<0`/SO00000032amh00`32amh2000000030<77g`000000`<KO00@0`<KO0P0000001P30a]l00000
0;o5g`2oaMl000000;o5g`80000000<0_/GO0000002ma=l0102ma=l2000000030;g4h0000000_<CP
00<0_<CP0`0000070;_3h@8000001`2i`^42000000D0^<;R00<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`0;0>oZa`004P3_j/L3000003d0kn[70`0000080>oZa`040000002I]>/0VKC[09Vd
j`D000000`2A/>`00`000000RJg]08V]k@0208V]k@0300000020Z>h0P:S^0080P:S^00<0000007JS
kP1fXnh00P1fXnh00`000000JYg^000000050000000305fGkP000000D93]0080D93]00<0000004B;
k014Rn`00P14Rn`5000000<0;H7X100000000`0QP>P00000000000020000000401f1j00000000000
02b?kP@0000000<0=Y[b0000000000000`1D/O/2000000D0MLGo1P00000309KBo@8000000P2[f_P2
000000D0[=Sg00<000000;[Kl@2jfo400P0000050;WIl@<000001@31fN/2000000030<3Gj`000000
a]OV00<0a]OV00<000000<CFi`34e^L00P34e^L010000000b=CS0000000000070<ODi00300000038
d^40b=;Q00@0b=;Q0P0000000`37dN8000000<S@g`030<S@g`0600000037cn00aloP0<O?h0000000
b<kN0P0000060<O>g`0300000036c=h0a/cN00@0a/cN0P0000000`35c=l000000<G;gP040<G;gP80
000000<0aL_O00000034bMh00P34bMh200000080a<WN00<000000<?8gP33b=h00P33b=h00`000000
`/SO0<;8g`020<;8g`0400000032amh00000000000@0`LOO00<000000<36g`30a]l00P0000030<36
g`030000002oaMl0_lGO00800000102naMl00`000000_LCO0;g4g`02000000<0_LCP00<000000;c4
h02la>000P0000030;c4h0030000002k`n40^l?Q0080^l?Q0P0000000`2j`n4000000;W2h@040;W2
h@<000001`2h`^801@000000kn[70>oZa`3_j/L0000000d0kn[7000A0>oZa`800000?03_j/L30000
00`0kn[70`00000309Ndj`030000002A/>`0TK3/0080TK3/00<0000008V]k@29[Nd00`29[Nd20000
00<0P:S^0P00000307JSkP030000001ZWNh0JYg^0080JYg^00<0000005jHkP000000100000000`1@
T>d0000004B;k00304B;k0030000000jQn/0>XO[00<0000000@0;H7X0000000ZP^T0:X;Y0`000000
0`0QP>P0000002Z9k0050000000302b?kP000000@j;f00d000000`1la_h2000000@0U];m10000007
0:cHm`<000001@2ifO4200000080^=S`00<000000<7Ij`31fN/00P31fN/00`000000`=O[0<3Gj`02
0<3Gj`0400000036enH00000000000H0a=KW00<000000<ODi037e>@01@37e>@2000000030<KCi000
0000b=;Q00<0b=;Q00<000000<OAhP37dN800P37dN8010000000b=3O0000000000050<O?h0030000
0037c]l0alkO00@0alkO0P0000000`36cN0000000<K<gP030<K<gP0500000035c=l0aLcO0<G<g`00
00001035bmh00`000000aL_O0<G;g`020<G;g`0300000034bMh0000000D0a<WN00@000000<?8gP00
000000001P32b=l00`000000`LOO0<77g`050<77g`8000001P30a]l200000080_/GO00<000000;k5
g`2naMl00P2naMl2000000H0_LCP0P0000050;c4h0030000002k`n40^l?Q00800000102j`n400`00
0000^L;Q0;W2h@02000000<0^L?Q00<000000;S2hP2h`^800P2h`^82000000040;S2hP000000kn[7
0>oZa`800000303_j/L00180kn[700<000000>oZa`3_j/L0=`3_j/L300000100kn[700<0000009Nd
j`2G]>/00`2G]>/00`000000TK3/096`k002096`k00300000029[Nd0RJg]0080RJg]2P0000000`1f
Xnh0000006ZMkP0306ZMkP060000001NV>h0GYS^05jHkP000000DY;^1@00000204B;k0040000000j
Qn/0>XO[03Z7j`@000000`0ZP^T5000000<0:XW/1@00000304>RmP800000101O]O`2000000@0O<Kn
1P00000309WBo08000000`2/f?L300000080[=Of0P0000020;WIl@8000001@2hf?0010000000`MW[
0000000000060<3Gj`0300000034e^L0a=KW00@0a=KW0P0000000`33e>L000000<ODi0030<ODi080
00001036dn@010000000b=;Q0000000000060<OAhP0300000037cn00aloP00@0aloP00<000000<K?
h@0000001037c]l00`000000a/gP0<K=h0020<K=h00400000036c=h00000000000D0aLcO00@00000
0<G;gP00000000001P35bml00`000000a<WN0<C9gP050<C9gP0300000032b=l0`/SO00@0`/SO0`00
00050<77g`80000000<0`LOO00000030a]l01030a]l00`000000_lKO000000020;k5g`030000002n
aMl0_/GO00<000001@2ma>02000000030;g5h0000000_<CP00D0_<CP0P0000070;[3h@8000001@2i
`n400`000000^<;R0;S2hP02000000<0^<;R0`0000000`3_j/L000000>oZa`0;0>oZa`00103_j/L3
00000080kn[70`0000050>oZa`030000003_j/L0kn[703D0kn[70`00000D0>oZa`040000002G]>/0
UkC[09Ndj`/000000`28[>d00`000000OjS^07nXkP0207nXkP030000001eXnl0000000T0000000<0
GYS^0000001BT^h00P1BT^h00`000000B8k]000000040000000403Z7j`000000=8K[03B6j`<00000
0P0ZP^T00`000000;8O/02b7k0040000000402Z9k0000000>IOb03VGlQ0000000`22aoh00`000000
VM;l09WBo00509WBo0<000001`2/eoH2000000P0^=S`00<000000<3Gj`30en/01030en/200000003
0;kFj`000000a=KW00<0a=KW00<000000<?Di`33e>L00P33e>L010000000amCT0000000000070<KC
i00300000037dN80am7R00@0am7R0P0000000`36d>8000000<O?h0020<O?h08000000`36cn401000
0000alkO0000000000060<K=h00300000035c=l0aLcO00H0aLcO00<000000<G;g`35bml01035bml2
000000030<C:g`000000a<WN00<0a<WN0P0000000`33bMl000000<;8g`030<;8g`0500000032b=l0
`/SO0<;8g`0000000`31aml01@000000`LOO0<77g`31aml0000000<0`<KO0P0000020;o6g`040000
002naMl0_/GO0;k5g`8000000`2naN001@000000_LCP0;g4h02ma>00000000<0_LGP00<000000;c4
h02la>000P2la>02000000030;_4h@000000^/?Q00@0^/?Q0`0000070;W3h@8000001P2h`^801000
0000kn[70>oZa`00000<0>oZa`001P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<0
00000>oZa`3_j/L0<P3_j/L3000001P0kn[70`00000309Jck0030000002?/>d0Sk3]0080Sk3]00<0
000008R/k@28[>d00`28[>d00`000000OjS^07nXkP0207nXkP030000001eXnl0MJ?_0080MJ?_00<0
000006ZNk`1ZW^l00P1ZW^l00`000000GiW_0000000300000080DY;^00<0000004R>k@18S^d00P18
S^d4000000<0=8K[1@00000302b7k0030000000eT?00000000@0000000<0>IOb0000000000000`1?
YoP00`000000J;Sm06Rho@0306Rho@0300000022aoh0P/On00@0P/On0P00000209WBo0<000000P2K
dO/00`000000[=Of0:cGmP030:cGmP80000000<0[=Gf0000002hf?001@2hf?02000000030;OGl000
000000000080`=O[0P0000040;kFj`0400000034e^L00000000000H0`mCW00<000000<KCi036dn@0
1@36dn@2000000030<CBi@000000am7R00<0am7R00<000000<K@hP36d>800P36d>800`000000aloP
000000060<K?h@0300000036cN00a/gP00@0a/gP0P0000000`35cN0000000<G<g`040<G<g`800000
00<0aLcO00000035bml00`35bml01@000000a<[O0<C:g`34b]l000000080a<WN0P0000040<?9g`04
00000032b=l00000000000@0`/SO00@000000<77g`00000000001@31aml00`000000`<KO00000005
0;o6g`030000002naMl00000008000000`2naN0010000000_LCP0000000000050;g5h0040000002l
a>000000000000@0^lCQ00<000000;[3h@2j`n400P0000030;[3h@030000002i`n40^L?Q0080^L?Q
0P0000000`2i`n4000000;S2hP030;S2hP<000000P3_j/L00`000000kn[70>oZa`0:0>oZa`001@3_
j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L200000340kn[70P00000L0>oZa`03
0000002F/n`0U[?/00<0U[?/00<0000008n`k@2?/>d00P2?/>d2000000@0R:c]00<0000007nXkP1o
Z>h00P1oZ>h01@000000MJ?_07FSk`1eXnl0000000D0JYk_00@0000005nIk`1OVNl0GiW_1@000003
04R>k@0300000010Rnd0@8_]00@0000000@0=8K[000000000000<XS/100000000`0/Qn`0000003F@
l00203F@l00300000014WOD0000000D0000000<0CjOh000000000000101X^?d2000000@0P/On1000
000609_An`030000002/eoH0[=Of00800000102/eOH200000080^=S`0P0000050;OGl08000001`2n
e^/00`000000`mCW0<?Di`040<?Di`80000000<0`]CW00000036dn@01036dn@00`000000a=;U0<CB
i@020<CBi@0400000037dN800000000000H0a]3R00<000000<K?h@36cn400`36cn42000000030<G?
h@000000a/gP00<0a/gP00<000000<G=h035cN000P35cN000`000000aLcO0<G<g`02000000@0aLcO
00@000000<G;g`00000000001@34b]l2000000L0`lWO00<000000<;8g`32b=l01@32b=l00`000000
`LOO0<77g`060<77g`030000002oa]l0_lKO00D0_lKO00D000000;k5h02naN00_/GP000000030;k5
h0030000002maN00_LGP00H0_LGP00<000000;_4h@2ka>401@2ka>42000000D0^/?Q00<000000;W3
h@2i`n400P0000030;W3h@030000002h`^80^<;R008000000`2h`^8010000000kn[70>oZa`00000;
0>oZa`001P3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0;@3_
j/L3000001l0kn[700<0000009Jck02F/n`00`2F/n`010000000Sk3]08n`k@2?/>d?0000000307FS
k`000000JYk_00@0JYk_00D0000005nIk`1OVNl0GiW_0000000205BDkP@0000000<0B8k]00000010
Rnd00P10Rnd00`000000>h_]000000040000000303:8k0000000=Xg^00D0000000<0=I3`00000000
00000`14WOD00`000000F:cj0000000<000000<0Q/Sm0P00000409_An`@000001`2/eOH3000000D0
]mO`0P0000000`2geO0000000;kFj`040;kFj`80000000<0_MG[0000000000000P33e>L2000000@0
`]CW0P0000000`36dn@00000000000060<CBi@0300000036d>80a]3R00@0a]3R0P0000000`35d><0
00000<K?h@020<K?h@0300000035cn40aLoQ0080aLoQ00@000000<K=h000000000001P35cN020000
00L0aLcO00<000000<C:g`34b]l00`34b]l2000000030<?:h0000000`lWO00@0`lWO0P0000000`32
bMl000000<;8g`030<;8g`80000000<0`LSO00000031aml01031aml2000000030<37g`000000_lKO
00<0_lKO0P0000001P2oa^0000000;k5h02naN0000000;k5h080000000<0_/GP0000002maN00102m
aN02000000030;c5h@000000^lCQ00<0^lCQ0`0000070;[3h@8000001P2i`n42000000D0^<;R00@0
00000>oZa`3_j/L000002`3_j/L000@0kn[70`0000020>oZa`<000001@3_j/L00`000000kn[70>oZ
a`0Z0>oZa`<000008`3_j/L010000000U[?/09Jck02F/n`5000000<0S[3]00<0000008N/kP27[>h0
0P27[>h00`000000OZS^07jXkP0207jXkP030000001dXnl0000000X0000000<0GiW_0000001DU>h0
0P1DU>h00`000000Bi3^0000000400000003042;k@000000>h_]00<0>h_]1000000303J=kP030000
000oUo80000000D0000000<0A9ge0000000000000`1H[?X00`000000Kk_m06nko@0306nko@800000
1026b?d6000000<0WM3j0P0000030:cEmP<000000P2/e?D200000080]mO`0P0000040;OEl0030000
002ne^/0_]K[008000001@2meN/2000000P0`]CW00<000000<CBi@34d^D01034d^D2000000030<?A
i@000000a]3R00<0a]3R00H000000<G@h`35d><0aM3S00000036cn42000000H0aLoQ00<000000<G=
h035cN001035cN02000000030<C=h@000000aLcO00@0aLcO0P0000000`34c>0000000<C:g`020<C:
g`0500000033b^00`l[P0<?:h00000001033bMl01@000000`/WO0<;9g`32bMl000000080`/SO0P00
00040<78g`0300000031aml0`LOO008000000`30aml00`000000_lKO0;o6g`02000000<0_lKP00<0
00000;k5h02naN000P0000040;k5h0030000002maN00_LGP008000000`2laN400`000000^lCQ0;_4
h@02000000<0^lCQ00<000000;[3h@2j`n400P2j`n42000000030;[3h@000000^L?Q00<0^L?Q0`00
00070;S2hP030000003_j/L0000000/0kn[7000A0>oZa`030000003_j/L0kn[702L0kn[70`00000W
0>oZa`<000000`2D/n`00`000000S[3]08j`k@0208j`k@0300000027[>h0Qjc^0080Qjc^00<00000
07jXkP1nZ>h00`1nZ>h01@000000M:?_07BSk`1dXnl0000000D0Jik_00<00000062Jk`0000001000
00000`1DU>h0000004^@kP0204^@kP0300000015S^h0000000<000000P0kRnd00`000000>Xg^03Z=
kP040000000303J=kP000000000000<0?iOb00<0000004jSm`0000001@0000000`1H[?X0000006nk
o@0306nko@H000000`2:b?`00`000000WM3j09g@nP0509g@nP<000001`2/e?D2000000L0]mG`0P00
00050;gEj`80000000<0_=C[00000032e>L01@32e>L2000000030<7Cj000000000000080a=;U0P00
00040<?Ai@0400000036d>800000000000D0aM3S00<000000<G?h@35cn401035cn42000000030<C>
hP000000aLgP00<0aLgP00D000000<C=h@34cN40a<gQ000000040<G<g`0600000034c>00a<cP0<C<
h0000000a<[O0P0000050<?:h00400000033bMl00000000000D0`/WO0P0000070<78g`8000001P30
aml2000000H0_lKP0P0000020;k5h0030000002naN00_/GP0080_/GP0P0000060;c5h@8000001@2k
a>400`000000^/?Q0;[3h@02000000<0^/?Q00<000000;W3h@2i`n400P0000030;W3hP030000002h
`^80^<;R0080^<;R0P0000000`2h`^8000000000000;0>oZa`00403_j/L2000002H0kn[70`00000[
0>oZa`030000002D/n`0U;?/0080U;?/00<0000008j`k@2>/>d00`2>/>d00`000000Qjc^08N/kP02
08N/kP030000001nZ>h0OZS^00<0OZS^00@0000007BSk`1dXnl0M:?_0P00000306^Nk`030000001P
V^l0H9[_0080H9[_00<0000005NFk`0000000`0000000`1;T>h0000004F>kP0304F>kPD000000`0j
SNh00`000000?i?a000000050000000303nGlP000000CZ?g00<0CZ?g00<00000066`nP0000001@00
000307Jmo0030000002:b?`0R/Sl00@0R/Sl0P00000209g@nP<000000P2NcoT00`000000[=Ce0:cD
m@030:cDm@80000000<0[=?d0000002geO00102geO02000000030;KDk`000000_MG[00<0_MG[00<0
00000;cDj`2le>/00P2le>/200000080`]CW0P0000050<7Cj08000001`33dND00`000000aM3S0<G@
h`040<G@h`0300000034cn<0000000@0aLoQ00<000000<C>hP34c^800P34c^8010000000aLgP0000
000000050<C=h@0400000035c=l00000000000D0a<cP00<000000<?:h033b^001P33b^000`000000
`/WO0<;9g`040<;9g`0300000032bN00000000D0`LSO0P0000000`31b>0000000<37g`030<37g`80
000000<0_lOP0000002oa^000`2oa^02000000050;k6h0000000_/GP0;k5h00000000P2naN020000
00030;g5h0000000_<GQ00<0_<GQ0`0000070;_4h@8000001P2j`n42000000D0^L?R00<000000;S2
hP2h`^800P0000030;S2hP8000002`3_j/L00100kn[700<000000>oZa`3_j/L08P3_j/L3000002l0
kn[700<0000009Bck02D/n`00P2D/n`010000000S[3]08j`k@2>/>dE0000000306^Nk`000000H9[_
0080H9[_00<0000005NFk`1GU^l00P1GU^l4000000@0AHk^00<00000046?kP11Snh0100000000`0j
SNh0000003nCl@0303nCl@0300000018W?@0000000@000000P1>XoL010000000HK3j066`nP1Q/?X2
000000D0M[gl0P00000408[8o0@000001P2NcoT00`000000[=Ce0:cDm@02000000@0[=?d00<00000
0;OEl02geO000P0000040;KDk`040000002meN/00000000000L0_=C[0P0000050<7Cj080000000<0
_m;X00000033dND01033dND2000000030<;Ai@000000aM3S0080aM3S0P0000030<C?h`0400000035
cn400000000000H0a<kR00<000000<C=h@34cN401P34cN400`000000a<cP0<C<h0040<C<h0030000
0033bn40000000D0`l[P0P0000000`32b^0000000<;9g`020<;9g`8000000P32bN000`000000`LSO
0<78g`020<78g`0500000031b>00`LSP0<78h00000000P30aml2000000@0_lOP00@000000;o6h000
00000000102na^000`000000_/GP0;k5h002000000<0_LGP00<000000;c5h@2laN400P0000030;c5
h@030000002ka>40^lCQ0080^lCQ0P0000000`2ka>4000000;[3h@030;[3h@80000000<0^/?Q0000
002i`n80102i`n83000000H0^<;R00<000000>oZa`3_j/L02@3_j/L00100kn[700<000000>oZa`3_
j/L07`3_j/L3000003<0kn[72000000308f_k@0300000026[>h0QZc^0080QZc^00<0000007fXk`1m
Z>l00`1mZ>l00`000000M:C_07BTk`0207BTk`030000001[Wnl0000000@0000000<0H9[_0000001G
U^l00`1GU^l00`000000Ci?_0000000300000080AHk^00H00000046?kP11Snh0@Ho^00000012T_05
00000080?i?a00H0000004RLm018W?@0B9cd0000001GYoPC000000<0SLSk0P00000409k?n@@00000
1P2/do@3000000H0]]C_0P0000070;cDj`80000000<0_=?[00000031dnP00`31dnP00`000000_m;X
0;oBj0020;oBj00300000033dND0`m7U008000001032dND00`000000aM3S000000060<C?h`030000
0034c^80a<kR00@0a<kR0P0000000`33c^8000000<C=h@040<C=h@80000000<0`lcQ00000034c>00
0P34c>02000000<0`l_Q00<000000<?:h033b^000P0000040<;:h00300000032bMl0000000D0`/WP
00@000000<78g`00000000001@31b>02000000L0_lOP00<000000;k6h02na^001@2na^0200000003
0;g5h0000000_LGP00<0_LGP0P0000050;c5h@030000002ka>40^lCQ008000000`2ka>400`000000
^/?Q0;[3h@02000000@0^/?Q00<000000;W3hP2i`n800P0000020;W3hP030000002h`^80^<;R0080
^<;R0`00000;0>oZa`00403_j/L00`000000kn[70>oZa`0L0>oZa`<00000=`3_j/L00`000000Tk;/
09>bk00209>bk0030000002=[nd0SJo]00<0SJo]00<0000008J/kP26[>h00P26[>h00`000000OJS_
07fXk`0207fXk`030000001dY>l0M:C_0080M:C_00<0000006^Ok`1[Wnl00P1[Wnl00`000000HY_`
0000000400000080EiK_00D0000004nCk`1?Tnl0000004VBk`0600000003046?kP000000@Y;`0080
@Y;`00<0000004NHlP0000001@0000000`18W?@000000000000305NWn0030000001X/o/0J;?k00<0
J;?k00<0000007^no01k__`00`1k__`2000000@0SLSk1P00000309o?n08000000P2/do@300000080
[M;c0P0000030;KDk`8000000P2fdnl2000000<0_=C[0P0000040;cCj`0400000031dnP000000000
00H0_m;X0P0000070<;Ai@0300000034cn<0a<oS00<0a<oS0P0000000`33cn@000000<C>hP030<C>
hP0300000033c^80`lkR0080`lkR00<000000<C=h@34cN400P0000040<?<h@0300000034c>000000
00H0`l_Q0P0000070<;:h00300000032bN00`/WP00D0`/WP00<000000<78h031b>001031b>000`00
0000`<SP000000050;o7h0<000001@2na^03000000<0_LGP00H000000;g5h000000000000;g5h@00
00060;c5h@8000001P2ka>42000000L0^/?Q0P0000050;W3hP040000002h`^800000000000<0kn[7
00<000000>oZa`3_j/L0203_j/L00100kn[700<000000>oZa`3_j/L06P3_j/L2000003X0kn[700<0
000009>bk02C/^`00`2C/^`2000000@0SJo]00<0000008J/kP26[>h00P26[>h00`000000OJS_07fX
k`0207fXk`030000001dY>l0M:C_0080M:C_00D0000006^Ok`1[Wnl0Jio_0000000406:Kl0030000
001IV?00000000L000000`19T^l00`000000Ai?`000000040000000304:Bl0000000000000<0AiSb
00<00000052PmP0000001@0000000`1GYoP0000006Rcn`0406Rcn`030000001k__`0Nkkl0080Nkkl
1P0000030938n`030000002OcoP0Wloh00@0Wloh0`0000070:gBl`<000001P2fdnl3000000L0_=?[
00<000000;oBj02od^P0102od^P2000000030;kAj0000000`]7U00@0`]7U0P0000000`31d>H00000
0<C?h`020<C?h`0300000033cn@0`loT0080`loT00@000000<C>hP00000000001P33c^82000000L0
`lcQ00<000000<?;h@33bn400`33bn42000000030<;;h@000000`/[P00@0`/[P0P0000000`32b^40
00000<;9h0030<;9h080000000<0`LWP00000031b>000P31b>0200000080`<SP00<000000;o7h02o
an000P2oan001@000000_lOP0;o7h02oan00000000<0_/KP00D000000;k6h02na^00_/KP00000002
0;g5h08000000`2maN400`000000_<GQ0;c5h@020;c5h@80000000<0_<GQ0000002ka>400`2ka>42
000000030;_4h@000000^/?Q00@0^/?Q0`0000070;W3hP030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L0203_j/L00100kn[70P00000H0>oZa`<00000?@3_j/L00`000000Tk;/09>bk00209>b
k1T0000000<0Jio_0000001RVo000`1RVo02000000<0FIS`00<0000005:Fl0000000100000000`19
T^l0000004NCl00204NCl00300000019U_40000000D0000000<0AiSb0000001@X?H00`1@X?H00`00
0000GZ[i0000000;000000<0Okol00<000000938n`2@b?/0102@b?/00`000000Wloh09o?n0030000
0080XLkg00<000000:gBl`2]d_<0102]d_<2000000030:gAl`000000]]?_00@0]]?_0P0000000`2e
d^l000000;cCj`040;cCj`80000000<0^m;[0000002od^P00`2od^P00`000000_]7X0;kAj0020;kA
j00300000032dND0`]7U008000000`31d>H010000000a<oS0000000000060<??i00300000033c^80
`lkR00@0`lkR0P0000000`32cN<000000<?<h@040<?<h@80000000<0`lcR00000033bn400P33bn40
0`000000`/_Q0<;;h@020<;;h@0300000032b^00`/[P008000000`32b^400`000000`/WP0<;9h002
000000@0`LWP00<000000<78h00000001@30b>0010000000_lOP0000000000040;o7h0040000002n
a^000000000000@0_/KP00<000000;g5h00000000P0000040;g5h@040000002laN400000000000@0
_<GQ00@000000;_4h@0000000000102ka>400`000000^/?Q0;[3h@02000000<0^/?R00<000000;W3
hP2i`n800P2i`n82000000H0kn[700<000000>oZa`3_j/L0203_j/L000l0kn[70P00000F0>oZa`<0
0000@@3_j/L4000000<0T[;]00<0000008b_k@2<[nd00P2<[nd00`000000QJc^08F/kP0208F/kP03
0000001mZ>l0OJS_0080OJS_00<0000007BTk`1dY>l00P1dY>l00`000000Jj3`0000000:00000003
05VHl0000000DYK`0080DYK`00<0000004jEl00000000`00000204NCl00300000019U_40BIKa0080
BIKa00<0000004jLm000000010000002052PmP050000001NZ_T0GZ[i05jZn@0000001@1^]O/00`00
0000Okol07noo00407noo0030000002@b?/0T<Sk0080T<Sk100000060:7>m`8000000P2]d_<20000
00@0[M7c00<000000;KCk`2fdnl00P0000040;GBk`030000002ldn/0_=?[00800000102kd^/01000
0000_m;X0000000000060;kAj08000001P31d>H00`000000`loT0<??i0040<??i080000000<0`/kT
00000033c^800`33c^800`000000`/gS0<;=h`020<;=h`0300000033c>40`lcQ008000000`33c>80
10000000`l_Q0000000000060<;;h@8000001P32b^42000000L0`LWP00<000000<38h030b>001@30
b>000`000000_lOP0;o7h0050;o7h0030000002na^00_/KP00D0_/KP00D000000;g5h@2maN40_LGQ
000000040;g5h@030000002laN40_<GQ00D0_<GQ00<000000;_4h@2ka>401@2ka>42000000D0^/?R
00<000000;W3hP2i`n800P0000080>oZa`030000003_j/L0kn[700P0kn[7000?0>oZa`030000003_
j/L0kn[70180kn[70`0000150>oZa`030000002B/^d0T[;]00<0T[;]00<0000008b_k@2<[nd00`2<
[nd00`000000QJc^08F/kP0208F/kP030000001mZ>l0OJS_0080OJS_00D0000007BTk`1dY>l0M:C_
0000000406^Pl0030000001SW?00Hic`00<0Hic`00<0000005bJl00000000`0000000`1BU_000000
04jEl00304jEl0D000000`19U_400`000000CYcd04jLm00204jLm0030000001HY?L0000000D00000
00<0GZ[i000000000000101^]O/2000000<0Okol1P00000309?8nP8000001@2Qc_L4000000H0[M7c
0`0000070;GBk`8000001`2kd^/00`000000_]7X0;kAj0040;kAj080000000<0_]3X00000031d>H0
0`31d>H2000000030<3@iP00000000000080`loT0P0000040<;>i00400000033c^800000000000H0
`/gS0P0000060<?<hP0300000032bn40`/_Q00@0`/_Q0`0000050<;:h@80000000<0`L[Q00000031
bN001031bN02000000030<79h@000000`<SP00<0`<SP0P0000000`2ob>4000000;o7h0030;o7h080
000000<0_lOQ0000002na^000`2na^02000000030;k6h@000000_LGQ0080_LGQ00H000000;g5h@00
000000000;g5h@0000040;c5h@80000000<0^lGQ0000002ka>400`2ka>43000000L0^/?R0P00000:
0>oZa`030000003_j/L0kn[700P0kn[7000?0>oZa`030000003_j/L0kn[700l0kn[70`0000190>oZ
a`800000102B/^d010000000S:o]08b_k@2<[nd?0000000307BTk`000000Jj3`00<0Jj3`0P000003
06>Ll0030000001LV_00G9[`0080G9[`1000000404jEl0030000001=U_40CIKa00@0000000<0BIKa
0000001>W?@00`1>W?@00`000000F:Cg05RTm`0205RTm`030000001T[OT0000000/000000`23`?/0
0`000000TlSj09?8nP0509?8nPD000000`2RcOL200000080[M7c0`0000020:g@lP030000002ed^l0
]M;_00<0]M;_0P0000000`2ddNl000000;_Bj`040;_Bj`80000000<0^]7[0000000000000P2ndNP2
000000@0_]3X00@000000<7@iP00000000001@30d>H2000000L0`/kT00<000000<;=h`32cN<01032
cN<2000000030<;=h`000000`lcR00<0`lcR0P0000000`32c>8000000<;;h@030<;;h@0500000032
bn40`/_Q0<;;h@0000000`32b^400`000000`L[Q0<7:h@020<7:h@0300000031bN00`LWP00800000
0`31bN400`000000`<SP0<38h002000000<0_lSQ00<000000;o7h02oan000P0000040;o7h@040000
002na^000000000000@0_/KQ00<000000;g5h@2maN400P0000030;g5h@030000002laN40_<GQ0080
00000`2kaN400`000000^lCQ0;_4h@02000000<0^/CQ00<000000;[3hP2j`n800P2j`n82000000`0
kn[700<000000>oZa`3_j/L0203_j/L000l0kn[700<000000>oZa`3_j/L0303_j/L3000004h0kn[7
2000000308^_kP0300000024[>h0Q:c^0080Q:c^00<0000007bXk`1lZ>l00P1lZ>l00`000000M:C`
0000000:0000000306>Ll0000000G9[`0080G9[`00<0000005JHl01FV?001000000204jEl0060000
001=U_40CIKa04fFl@000000Ci[c1@00000204jLm0030000001HY?L0F:Cg0080F:Cg00<0000006B]
n@1T[OT00P1T[OT2000000@0LkOk0P00000408?0n`8000000P2Cb?X300000080ULSi00<000000:;=
m`2RcOL0102RcOL3000000H0[M3b00<000000;GBk`2ed^l00P0000040;CAk`030000002kd^/0^m;[
008000001@2jdN/2000000L0_]3X00<000000<3@iP30d>H00`30d>H2000000030;o?iP000000`/kT
00@0`/kT0P0000000`31c^@000000<;=h`030<;=h`0500000032cN<0`/gS0<;=h`0000000P33c>82
000000@0`/cR00@000000<;;h@00000000001032bn4010000000`/[Q0000000000060<7:h@800000
1P31bN42000000H0_lSQ0P0000070;o7h@030000002na^40_/KQ00D0_/KQ0P0000000`2maN400000
0;g5h@030;g5h@8000001P2kaN42000000D0^/CQ00<000000;[3hP2j`n800P00000>0>oZa`030000
003_j/L0kn[700P0kn[7000>0>oZa`<000002P3_j/L300000580kn[700<00000096bk@2A/^d00P2A
/^d00`000000Rjo^08^_kP0208^_kP0300000024[>h0Q:c^0080Q:c^00<0000007bXk`1lZ>l00`1l
Z>l01@000000M:C`07BTl01dY?00000000D0K:7`00<0000006BNl0000000100000000`1LV_000000
05JHl00205JHl0030000001BV?40000000D0000000<0CIKa0000001?V_<00P1?V_<00`000000EJ3e
0000000K000000H0ULSi00<000000:;=m`2RcOL00`0000020:;=mP030000002]d?80[M3b00@0[M3b
0`0000060;CAk`<000001@2jdN/2000000030;W@j`000000_]3X00@0_]3X0P0000000`2md>P00000
0<3@iP020<3@iP030000002ocnH0_loV0080_loV00<000000<;>i032c^@00P0000040<7>i0040000
0032cN<00000000000D0`/gS0P0000070<;<hP0300000032bn40`/_Q00D0`/_Q00<000000<7:h@31
b^401031b^42000000030<79h@000000`LWQ00<0`LWQ0P0000000`30b>4000000;o8h@030;o8h@80
000000<0_lSQ0000002oan40102oan42000000030;k7h@000000_/KQ00<0_/KQ0P0000001P2ma^40
00000;g5h@2maN4000000;g5h@80000000<0_<GQ0000002kaN400`2kaN43000000L0^/CQ0P00000A
0>oZa`030000003_j/L0kn[700L0kn[7000?0>oZa`030000003_j/L0kn[700L0kn[70P00001E0>oZ
a`030000002A/^d0TK;]00<0TK;]00<0000008^_kP2;[nh00P2;[nh00`000000Q:c^08B/kP0208B/
kP030000001lZ>l0O:S_00<0O:S_00@0000007BTl01dY?00M:C`0P00000306bQl0030000001TW_00
I9k`0080I9k`00<0000005jKl@000000100000000`1FV?0000000000000305:Hl@030000001BV_80
000000@0000000<0Ci[c0000000000000`1EX?D00`000000GZOg05jWm`0205jWm`030000001Z/?T0
J[3i00<0J[3i00<0000007RinP1h^OX00`1h^OX00`000000Ql7j08O1nP0308O1nP800000102Eb?T4
000000H0X/gf00<000000:g@lP2]d?800`0000020:g?lP8000000P2ddNl300000080]=3_0P000002
0;[Aj`800000102id>/00`000000_]3X0;k@j002000000<0_M3X00@000000<3@iP00000000001P2o
cnH2000000L0`LkT00<000000<;=h`32cN<01032cN<00`000000`LgS000000050<;<hP80000000<0
`LcR00000032bn400`32bn42000000030<7;hP000000`L[Q00<0`L[Q00D000000<79h@31bN40`LWQ
000000020<79h@8000001030b>4010000000_lSQ0000000000040;o8h@030000002oan40_lOQ0080
00000`2nan400`000000_/KQ0;k6h@02000000<0_LKQ00<000000;g5h@2maN400P0000030;c5h@03
0000002kaN40^lGQ008000000`2kaN400`000000^/CQ0;[4h@020;[4h@8000004`3_j/L00`000000
kn[70>oZa`070>oZa`003P3_j/L00`000000kn[70>oZa`050>oZa`<00000F03_j/L010000000TK;]
096bk@2A/^dJ0000000306bQl0000000I9k`00<0I9k`00H0000005jKl@1NVo40GY_a0000001IV_46
0000000305:Hl@000000DY[b0080DY[b00<0000005BMm00000001@0000000`1EX?D0000005jWm`03
05jWm`800000101Z/?T00`000000N;Wj07RinP0307RinP0300000027`OX0Ql7j0080Ql7j1P000003
09O8n0800000102RcOH4000000H0[Lob0`0000070;C@k`8000001`2id>/2000000H0_M3X00<00000
0;o?iP2ocnH0102ocnH2000000030;k>iP000000`LkT00@0`LkT0P0000000`30c^D000000<;=h`02
0<;=h`8000000`31cN<00`000000`/cR0<;<hP02000000@0`LcR00@000000<;;h@00000000001031
bn8010000000`L[Q0000000000050<79h@8000001`30b>400`000000_lSQ0;o8h@050;o8h@800000
1P2nan42000000H0_LKQ0P0000000`2laN4000000;c5h@030;c5h@8000001@2kaN400`000000^/CQ
0;[4h@02000001D0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[700<000000>oZa`3_j/L00P3_
j/L3000005`0kn[70`000003092ak@030000002:[nh0RZo^0080RZo^00<0000008>/k`23[>l00P23
[>l00`000000O:S_07bXk`0307bXk`030000001dYO00M:G`0080M:G`00<0000006fRl00000002@00
00000`1NVo40000005VJl@0305VJl@030000001GV_80000000@0000000<0DY[b0000001DWO@00`1D
WO@00`000000FZ?f0000000F000000<0RL;j00<0000009O8n02Gb?P0102Gb?P5000000<0Xlce0P00
00020:g?lP<000000P2]co800`000000]=3_0;C@k`030;C@k`80000000<0/lo^0000002id>/0102i
d>/2000000030;W@j`000000_M3X00<0_M3X0P0000000`2lcnT000000;o?iP030;o?iP030000002n
c^H0_/kV0080_/kV00<000000<7>i031c^@00P0000040<3>i@0300000032cN<0000000H0`LgS0P00
00070<7<hP0300000031bn80`L_R00D0`L_R00<000000<79h@31bN401031bN400`000000`<WR0000
00050<38h@80000000<0_lSQ0000002ob>400`2ob>42000000030;o8h@000000_/OQ00<0_/OQ0P00
00000`2nan4000000;g6h@030;g6h@80000000H0_LKQ0000002laN40_<GQ0000002laN43000000L0
^lGQ0P00000G0>oZa`030000003_j/L0kn[700L0kn[7000>0>oZa`030000003_j/L0000000800000
H03_j/L00`000000T;7]092ak@03092ak@030000002:[nh0RZo^0080RZo^0P00000308>/k`800000
101lZ>l01@000000M:G`07BUl01dYO00000000@0KJ;`00<0000006JOl@1VWo400P1VWo400`000000
H9ga0000000400000080FI[a00H0000005NJlP1GV_80Ei[b0000001GW?<500000080E9gd00D00000
05ZSmP1JXoH0FZ?f0000000506BZn0030000001_/_T0Kk;i0080Kk;i00<0000007bjnP1l^_X00`1l
^_X00`000000RL;j08W2nP0408W2nP030000002Gb?P0UlSh00<000000P2Hb?P00`000000Xlce0:?<
m@040:?<m@<000001P2]co800`000000]=3_0;C@k`02000000@0/lo^00<000000;W@j`2id>/00P00
00040;W@j`040000002md>P00000000000@0_<oY00@000000;o?iP00000000001P2nc^H2000000L0
`<kU00<000000<7=h`31cN<00`31cN<2000000030<3<i0000000`LcR00@0`LcR0P0000000`30bn<0
00000<7;hP030<7;hP80000000<0`<[R00000031bN400P31bN42000000<0`<WR00<000000<38h@30
b>400P0000030;o8h@030000002ob>40_lSQ008000000`2ob>400`000000_/OQ0;k7h@02000000<0
_/OQ00<000000;g6h@2ma^400P0000030;g6h@030000002laN40_<GQ008000000`2laN400`000000
^lGQ0;_5h@020;_5h@8000006@3_j/L00`000000kn[70>oZa`070>oZa`003P3_j/L2000006@0kn[7
0P000004092ak@040000002:[nh0RZo^08Z_kPl0000000<0M:G`0000001]X_000`1]X_001@000000
IYoa06JOl@1VWo40000000@0H9ga00<0000005bLlP0000001@0000000`1GV_80000005NLl`0205NL
l`030000001JX?@0000000D0000000<0FZ?f0000001TZ_P0101TZ_P00`000000Kk;i06nbn@0206nb
n@800000101l^_X00`000000RL;j08W2nP0208W2nP@000001P2Hb?P00`000000Xlce0:?<m@030000
0080Y<cd00<000000:g?lP2]co80102]co83000000H0/lo^0`0000070;W@j`030000002lcnT0_<oY
00D0_<oY00<000000;k>iP2nc^H0102nc^H2000000030;k>i`000000`<kU00@0`<kU0P0000000`2o
cND000000<7=h`020<7=h`0300000030c>@0`<cT0080`<cT00<000000<7<hP31c>800P0000030<3;
h`0300000031bn80`L_R008000001030b^800`000000`LWQ000000060<39hP8000001P2ob>420000
00H0_lSQ0P0000060;k7h@8000001P2ma^42000000030;c5h@000000_<GQ0080_<GQ00<000000;_5
h@2kaN400P00000K0>oZa`030000003_j/L0kn[700L0kn[7000?0>oZa`030000003_j/L0kn[706@0
kn[72000000308V^kP0300000023[>l0Pjc_0080Pjc_00<0000007bXl01lZ?000P1lZ?000`000000
MJG`000000090000000306JOl@000000H9ga00<0H9ga00<0000005bLlP1LW?800P1LW?800`000000
FYgb000000040000000305NLl`000000000000<0FZ3d00<00000062VmP0000005P00000308c2n@80
0000102Hb?P4000000H0Y<cd00<000000:g?lP2]co800`0000020:g>l@8000000P2ccnh300000080
/lo^00<000000;W@j`2id>/00`2id>/2000000030;S?j`000000_<oY00<0_<oY0P0000000`2kcnT0
0000000000020;k>iP800000102nc^L00`000000`<kU0<3>i@02000000<0_lgU00@000000<7=h`00
000000001P30c>@2000000H0`<_S0P0000070<3:hP0300000030bN80`<WR00<0`<WR0`0000050;o8
h@80000000<0_lSR0000002ob>400`2ob>42000000030;k7h@000000_/OQ00<0_/OQ0P0000000`2m
an4000000;g6h@030;g6h@80000000D0_<KR0000002laN40_<GQ000000030;c5h@8000007@3_j/L0
0`000000kn[70>oZa`070>oZa`0000<0kn[70000000000000P3_j/L3000000P0kn[70P00001U0>oZ
a`030000002?/Nd0Sk7]0080Sk7]00<0000008V^kP29[^h00P29[^h00`000000Pjc_08>/k`0208>/
k`030000001lZ?00O:S`0080O:S`00<0000007FUl01eYO000P1eYO000`000000KZ;a06jRl@0206jR
l@030000001XX?40000000@000000P1PWO401@000000G9cb05bLlP1LW?80000000@0FYgb00<00000
05^Ol`0000001@0000000`1JX?@00000062VmP02062VmP800000101X[?P00`000000LkCi07>dn@03
07>dn@030000001o^oX0Ok_j0080Ok_j0P00000408c2n@H000000`2Jb?L00`000000Y<cd0:C<m004
0:C<m0<000001`2]c_42000000H0/lo^00<000000;W@j`2id>/00P0000040;S?j`040000002lcnT0
0000000000D0^loY0P0000070;k>i`8000001P2ocND00`000000`<cT0<3<i0040<3<i080000000<0
_lcT00000030bn<00`30bn<2000000030;o;h`000000`<[R00@0`<[R0P0000000`2ob^8000000<39
hP020<39hP050000002obN80_lWR0;o9hP0000000`2ob>400`000000_lSR0;o8hP020;o8hP040000
002ob>400000000000@0_/OQ00@000000;k7h@0000000000102man4010000000_LKQ000000000003
0;c6hP040000002laN40_<GQ0;c5h@<00000803_j/L00`000000kn[70>oZa`060>oZa`000`000002
0>oZa`030000003_j/L0000000X0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000Sk7]08nak@02
08nak@0300000029[^h0RJk^0080RJk^00<0000008>/k`23[>l00P23[>l00`000000O:S`07bXl002
07bXl0030000001eYO00MJG`0080MJG`00D0000006jRl@1^X_40KZ;a0000000406RPl@030000001S
W_40000000D0000000<0G9cb0000001JWO800`1JWO800`000000Fioc05^Ol`0205^Ol`030000001N
XoD0000000X0000000<0J:ch0000001c]?T0101c]?T00`000000Ok_j07nknP0207nknPD000000`2>
`_T00`000000V/Sg09[8m`0409[8m`030000002Tc?@0Y<cd00<000000P2Tbo@00`000000[Lka0:g>
l@030:g>l@80000000<0[Lga0000002ccnh01@2ccnh3000000H0^<o[0P0000050;_?j@80000000<0
^lkY0000002nc^L0102nc^L2000000030;g>i`000000_lgU00<0_lgU0P0000000`2ncND000000<3<
i0030<3<i0050000002oc>@0_lcT0;o<i00000000P30bn<2000000@0_l_S00<000000<3:hP30b^80
0P0000030;o:hP0400000030bN800000000000@0_lWR00@000000;o8h@00000000001P2ob>800`00
0000_/OQ0;k7h@050;k7h@030000002man40_LOQ00D0_LOQ00<000000;c6hP2la^80102la^800`00
0000_<GQ0000000200000240kn[700<000000>oZa`3_j/L01P3_j/L000030000003_j/L000000080
kn[700<000000>oZa`0000002`3_j/L00`000000kn[70>oZa`1S0>oZaa`0000000<0KZ;a0000001X
X?400`1XX?42000000<0Hika00<0000005nNlP0000002@00000205^Ol`050000001NXoD0GZ?e05jS
m@0000001@1UZ?L00`000000KJoh0000000;000000<0Pkci00<0000008k2n@2>`_T00`2>`_T20000
00<0V/Sg100000060:C;m0030000002]c_40[Lka00800000102]cO400`000000/lo^0;??kP030000
0080/lk^0P0000020;S?j`<000000P2gc^/00`000000^loY0;_?j@02000000@0^lkY00<000000;k>
i`2nc^L00P0000040;g>i`040000002ocND00000000000@0_/gU00@000000<3<i000000000001@2o
c>@2000000L0_l_S0P0000060;o:hP030000002obN80_lWR00D0_lWR00<000000;o8hP2ob>80102o
b>83000000D0_/OQ0P0000000`2nan8000000;g7h@030;g7h@<000001`2la^8010000000kn[70>oZ
a`00000Q0>oZa`030000003_j/L0kn[700H0kn[700000`3_j/L000000>oZa`020>oZa`030000003_
j/L0000000`0kn[700<000000>oZa`3_j/L0H`3_j/L00`000000Sk7]08nak@0208nak@0300000029
[^h0RJk^0080RJk^00<0000008>/k`23[>l00P23[>l00`000000O:W`07bYl00207bYl0030000001e
Y_00MJK`0080MJK`00<0000006nSl@0000002P0000000`1SW_40000005nNlP0205nNlP030000001N
Wo<0GYoc0080GYoc00<0000005nRm00000001@0000000`1NXoD0000006FXm`0406FXm`050000001]
[oP0KJoh06f_n00000001@1g]OT2000000D0Pkci00<0000008k2n@2>`_T00P2>`_T5000000<0VlOf
0P0000040:C;m0@000001P2]cO43000000L0/lk^0P0000060;O>j`8000001`2kc^T2000000L0_LkW
00<000000;k=i@2ncND01@2ncND00`000000_lcT0;o<i0040;o<i0030000002nc>@0000000D0_l_S
0P0000000`2obn<000000;o:hP030;o:hP80000000<0_l[S0000002obN800`2obN82000000030;o9
hP000000_lSR00<0_lSR00D000000;k8hP2nb>80_/SR000000030;k7h@050000002nan80_/OR0;k7
hP0000000P2man42000000<0_LOR00<000000;c6hP2la^800P2la^82000000@0kn[700<000000>oZ
a`3_j/L07P3_j/L00`000000kn[70>oZa`060>oZa`0000<0kn[70000003_j/L00P3_j/L3000000d0
kn[70P00001S0>oZa`030000002?/Nd0Sk7]00<0Sk7]00<0000008V^kP29[^h00P29[^h00`000000
Pjc_08>/k`0208>/k`030000001lZO00O:W`0080O:W`00<0000007FVl01eY_000P1eY_001@000000
Kj?a06nSl@1_Xo40000000D0JJ7a00<0000006FPlP000000100000000`1OW_80000005jOl`0305jO
l`030000001OX_@0Gj;d0080Gj;d00<0000006>Um@0000002P0000000`1][oP0000007Nen@0307Ne
n@`000000`2@`oP00`000000VlOf09_7mP0309_7mPD000000`2Ubo<200000080[Lga0`0000020:g=
l@030000002cc^h0/lk^00<0/lk^0P0000000`2bc^h000000;O>j`030;O>j`80000000<0]lk[0000
002kc^T0102kc^T2000000030;[>j@000000_LkW00@0_LkW0P0000000`2lcNL000000;k=i@030;k=
i@80000000<0_/cU0000002oc>@00P2oc>@2000000<0_/cT00<000000;o;h`2obn<00P0000030;o;
h`030000002ob^80_l[R00800000102ob^<010000000_lWR0000000000040;o9hP040000002ob>80
0000000000@0_/SR00@000000;k7h@00000000001@2nan82000000D0_LOR00<000000;c6hP2la^80
0P0000070>oZa`030000003_j/L0kn[701d0kn[700<000000>oZa`3_j/L01P3_j/L001L0kn[700<0
00000>oZa`3_j/L0H@3_j/L010000000Sk7]08nak@2?/NdD00000080MJK`00@0000006nSl@1_Xo40
Kj?a0P00000306VQl@030000001UX?80IJ3b0080IJ3b00<0000006:PlP0000001000000205jOl`03
0000001OX_@0Gj;d0080Gj;d00D0000006>Um@1SYOD0HjGe0000000506VZm`030000001a/?P00000
00D000000`1k]oT00`000000Q[gi08Jmn@0308Jmn@030000002@`oP0T<?h00@0T<?h00<0000009_7
mP2KaoH00P00000209c7mP030000002Ubo<0YL_c00@0YL_c0`0000060:g=l@030000002cc^h0/lk^
00800000102bc^h010000000]lk[0000000000040;O>j`030000002kc^T0^lkY00800000102jc^T0
0`000000_LkW0;g>i`02000000<0_<gW00<000000;k=i@2ncND00P0000040;k<i@030000002oc>@0
000000H0_/cT0P0000060;o;h`8000001`2ob^<00`000000_lWR0;o9hP050;o9hP030000002nb>80
_/SR00D0_/SR00<000000;k7hP2nan800`2nan83000000L0_LOR0P00000:0>oZa`030000003_j/L0
kn[701`0kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0H@3_j/L30000
00<0S[7^00<0000008R^k`28[^l00P28[^l00`000000PZc_08:/k`0208:/k`030000001lZO00O:W`
0080O:W`00<0000007JVl@0000002P0000000`1YXO40000006FPlP0306FPlP060000001RX?80HZ3b
06:PlP000000HZ7c2`0000000`1SYOD000000000000406VZm`040000001a/?P0LK3h076`n0800000
1@1k]oT00`000000Q[gi08Jmn@0308Jmn@030000002@`oP0T<?h0080T<?h1000000509c7mP030000
002Ubo<0YL_c00<000000P2Ub_<00`000000[Lga0:g=l@040:g=l@<000001P2bc^h2000000L0]lk[
0P0000070;[>j@8000001P2lcNL2000000L0_/cU00<000000;k<i02nc>@00`2nc>@2000000030;k;
i@000000_l_S00<0_l_S0P0000000`2nbn@000000;o:h`040;o:h`80000000<0_/[S0000002obN80
0`2obN82000000030;k9hP000000_/SR00<0_/SR0P0000000`2nb>8000000;k7hP020;k7hP050000
002man80_LOR0;g7hP000000102man82000000`0kn[700<000000>oZa`3_j/L0703_j/L00`000000
kn[70>oZa`060>oZa`006@3_j/L00`000000kn[70>oZa`1Q0>oZa`030000002>/Nh0S[7^0080S[7^
00<0000008R^k`28[^l00`28[^l00`000000PZc_08:/k`0208:/k`8000000`1lZO000`000000MZKa
07JVl@0207JVl@030000001`Y?40L:Ca0080L:Ca00<0000006^SlP0000002@0000000`1RX?800000
06:Ql`0306:Ql`030000001SY?@0HjCd0080HjCd00<0000006NWmP0000007000000309;3m`800000
0`2LaoH4000000H0YL[c00<000000:g=l@2]cO400`0000020:g<l08000000P2bc^h300000080//g^
00<000000;O>j`2gc^/00P2gc^/2000000030;K=j`000000^/kY00@0^/kY0P0000000`2icNT00000
0;c=i`030;c=i`80000000<0_<gW0000002nc>D0102nc>D2000000040;g<iP000000_/cT0;k<i080
0000102nbnD010000000_l_S0000000000040;k;i0030000002ob^<0_l[S008000000`2nb^<00`00
0000_lWR0;o9hP02000000<0_/WR00<000000;k8hP2nb>800P0000030;k8hP040000002nan800000
000000@0_LOR00<000000;g7hP2man800P00000?0>oZa`030000003_j/L0kn[701`0kn[700<00000
0>oZa`3_j/L01@3_j/L001X0kn[70P00001R0>oZa`030000002>/Nh0S[7^0080S[7^00@0000008R^
k`28[^l0R:k_2`0000000`1lZO00000007JVl@0307JVl@030000001`Y?40L:Ca0080L:Ca00D00000
06^SlP1[Xo80Jj?b0000000406NRlP030000001UX_<0000000@000000P1RXO<00`000000HjCd06>T
m00206>Tm0030000001WYoH0IjOf0080IjOf00<0000006f/m`1][?L00P1][?L00`000000MK;h07Fb
n00307Fbn0030000001n^?P0O[Sh0080O[Sh00<0000008Rmn028_OP00`28_OP2000000@0T/?g1@00
000309g7m@030000002Ub_<0YL[c00@0YL[c0`0000060:g<l0<000001P2bcNh010000000]lk[0000
000000040;K=j`030000002jc^T0^/kY00800000102icNT010000000_<gW0000000000040;c=i`03
0000002nc>D0_/cU00800000102mc>H2000000L0_/_U00<000000;k;i02nbn@01@2nbn@2000000H0
_/[S0P0000060;k9hP8000001P2nb>800`000000_LOR0;g7hP050;g7hP8000004P3_j/L00`000000
kn[70>oZa`0K0>oZa`030000003_j/L0kn[700D0kn[7000L0>oZa`030000003_j/L0kn[70600kn[7
2000000308R^k`0300000022[>l0PZc_00<0PZc_00<0000007bYl00000003P0000000`1[Xo800000
06NRlP0206NRlP030000001UX_<0IJ;c0080IJ;c00<0000006FSm00000002P00000206NWmP030000
001][?L0KJcg0080KJcg00<0000007Fbn01e/_P00`1e/_P00`000000O[Sh07jhn00207jhn0030000
0028_OP0R;gh0080R;gh1P00000309C3m`030000002MaoD0WLOe00<0WLOe00<000000:G:l`2Ub_<0
0`0000020:K:l`8000000P2]c?0300000080[Lc`00<000000;;=kP2bcNh0102bcNh2000000H0]/g[
0`0000060;W=j@8000001P2lcNL3000000@0_LcV0P0000000`2lc>H000000;k;i@040;k;i@800000
00<0_L_U0000002nbn@00`2nbn@2000000030;k:i0000000_/[S00<0_/[S0P0000000`2nbN<00000
0;k9hP030;k9hP80000000<0_/WS0000002nb>800`2nb>82000000030;g8hP000000_LOR00<0_LOR
0P00000D0>oZa`030000003_j/L0kn[701/0kn[700<000000>oZa`3_j/L01@3_j/L001d0kn[700<0
00000>oZa`3_j/L0H03_j/L00`000000SK7^08fakP0208fakP0300000028[^l0R:k_00<0R:k_00<0
000008:/k`22[>l00P22[>l00`000000O:W`07bYl00207bYl0030000001fYo40MZOa0080MZOa00<0
0000076Ul@1aYO400P1aYO400`000000KJCb000000040000000306NRlP000000IJ;c00<0IJ;c0P00
000306FSm0030000001WY_D0IjKe0080IjKe00<0000006^YmP0000005P00000308Znn0030000002D
`oL0U<?g00@0U<?g00@0000009g7m@2MaoD0WLOe100000060:K:l`<000001P2]c?000`000000//g^
0;;=kP0300000080//c]00<000000;K=j`2fcN/00`0000020;K=j`8000000P2icNT300000080^LgY
00<000000;c=i`2lcNL00`0000020;_<i`80000000<0_LcV000000000000102lc>H00`000000_/_U
0;k;i@02000000<0_L_U00<000000;k;i02nbn@00P0000040;k:i0040000002nb^<00000000000@0
_/WS00@000000;k9hP0000000000102nbN<010000000_/SR0000000000040;g8hP040000002man80
0000000001L0kn[700<000000>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`050>oZa`007P3_j/L0
0`000000kn[70>oZa`1P0>oZa`8000000`2=/Nh2000000@0R:k_00<0000008:/k`22[>l00P22[>l0
0`000000O:W`07bYl00207bYl0030000001fYo40MZOa0080MZOa00D00000076Ul@1aYO40LJGa0000
000406fTlP030000001YXo80000000X0000000<0IJ?d0000001WY_D00`1WY_D00`000000JjWf06^Y
mP0206^YmP030000001`[_L0L:kg0080L:kg00<0000007Rcn01h/oP00`1h/oP00`000000PKWh086i
n002086in0030000002:__P0R[kh00@0R[kh00<0000009C3m`2D`oL00P2D`oL5000000<0W/Oe0P00
00020:K:l`<000000P2VbO800`000000[Lc`0:g<l0040:g<l0<000001P2bc>d2000000L0]/g[0P00
00060;W=j@8000001`2kc>L00`000000_<cV0;c<iP050;c<iP8000001P2mbnD2000000L0_/[T00<0
00000;k9h`2nbN<01@2nbN<00`000000_/WS0;k9h`050;k9h`030000002mb>80_LSR00D0_LSR00<0
00000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[700D0kn[7000O
0>oZa`800000HP3_j/LL00000003076Ul@000000KJCb00<0KJCb00D0000006VSlP1YXo80JJ?b0000
000506RSl`030000001XYO@0000000T000000P1[ZOH00`000000L:kg072^m`02072^m`030000001h
/oP0N;?h00<0N;?h00<00000086in021^OP00P21^OP00`000000R[kh08Znn00208Znn0H000000`2E
`oH00`000000W/Oe09k7m@0309k7m@<000001P2VbO800`000000[Lc`0:g<l00300000080[L_`00<0
00000;;<k@2bc>d00P2bc>d2000000030;;<k@000000]/g[00@0]/g[0P0000000`2fc>/000000;W=
j@030;W=j@80000000<0^<cY0000002kc>L0102kc>L2000000030;[<i`000000_<cV00<0_<cV0P00
00000`2lbnH000000;g;i@030;g;i@80000000<0_L_U0000002nb^@0102nb^@2000000030;g:i000
0000_/WS00<0_/WS0P0000000`2mbN<000000;k9h`030;k9h`80000000<0_LSS0000002mb>800`2m
b>82000001`0kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`050>oZa`008@3_j/L0
0`000000kn[70>oZa`1P0>oZa`030000002=/Nh0SK7^0080SK7^00<0000008R^k`28[^l00P28[^l0
0`000000PZc`08:/l00208:/l0030000001lZ_00O:[`0080O:[`00<0000007NWl@1gYo400P1gYo40
0`000000LZKa000000090000000306VSlP000000J:?c00@0J:?c00D0000006RUm01XYO@0J:Gd0000
000406ZWm@030000001^ZoH0000001H000000`2<__L00`000000UL?f09G3mP0409G3mP030000002N
aoD0W/Oe008000000P2Oao@00`000000Y/Wb0:K9lP040:K9lP<000001P2]bo0010000000//c]0000
000000040;;<k@030000002fcN/0]/g[00800000102fc>/010000000^LgY0000000000040;S<j@03
0000002kc>L0^lcW008000000`2jc>L00`000000_<cV0;c<iP02000000@0_<_V00@000000;g;i@00
00000000102mbnD00`000000_/[T0;k:i002000000<0_L[T00<000000;k9h`2nbN<00P0000030;g9
h`030000002nbN<0_/WS008000000`2mb><00`000000_LSR0;g8hP02000001h0kn[700<000000>oZ
a`3_j/L0603_j/L00`000000kn[70>oZa`050>oZa`008P3_j/L00`000000kn[70>oZa`1P0>oZa`03
0000002=/Nh0SK7^0080SK7^00<0000008R^k`28[^l00P28[^l00`000000PZc`08:/l00208:/l003
0000001lZ_00O:[`0080O:[`00<0000007NWl@1gYo400P1gYo401@000000LZKa07:Vl@1bY_400000
00@0KZGb00<0000006bTl`0000002P0000000`1XYO@0000006ZWm@0306ZWm@030000001^ZoH0KZ_f
0080KZ_f00<0000007B`m`1d/?L00P1d/?L00`000000NkCg07^dm`0307^dm`0300000024^_P0Q;[h
0080Q;[h0P00000508bnm`030000002E`oH0UL?f0080UL?f1000000509o7m0030000002VbO80Y/Wb
00<000000P2VbO800`000000[L_`0:g;l0040:g;l08000001P2bc>d3000000L0]/c[00<000000;S<
j@2hc>T01@2hc>T2000000H0^/cW0P0000070;c;iP030000002mbnD0_L_U00D0_L_U0P0000060;g:
i08000001P2mbN<2000000H0_LSS0P00000Q0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZ
a`3_j/L0103_j/L002<0kn[700<000000>oZa`3_j/L0H03_j/LL0000000307:Vl@000000KZGb00<0
KZGb00D0000006bTl`1/Y?<0K:Cc0000000506ZUl`030000001[Y_@0000000T000000P1^ZoH00`00
0000M;3g07B`m`0207B`m`030000001k]?L0NkCg00<0NkCg00<0000008Bjn024^_P00P24^_P;0000
00<0Ul?f0P00000309o7m0@000001P2VbO800`000000[L_`0:g;l00300000080[L__0P0000020;;<
k@8000000P2ac>d00`000000]/c[0;K<j`030;K<j`80000000<0]Lc[0000002hc>T00`2hc>T20000
00030;S<j@000000^/cW00<0^/cW0P0000000`2jbnL000000;c;iP040;c;iP80000000<0^l_V0000
002mbnD00`2mbnD2000000030;c:i@000000_L[T00<0_L[T0P0000000`2mb^@000000;g9h`030;g9
h`80000000<0_LWT0000002mb><00`2mb><2000002@0kn[700<000000>oZa`3_j/L05`3_j/L00`00
0000kn[70>oZa`040>oZa`00903_j/L200000640kn[700<0000008f`kP2=/>h00P2=/>h00`000000
Qjk_08N^k`0208N^k`0300000022[?00PZc`0080PZc`00<0000007fZl01mZ_000P1mZ_000`000000
N:Sa07RXl@0207RXl@030000001cYo80000000T0000000<0K:Cc000000000000101ZYO<01@000000
JjKd06^Vm01[Y_@0000000@0KJWe00<00000076]mP0000004@00000308Jjm`030000002>_oL0S[og
0080S[og0P00000409O3mPD000000`2Oa_@2000000@0Y/Wb100000060:g;k`<000001@2ac>d00`00
0000]/c[0;K<j`02000000<0]Lc[00<000000;S<j@2hc>T00P0000040;S<j@040000002jc>L00000
000000@0^/_W00<000000;c;iP2lbnH00P0000030;_;iP030000002mbnD0_L_U008000000`2lb^D0
0`000000_L[T0;g:i002000000@0_L[T00@000000;g9h`0000000000102mbN@010000000_LSS0000
0000000W0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZa`3_j/L0103_j/L002H0kn[700<0
00000>oZa`3_j/L0GP3_j/L00`000000SK3^08f`kP0308f`kP0300000027[^l0Qjk_0080Qjk_00<0
000008:/l022[?000P22[?000`000000OJ[`07fZl00207fZl0050000001hZ?40N:Sa07RXl@000000
101cYo800`000000L:Kb072VlP02072VlP030000001]Y_<0000000X0000000<0JjKd0000001]ZOD0
0`1]ZOD2000000<0LJgf00<0000007Nam`1g/OL00P1g/OL00`000000O[Kg07jfm`0307jfm`800000
1@26^_L010000000S[og08jom`2>_oL6000000<0V<?e00<0000009o6m02Oa_@00`2Oa_@5000000<0
YlWa0P0000020:g;k`<000000P2]b^l00`000000/Lc]0;7<k@030;7<k@<000001@2ec>/3000000L0
^<cY00<000000;[;i`2jbnL01@2jbnL2000000H0^l_V0P0000060;c:i@8000001`2mb^@00`000000
_LWT0;g9i0040;g9i0800000:@3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700@0
kn[7000W0>oZa`030000003_j/L0kn[705h0kn[700@0000008f`kP2=/>h0SK3^500000000`1hZ?40
000007>WlP0307>WlP030000001`Y_80L:Kb0080L:Kb00<0000006fVl`1]Y_<00P1]Y_<00`000000
KJKc06fVl`0206fVl`030000001]Z?@0000000X0000000<0LJgf0000001g/OL00`1g/OL00`000000
O[Kg07jfm`0207jfm`/000000`2@_oH00`000000V<?e09S3m@0409S3m@030000002Oa_@0WlKd0080
00000P2Pa_<00`000000YlWa0:O9l@040:O9l@<000001@2]b^l00`000000/Lc]0;7<k@0300000080
/L_]0P0000020;G<j`8000000P2dbn/00`000000^<cY0;S<j@030;S<j@80000000<0]l_Y0000002j
bnL00`2jbnL2000000030;W;j0000000^l_V00<0^l_V0P0000000`2kbnH000000;c:i@030;c:i@80
000000<0_<[U0000002mb^@0102mb^@2000000040;c9i@000000_LWT0;g9i0<00000;03_j/L00`00
0000kn[70>oZa`0E0>oZa`030000003_j/L0kn[700@0kn[7000X0>oZa`030000003_j/L0kn[705h0
kn[70`00000308b`kP0300000027[^l0Qjk_0080Qjk_00<0000008:/l022[?000P22[?000`000000
OJ_a07f[l@0207f[l@030000001iZO40000000h000000P1]Y_<00`000000KJKc06fVl`0206fVl`05
0000001]Z?@0KJSd06fXm00000001@1`ZoD00`000000M:kf0000000:000000<0P;Og00<0000008Rk
m`28^oL00`28^oL00`000000T;of092omP03092omP030000002H`oD0V<?e0080V<?e100000050:36
l`030000002WbO40YlWa00<000000P2Wb?400`000000[L[_0:g:k`030:g:k`<000001P2abnd30000
00D0]<_[00<000000;S<j@2hc>T00P0000030;O;j@030000002jbnL0^/_W00800000102ibnP01000
0000^l_V0000000000040;_;iP040000002lb^D00000000000@0_<[U00<000000;g:i02mb^@00P00
00040;c9i@800000<03_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[7000Y
0>oZa`030000003_j/L0kn[705h0kn[700<0000008b`kP2</>h00`2</>h00`000000Qjk_08N^k`02
08N^k`0300000022[?00PZc`0080PZc`00<0000007f[l@1mZo400P1mZo401@000000NJWa07VYl@1i
ZO40000000@0M:Ob00<00000076WlP1aYo800P1aYo800`000000KjOc0000000:0000000306fXm000
0000L:_e00@0L:_e00@0000007B^mP1d[_H0M:kf0P00000307Zbm`8000001@20]oL00`000000R;_g
08Rkm`0208Rkm`030000002@_oH0T;of0080T;of1P00000309W3m@8000000`2Pa_<4000000H0YlSa
00<000000:g:k`2]b^l00P0000020:c:k`8000000P2abnd300000080/L_]00<000000;C;j`2dbn/0
0`2dbn/3000000D0]l_Y0`0000060;W;j08000001P2kbnH2000000H0_<[U0`0000040;c9i@800000
<`3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[7000Z0>oZa`800000G`3_
j/L010000000S;3^08b`kP2</>hD0000000307VYl@000000M:Ob00<0M:Ob00<00000076WlP1aYo80
0P1aYo800`000000KjOc06nWl`0206nWl`030000001_Z?@0KjSd0080KjSd00<00000072Ym0000000
80000003096omP800000102I`oD5000000<0XLKc00<000000:O8l@2Wb?40102Wb?43000000D0[<[_
0`0000050;7;k@030000002dbn/0]<_[00<000000P2dbn/200000080]l_Y0P0000020;O;j@800000
0P2ibnP300000080^L_X00<000000;_;iP2kbnH00`0000020;[:iP030000002lb^D0_<[U00<00000
0P2kb^D00`000000_<WU0;c9i@02000003D0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[7
0>oZa`030>oZa`00;03_j/L00`000000kn[70>oZa`1M0>oZa`<000000`2</>l00`000000Qjo_08N_
k`0208N_k`0300000022[O00PZg`0080PZg`00<0000007f[l@1mZo400P1mZo400`000000NJWa0000
000900000080LJOb00<0000006nWl`1_Yo<00P1_Yo<00`000000KjSd06nXm00206nXm0050000001`
ZO@0L:Wd072Ym00000001@1b[?D00`000000Mjof07N_mP0207N_mP030000001l/oH0O;?f0080O;?f
00<0000008>gm`23]oL00`23]oL00`000000R[cg08Zlm`0208Zlm`800000102A_oH6000000<0V/?d
00<000000:76l`2Qa_<00`2Qa_<00`000000YlSa0:O8l@0300000080YlSa00<000000:c:k`2/b^l0
0`0000020:c9k`030000002abnd0/L_]00<0/L_]0`0000070;C;j`8000001P2gbnT2000000H0^L_X
0P0000060;[:iP8000001P2kb^D2000003P0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[7
0>oZa`030>oZa`00;@3_j/L00`000000kn[70>oZa`1M0>oZa`030000002</>l0S;3_0080S;3_00<0
000008N_k`27[nl00`27[nl00`000000PZg`08:]l00208:]l0050000001mZo40OJ_a07f[l@000000
101iZO400`000000MZSb07JXlP0207JXlP030000001cZ?80000000l0000000<0L:Wd0000001b[?D0
101b[?D00`000000Mjof07N_mP0207N_mP030000001l/oH0O;?f0080O;?f00<0000008>gm`23]oL0
0`23]oL010000000R[cg08Zlm`2:_?L6000000<0Tl3f00<0000009[3m02J`o@00`2J`o@00`000000
XLKc0:76l`020:76l`@000001@2Wb?43000000H0[<W_00<000000;7;k@2abnd00P0000020;7:k@03
0000002dbn/0]<_[00<0]<_[0P0000000`2dbn/000000;O;j@030;O;j@80000000<0]l_Y0000002i
bnP00`2ibnP2000000030;S:j0000000^/[V00<0^/[V0P0000000`2jb^L000000;_:i@030;_:i@80
0000>`3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[7000^0>oZa`030000
003_j/L0kn[705d0kn[700<0000008b`k`2</>l00P2</>l010000000Qjo_08N_k`27[nl:00000003
07f[l@000000NJWa00<0NJWa00<0000007JXlP1fZ?800P1fZ?800`000000LjSb07>XlP0207>XlP03
0000001aZ?<0LJSc0080LJSc00<00000076Ym01aZO@00P1aZO@00`000000LZ_d0000000J000000<0
S;cf00<0000009?0mP2C`?H0102C`?H010000000V/?d09[3m02J`o@6000000<0XLKb0P0000020:O8
l@8000000P2Wb?400`000000[<W_0:c9k`040:c9k`<000001@2ab^d00`000000]<_[0;C;j`020000
00<0]<_[00<000000;O;j@2gbnT00P0000040;O;j@040000002ibnP00000000000@0^<[X00@00000
0;[:iP0000000000102jb^L010000000^l[U00000000000m0>oZa`030000003_j/L0kn[70180kn[7
00<000000>oZa`3_j/L00`3_j/L002l0kn[70P00001N0>oZa`P000000`27[nl00`000000PZg`08:]
l00208:]l0030000001nZo40000000h000000P1cZ?800`000000LJSc076Xl`02076Xl`030000001a
ZO@0LJWd0080LJWd00D0000007:[m01bZo@0LZ_d0000000507F]m@030000001i/?H0NK3f0080NK3f
00<0000007jdmP1n]?H00P1n]?H00`000000QKSf08FhmP0308FhmP800000102<_?H00`000000Tl3f
09?0mP0209?0mPD000000`2K`o@00`000000XLKb0:76lP040:76lP<000001@2Wb?400`000000[<W_
0:c9k`0300000080[<W_00<000000;7:k@2ab^d00`2ab^d3000000D0]<_[0`0000060;O;j@800000
1`2hb^P00`000000^/[W0;[:i`050;[:i`030000003_j/L0kn[703h0kn[700<000000>oZa`3_j/L0
4@3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000kn[70>oZa`1L0>oZa`030000002<
/>l0S;3_0080S;3_00<0000008N_k`27[nl00`27[nl01@000000PZg`08:]l022[O00000000@0OZ_a
00<0000007ZZl@1jZ_400P1jZ_400`000000MjWb07NYlP0207NYlP030000001dZO80000000l00000
00<0LZ_d0000001e[OD0101e[OD00`000000NK3f07V`mP0207V`mP030000001n]?H0O[Cf0080O[Cf
00<0000008FhmP25^?H00P25^?H;000000<0U<3e00<0000009_3m02K`o@00`2K`o@00`000000XLKb
0:76lP0300000080X/Kb00<000000:O8l@2Wb?400`2Wb?43000000H0[<W_00<000000;7:k@2ab^d0
0P0000020;3:k@8000000P2dbn/200000080/l[[0P0000020;O;j@<000000P2fb^T00`000000^<[X
0;S:j0020;S:j080000000<0^<[X0000002jb^L00`2jb^L200000480kn[700<000000>oZa`3_j/L0
403_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`000000kn[70>oZa`1L0>oZa`030000002<
/>l0S;3_0080S;3_00@0000008N_k`27[nl0Qjo_1@0000000`22[O00000007j[l@0307j[l@030000
001jZ_40NZ[a0080NZ[a00<0000007NYlP1gZO800P1gZO800`000000M:Wb07BYlP0207BYlP030000
001cZO<0LjWc0080LjWc00<0000007>Zm01cZ_@00P1cZ_@00`000000M:cd0000000E000000<0QkWf
00<0000008flmP2=_?H00P2=_?H00`000000U<3e09C0m@0409C0m@040000002K`o@0Vl?d09_3m0@0
00001P2Ra_800`000000YlSa0:O8l@0200000080YlS`00<000000:c9k`2/bNl0102/bNl3000000D0
/<[]0`0000060;?:j`8000001@2fb^T00`000000^<[X0;S:j002000000<0^<[X00<000000;[:i`2j
b^L00P0000150>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L003<0kn[7
00<000000>oZa`3_j/L0G03_j/L8000000<0Qjo`00<0000008>]l00000004`00000207BYlP030000
001cZO<0LjWc0080LjWc00<0000007>Zm01cZ_@00P1cZ_@01@000000M:cd07B/m01d[?@0000000D0
Mjke00<0000007^amP1k/OH00P1k/OH00`000000PKGf086emP02086emP0300000027^OH0QkWf00@0
QkWf00<0000008flmP2=_?H00P2=_?H00`000000U<3e09C0m@0209C0m@D000000`2L`o@2000000@0
X/Kb100000050:O8l0030000002/bNl0[<W_00<000000P2/bNh00`000000/<[]0;3:k@0300000080
/<W]00<000000;?:j`2cb^/00P2cb^/2000000030;?:j`000000]/[Y00@0]/[Y0`0000050;S:j0<0
0000A`3_j/L00`000000kn[70>oZa`0@0>oZa`030000003_j/L0kn[70080kn[7000d0>oZa`800000
G@3_j/L00`000000Rk7_08^ak`0208^ak`0300000027[o00Qjo`0080Qjo`00<0000008>]l023[O00
0P23[O000`000000OZca07j/l@0207j/l@030000001kZo40Nj_a0080Nj_a00<0000007RZlP1hZ_80
0P1hZ_800`000000MZWc0000000?0000000307B/m0000000Mjke00@0Mjke00<0000007^amP1k/OH0
0P1k/OH00`000000PKGf086emP02086emP0300000027^OH0QkWf0080QkWf2`00000309G0m@800000
0`2L`o@6000000<0X/Kb00<000000:O8l02Wb?000P2Wb?04000000D0[<W^0`0000050;39k@030000
002cb^/0/l[[00800000102cb^/00`000000]/[Y0;K:j@0200000080]/[Y0P0000020;S:j0800000
B`3_j/L00`000000kn[70>oZa`0?0>oZa`030000003_j/L0kn[70080kn[7000f0>oZa`030000003_
j/L0kn[705/0kn[700<0000008^ak`2;/Nl00P2;/Nl00`000000Qjo`08N_l00208N_l00300000023
[O00Pjg`0080Pjg`00<0000007j/l@1n[?400P1n[?400`000000Nj_a07^[l@0207^[l@030000001h
Z_80N:[b0080N:[b00<0000007JYl`1fZO<00P1fZO<00`000000MJ[c07FZl`0207FZl`030000001e
Zo@0MJ_d0080MJ_d00<0000007N]m00000005@00000308RimP030000002?_OH0Skgf0080Skgf0P00
000409G0m@D000000`2L`o<00`000000X/Kb0:;6lP030:;6lPD000000`2Xao0200000080[<W^0P00
00020:c8kP030000002`bNd0/<W]00<0/<W]0`0000060;?:j`<000001P2fb^T2000004h0kn[700<0
00000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00=`3_j/L00`000000kn[70>oZa`1K
0>oZab4000000P1fZO<00`000000MJ[c07FZl`0207FZl`030000001eZo@0MJ_d0080MJ_d00@00000
07N]m01g[O@0Mjgd0P00000407Z_m@030000001n/_H0O[;f0080O[;f0P00000308>fmP8000001@28
^OH010000000Skgf08nmmP2?_OH6000000<0U/3d00<0000009c3l`2L`o<00`2L`o<00`000000X/Kb
0:;6lP0200000080XlGb00<000000:S7l02Xao00102Xao03000000D0[<S^00<000000;39k@2`bNd0
0P0000020;39k08000000P2cb^/300000080/lW[00<000000;K:j@2fb^T00P2fb^T200000540kn[7
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[70>oZ
a`1K0>oZa`030000002;/Nl0Rk7_0080Rk7_00<0000008N_l027[o000P27[o000`000000Pjg`08>]
l00208>]l0030000001o[?40Ojca0080Ojca00<0000007b[l@1lZo400P1lZo400`000000NJ_b07V[
lP0207V[lP030000001gZo<0000002X000000`2@_OD00`000000U/3d09K0m00309K0m0030000002L
`o<0W<?c0080W<?c100000050:?5lP030000002Xao00Z<O`00<000000P2Xao000`000000[<S^0:c8
kP030:c8kP<000001@2`bN`3000000D0/lW[00<000000;K:j@2fb^T00P00001C0>oZa`030000003_
j/L0kn[700d0kn[700<000000>oZa`3_j/L00P3_j/L003T0kn[70P00001L0>oZa`030000002;/Nl0
Rk7_0080Rk7_00<0000008N_l027[o000P27[o000`000000Pjg`08>]l00208>]l0030000001o[?40
Ojca0080Ojca00<0000007b[l@1lZo400P1lZo400`000000NJ_b07V[lP0207V[lP030000001gZo<0
Mj_c0080Mj_c00<0000007N[l`1gZo<00P1gZo<00`000000Mjcd07N/m00207N/m0030000001i[_@0
NJkd0080NJkd00<0000007b`m@1l/?D00P1l/?D00`000000Ok?e07ncm@0307ncm@0300000025]oH0
QKOf0080QKOf00<0000008ZjmP2:^_H00`2:^_H00`000000T;ge092mm@03092mm@040000002F`?@0
U/3d09K0m0H000000`2M`o<2000000<0XlGb100000050:S7l0030000002/b>h0[<S^00<000000P2/
b>h200000080/<W/0P0000020;39k0030000002cbN/0/lW[00<0/lW[0`00001F0>oZa`030000003_
j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0FP3_j/LV
00000080Mj_c00<0000007N/m01g[?@00P1g[?@00`000000NJkd07V^m00207V^m0030000001l/?D0
O;3e0080O;3e00<0000007ncm@1o/oD00`1o/oD00`000000QKOf08FgmP0208FgmP040000002:^_H0
R[[f08ZjmP/000000`2G`O@2000000@0WL?c1@0000030:?5l@8000000`2Xao04000000H0[<S^0`00
00050;39k0030000002cbN/0/lW[00800000FP3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_
j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[705X0kn[700<0000008^ak`2;/Nl00P2;/Nl0
0`000000Qjo`08N_l00208N_l00300000023[_00Pjk`0080Pjk`00<00000082]l@20[O400P20[O40
0`000000O:cb07b/lP0207b/lP030000001jZo80NZ_b0080NZ_b00<0000007V[l`1iZo<00P1iZo<0
0`000000N:cc0000000O000000<0S;[e00<00000096mm@2A_OD00`2A_OD2000000<0Ul7d1P000003
09k3lP030000002SaO40XlGa00<0XlGa100000030:S7l08000000P2/b>h300000080[<S^00<00000
0;39k02`bN`00`2`bN`3000005`0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[70>oZa`01
0>oZa`00?@3_j/L00`000000kn[70>oZa`1J0>oZa`030000002;/Nl0Rk7_0080Rk7_00<0000008N_
l027[o000P27[o000`000000Pjk`08>^l00208>^l00300000020[O40P:ga0080P:ga00<0000007b/
lP1l[?800P1l[?800`000000NZ_b07Z[lP0207Z[lP030000001iZo<0NJ_c0080NJ_c00<0000007R/
l`1h[?<00P1h[?<00`000000NJgd07V]m00207V]m0030000001k[o@0Njod0080Njod00<0000007fa
m@1m/OD00P1m/OD00`000000P[Ce08:dm@0308:dm@0300000026]oD0Q[Oe0080Q[Oe00<0000008bj
m@2<^_D00`2<^_D00`000000TKge096mm@02096mm@D000000`2H`O@00`000000W/?b09k3lP0309k3
lP030000002SaO40XlGa00<000000P2SaO400`000000Z<O`0:S7l0030:S7l0<000001@2/b>h00`00
0000/<W/0;39k00300000600kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZa`010>oZ
a`00?P3_j/L2000005/0kn[79P00000207R/l`030000001i[O@0NJgd0080NJgd00<0000007^_m01k
[o@00P1k[o@00`000000OK7e07fam@0207fam@0300000022]?D0P[Ce00<0P[Ce00<0000008Jgm@26
]oD00P26]oD010000000S;[e08bjm@2<^_D6000000<0T[kd00<0000009S1m02H`O@00`2H`O@01000
0000W/?b09k3lP2N`o84000000H0XlGa00<000000:S7l02Xao000P0000020:S7k`030000002/b>h0
[<S^00<0[<S^0`00001T0>oZa`030000003_j/L0kn[700X0kn[700<000000>oZa`3_j/L00@3_j/L0
0400kn[700<000000>oZa`3_j/L0F@3_j/L00`000000Rk7_08^ak`0208^ak`0300000027[o00Qjo`
0080Qjo`0P00000308B^l00300000020[O40P:ga0080P:ga00<0000007f/lP1m[?800P1m[?800`00
0000Njcb07^/lP0207^/lP030000001j[?<0NZcc0080NZcc00<0000007Z]l`0000007`00000308fk
m@030000002B__@0T[kd00<0T[kd00<0000009S1m02H`O@00P2H`O@5000000<0W/?b0P0000040:?5
l@@000001@2Xanl00`000000[<S^0:c8kP02000006P0kn[700<000000>oZa`3_j/L02@3_j/L00`00
0000kn[70>oZa`010>oZa`00@@3_j/L00`000000kn[70>oZa`1I0>oZa`030000002;/Nl0Rk7_0080
Rk7_00@0000008N_l027[o00Qjo`1@0000000`24[_000000082]l@03082]l@030000001m[?80OJcb
0080OJcb00<0000007^/lP1k[?800P1k[?800`000000NZcc07Z/l`0207Z/l`030000001j[O<0NZgc
0080NZgc00<0000007^^m01k[_@00P1k[_@00`000000O;3d07b`m00207b`m0030000001o/_D0Ok;e
0080Ok;e00<0000008>em@23]OD00`23]OD00`000000R;Se08Rhm@0208Rhm@800000102=^oD01000
0000T[kd09:nm02B__@6000000<0VL7c0P00000309k3lPH000000`2TaO400`000000Z<O_0:S7k`02
0:S7k`@00000JP3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[700120>oZ
a`030000003_j/L0kn[705T0kn[72000000308N`l00300000024[_00000001d000000P1k[_@00`00
0000O;3d07b`m00207b`m0030000001o/_D0Ok;e0080Ok;e00@0000008>em@23]OD0PkGe40000003
09Bnm0800000102I`O<5000000<0Wl?b00<000000:C5l@2TaO400`2TaO45000006l0kn[700<00000
0>oZa`3_j/L0203_j/L00`000000kn[70>oZa`010>oZa`00@`3_j/L2000005X0kn[700<0000008^a
k`2;/Nl00P2;/Nl2000000@0Qk3`00@0000008B^l024[_00Q:k`0P000003086]l@8000000`1n[O80
0`000000O:gb07b]lP0207b]lP030000001k[O<0Njgc0080Njgc00<0000007^^l`1k[_<00P1k[_<0
0`000000O:od0000000?000000<0QKKe00<0000008Vhm@29^?D00`29^?D00`000000S[_d08jkm002
08jkm08000000`2D__@6000000<0V/7c00<0000009o3lP2O`o800`2O`o800`000000Y<Ga0:C5l@02
000007D0kn[700<000000>oZa`3_j/L01`3_j/L00`000000kn[70>oZa`010>oZa`00A@3_j/L00`00
0000kn[70>oZa`1H0>oZa`040000002;/Nl0Rk7_08^aka@0000000<0OZgb0000001l[O800`1l[O80
0`000000Njgc07^]l`0207^]l`030000001k[_<0Njkc0080Njkc00<0000007b_m01l[o@00P1l[o@0
0`000000O[7d07jam00207jam08000000`21/o@2000000@0QKKe00<0000008Vhm@29^?D00P29^?D0
0`000000S[_d08jkm00208jkm0D000000`2D__@00`000000V/7c09[1l`0309[1l`030000002O`o80
Wl?b0080Wl?b1000001h0>oZa`030000003_j/L0kn[700L0kn[70@0000010>oZa`40kn[700160>oZ
a`030000003_j/L0kn[705P0kn[70`00000308^ak`0300000028/?00R;3`0080R;3`00<0000008B_
l@24[o400P24[o400`000000PZka08:^l@0208:^l@030000001o[O80000002h000000`2@_?@00`00
0000U;kd09Bnm00309Bnm0040000002J`O<0V/7c09[1l`H00000O03_j/L00`000000kn[70>oZa`07
0>oZa`4000000@3_j/L10>oZa`00A`3_j/L00`000000kn[70>oZa`1H0>oZa`030000002;/Nl0Rk7_
00<0Rk7_00<0000008R`l028/?000P28/?000`000000Q:oa08B_l@0208B_l@0300000022[_40PZka
0080PZka00@0000007n]lP1o[O80Ojgb0P00000307f]lP030000001m[_<0OJkc0080OJkc00<00000
07f^l`1m[_<00P1m[_<00`000000O[3d07j`m00207j`m00300000020/O@0P;7d00<0P;7d00<00000
08>dm023]?@00P23]?@00`000000Q[Kd08Jfm00208Jfm0030000002;^O@0RkWd0080RkWd0P000005
092lm0040000002D__@0U;kd09Bnm0D00000P`3_j/L00`000000kn[70>oZa`060>oZa`4000000@3_
j/L10>oZa`00B03_j/L2000005T0kn[700@0000008^ak`2;/Nl0Rk7_6@0000000`1m[O80000007f^
l`0307f^l`030000001m[_<0OJkc0080OJkc00<0000007j`m01n/?@00P1n/?@00`000000P;7d082a
m002082am00300000023]?@0PkCd00<0PkCd00<0000008Jfm026]_@00P26]_@010000000RkWd08^i
m02;^O@;000008T0kn[700<000000>oZa`3_j/L01@3_j/L100000040kn[70@3_j/L004X0kn[700<0
00000>oZa`3_j/L0E`3_j/L3000001T0kn[79000002E0>oZa`030000003_j/L0kn[700@0kn[70@00
00010>oZa`40kn[7001;0>oZa`030000003_j/L0kn[705H0kn[700<000000>oZa`3_j/L0dP3_j/L0
0`000000kn[70>oZa`040>oZa`4000000@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZa`1E0>oZ
a`030000003_j/L0kn[70=<0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L004d0
kn[70P00001E0>oZa`030000003_j/L0kn[70=@0kn[700<000000>oZa`3_j/L00`3_j/L100000040
kn[7001?0>oZa`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0e03_j/L00`000000kn[7
0>oZa`030>oZa`4000000@3_j/L00500kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZ
a`3E0>oZa`030000003_j/L0kn[70080kn[70@0000010>oZa`00D@3_j/L00`000000kn[70>oZa`1@
0>oZa`030000003_j/L0kn[70=H0kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00DP3_j/L2
00000500kn[700<000000>oZa`3_j/L0e`3_j/L010000000kn[70>oZa`0000010>oZa`00E03_j/L0
0`000000kn[70>oZa`1=0>oZa`030000003_j/L0kn[70=L0kn[700@000000>oZa`3_j/L000000@3_
j/L005D0kn[700<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`3H0>oZa`030000003_j/L0
00000040kn[7001F0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L0f@3_j/L10000
0040kn[70@00000005L0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000kn[70>oZa`3J0>oZa`80
0000001H0>oZa`800000BP3_j/L00`000000kn[70>oZa`3J0>oZa`800000001J0>oZa`030000003_
j/L0kn[704H0kn[700<000000>oZa`3_j/L0f`3_j/L200000000F`3_j/L00`000000kn[70>oZa`15
0>oZa`030000003_j/L0kn[70=L0kn[7100000020>oZa`00G03_j/L00`000000kn[70>oZa`140>oZ
a`030000003_j/L0kn[70=<0kn[7100000060>oZa`00G@3_j/L2000004@0kn[700<000000>oZa`3_
j/L0c`3_j/L4000000X0kn[7001O0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0
b`3_j/L4000000h0kn[7001P0>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0a`3_
j/L400000180kn[7001Q0>oZa`030000003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0``3_j/L4
000001H0kn[7001R0>oZa`800000?`3_j/L00`000000kn[70>oZa`300>oZa`<000006P3_j/L006@0
kn[700<000000>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`2l0>oZa`@000007@3_j/L006D0kn[7
00<000000>oZa`3_j/L0>`3_j/L00`000000kn[70>oZa`2h0>oZa`@000008@3_j/L006H0kn[700<0
00000>oZa`3_j/L0>P3_j/L00`000000kn[70>oZa`2d0>oZa`@000009@3_j/L006L0kn[70P00000j
0>oZa`030000003_j/L0kn[70;00kn[71000000Y0>oZa`00J@3_j/L00`000000kn[70>oZa`0g0>oZ
a`030000003_j/L0kn[70:`0kn[71000000]0>oZa`00JP3_j/L00`000000kn[70>oZa`0f0>oZa`03
0000003_j/L0kn[70:P0kn[71000000a0>oZa`00J`3_j/L00`000000kn[70>oZa`0e0>oZa`030000
003_j/L0kn[70:D0kn[70`00000e0>oZa`00K03_j/L2000003D0kn[700<000000>oZa`3_j/L0X@3_
j/L4000003P0kn[7001^0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0W@3_j/L4
000003`0kn[7001_0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0V@3_j/L40000
0400kn[7001`0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0U@3_j/L4000004@0
kn[7001a0>oZa`800000<03_j/L00`000000kn[70>oZa`2A0>oZa`@00000B03_j/L007<0kn[700<0
00000>oZa`3_j/L0;@3_j/L00`000000kn[70>oZa`2=0>oZa`@00000C03_j/L007@0kn[700<00000
0>oZa`3_j/L0;03_j/L00`000000kn[70>oZa`290>oZa`@00000D03_j/L007D0kn[700<000000>oZ
a`3_j/L0:`3_j/L00`000000kn[70>oZa`260>oZa`<00000E03_j/L007H0kn[70P00000[0>oZa`03
0000003_j/L0kn[70880kn[71000001G0>oZa`00N03_j/L00`000000kn[70>oZa`0X0>oZa`030000
003_j/L0kn[707h0kn[71000001K0>oZa`00N@3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_
j/L0kn[707X0kn[71000001O0>oZa`00NP3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0
kn[707H0kn[71000001S0>oZa`00N`3_j/L2000002H0kn[700<000000>oZa`3_j/L0LP3_j/L40000
06L0kn[7001m0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0KP3_j/L4000006/0
kn[7001n0>oZa`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0J`3_j/L3000006l0kn[7
001o0>oZa`030000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0I`3_j/L400000780kn[70020
0>oZa`8000008@3_j/L00`000000kn[70>oZa`1S0>oZa`@00000MP3_j/L00880kn[700<000000>oZ
a`3_j/L07P3_j/L00`000000kn[70>oZa`1O0>oZa`@00000NP3_j/L008<0kn[700<000000>oZa`3_
j/L07@3_j/L00`000000kn[70>oZa`1K0>oZa`@00000OP3_j/L008@0kn[700<000000>oZa`3_j/L0
703_j/L00`000000kn[70>oZa`1G0>oZa`@00000PP3_j/L008D0kn[70P00000L0>oZa`030000003_
j/L0kn[705<0kn[7100000260>oZa`00Q`3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0
kn[70500kn[70`00002:0>oZa`00R03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[7
04`0kn[71000002=0>oZa`00R@3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704P0
kn[71000002A0>oZa`00RP3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[704D0kn[7
1000002E0>oZa`00R`3_j/L2000001D0kn[700<000000>oZa`3_j/L0@@3_j/L4000009T0kn[7002=
0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L0?@3_j/L4000009d0kn[7002>0>oZ
a`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L0>@3_j/L400000:40kn[7002?0>oZa`03
0000003_j/L0kn[70100kn[700<000000>oZa`3_j/L0=P3_j/L300000:D0kn[7002@0>oZa`800000
403_j/L00`000000kn[70>oZa`0b0>oZa`@00000Z03_j/L00980kn[700<000000>oZa`3_j/L03@3_
j/L00`000000kn[70>oZa`0^0>oZa`@00000[03_j/L009<0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`0Z0>oZa`@00000/03_j/L009@0kn[700<000000>oZa`3_j/L02`3_j/L00`00
0000kn[70>oZa`0V0>oZa`@00000]03_j/L009D0kn[70P00000;0>oZa`030000003_j/L0kn[70280
kn[71000002h0>oZa`00U`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[7
1000002l0>oZa`00V03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[71000
00300>oZa`00V@3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701L0kn[70`000034
0>oZa`00VP3_j/L2000000H0kn[700<000000>oZa`3_j/L04`3_j/L400000<L0kn[7002L0>oZa`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L400000</0kn[7002M0>oZa`030000
003_j/L0kn[70080kn[700<000000>oZa`3_j/L02`3_j/L400000<l0kn[7002N0>oZa`050000003_
j/L0kn[70>oZa`0000002@3_j/L400000=<0kn[7002O0>oZa`80000000<0kn[70000003_j/L0103_
j/L400000=L0kn[7002Q0>oZa`80000000<0kn[70000000000000P00003K0>oZa`00XP3_j/L20000
0=l0kn[70000\
\>"],
  ImageRangeCache->{{{0, 386.125}, {313, 0}} -> {-0.0364059, 0.0357771, \
0.00204908, 0.00204908}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.59324e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.44535 .08183 -10.7564 -9 ]
[.44535 .08183 1.24358 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -12 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -12 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -12 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(10)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(20)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(30)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(40)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.55 .697 .937 r
.3967 .61216 .40456 .61982 .41766 .61913 .40983 .61147 Metetra
.541 .694 .939 r
.40983 .61147 .41766 .61913 .43084 .61864 .42305 .61099 Metetra
.532 .692 .941 r
.42305 .61099 .43084 .61864 .44412 .61832 .43635 .61068 Metetra
.525 .691 .943 r
.43635 .61068 .44412 .61832 .45748 .61811 .44974 .61052 Metetra
.52 .69 .945 r
.44974 .61052 .45748 .61811 .47094 .61797 .46323 .61043 Metetra
.517 .691 .947 r
.46323 .61043 .47094 .61797 .48449 .61786 .47682 .61038 Metetra
.516 .694 .949 r
.47682 .61038 .48449 .61786 .49815 .6177 .49051 .61029 Metetra
.519 .698 .951 r
.49051 .61029 .49815 .6177 .5119 .61745 .5043 .61012 Metetra
.524 .703 .952 r
.5043 .61012 .5119 .61745 .52576 .61703 .51819 .60979 Metetra
.531 .709 .953 r
.51819 .60979 .52576 .61703 .53971 .6164 .53219 .60924 Metetra
.541 .717 .954 r
.53219 .60924 .53971 .6164 .55376 .6155 .54628 .60841 Metetra
.553 .724 .954 r
.54628 .60841 .55376 .6155 .5679 .61427 .56047 .60726 Metetra
.567 .733 .953 r
.56047 .60726 .5679 .61427 .58214 .61268 .57475 .60573 Metetra
.582 .741 .952 r
.57475 .60573 .58214 .61268 .59645 .61068 .58912 .60379 Metetra
.597 .749 .95 r
.58912 .60379 .59645 .61068 .61086 .60824 .60357 .60139 Metetra
.613 .757 .947 r
.60357 .60139 .61086 .60824 .62533 .60535 .6181 .59852 Metetra
.628 .764 .944 r
.6181 .59852 .62533 .60535 .63988 .60199 .6327 .59517 Metetra
.643 .77 .94 r
.6327 .59517 .63988 .60199 .65449 .59816 .64737 .59133 Metetra
.657 .775 .936 r
.64737 .59133 .65449 .59816 .66916 .59386 .6621 .587 Metetra
.67 .779 .931 r
.6621 .587 .66916 .59386 .68389 .58911 .67689 .5822 Metetra
.682 .782 .926 r
.67689 .5822 .68389 .58911 .69868 .58393 .69173 .57695 Metetra
.692 .784 .922 r
.69173 .57695 .69868 .58393 .7135 .57834 .70661 .57128 Metetra
.701 .786 .917 r
.70661 .57128 .7135 .57834 .72838 .57237 .72155 .56522 Metetra
.709 .787 .912 r
.72155 .56522 .72838 .57237 .7433 .56606 .73653 .5588 Metetra
.715 .787 .908 r
.73653 .5588 .7433 .56606 .75826 .55945 .75155 .55207 Metetra
.72 .786 .904 r
.75155 .55207 .75826 .55945 .77326 .55257 .76661 .54507 Metetra
.724 .785 .901 r
.76661 .54507 .77326 .55257 .78831 .54547 .78171 .53784 Metetra
.727 .784 .898 r
.78171 .53784 .78831 .54547 .8034 .5382 .79686 .53043 Metetra
.729 .782 .895 r
.79686 .53043 .8034 .5382 .81853 .53078 .81205 .52287 Metetra
.731 .781 .893 r
.81205 .52287 .81853 .53078 .83371 .52325 .82729 .51521 Metetra
.731 .779 .891 r
.82729 .51521 .83371 .52325 .84894 .51566 .84257 .50748 Metetra
.731 .776 .889 r
.84257 .50748 .84894 .51566 .86422 .50802 .85791 .49971 Metetra
.73 .774 .888 r
.85791 .49971 .86422 .50802 .87956 .50038 .87331 .49194 Metetra
.729 .772 .887 r
.87331 .49194 .87956 .50038 .89495 .49276 .88876 .4842 Metetra
.727 .77 .887 r
.88876 .4842 .89495 .49276 .91041 .48519 .90428 .4765 Metetra
.725 .767 .886 r
.90428 .4765 .91041 .48519 .92594 .47767 .91987 .46888 Metetra
.723 .765 .886 r
.91987 .46888 .92594 .47767 .94154 .47023 .93552 .46133 Metetra
.72 .763 .887 r
.93552 .46133 .94154 .47023 .95721 .46287 .95125 .45388 Metetra
.717 .761 .887 r
.95125 .45388 .95721 .46287 .97295 .45562 .96706 .44654 Metetra
.55 .696 .936 r
.38878 .60442 .3967 .61216 .40983 .61147 .40194 .60372 Metetra
.539 .693 .939 r
.40194 .60372 .40983 .61147 .42305 .61099 .41518 .60324 Metetra
.53 .69 .941 r
.41518 .60324 .42305 .61099 .43635 .61068 .42851 .60296 Metetra
.522 .689 .943 r
.42851 .60296 .43635 .61068 .44974 .61052 .44194 .60283 Metetra
.516 .688 .945 r
.44194 .60283 .44974 .61052 .46323 .61043 .45546 .6028 Metetra
.513 .689 .947 r
.45546 .6028 .46323 .61043 .47682 .61038 .46908 .60281 Metetra
.512 .692 .949 r
.46908 .60281 .47682 .61038 .49051 .61029 .4828 .6028 Metetra
.514 .695 .951 r
.4828 .6028 .49051 .61029 .5043 .61012 .49663 .60271 Metetra
.518 .701 .953 r
.49663 .60271 .5043 .61012 .51819 .60979 .51056 .60246 Metetra
.526 .707 .954 r
.51056 .60246 .51819 .60979 .53219 .60924 .52459 .602 Metetra
.536 .715 .954 r
.52459 .602 .53219 .60924 .54628 .60841 .53873 .60126 Metetra
.548 .723 .955 r
.53873 .60126 .54628 .60841 .56047 .60726 .55296 .60019 Metetra
.563 .731 .954 r
.55296 .60019 .56047 .60726 .57475 .60573 .56729 .59873 Metetra
.578 .74 .953 r
.56729 .59873 .57475 .60573 .58912 .60379 .5817 .59685 Metetra
.594 .749 .951 r
.5817 .59685 .58912 .60379 .60357 .60139 .59621 .59449 Metetra
.61 .757 .948 r
.59621 .59449 .60357 .60139 .6181 .59852 .61079 .59165 Metetra
.627 .764 .945 r
.61079 .59165 .6181 .59852 .6327 .59517 .62545 .58831 Metetra
.642 .77 .941 r
.62545 .58831 .6327 .59517 .64737 .59133 .64017 .58446 Metetra
.657 .776 .937 r
.64017 .58446 .64737 .59133 .6621 .587 .65496 .5801 Metetra
.67 .78 .932 r
.65496 .5801 .6621 .587 .67689 .5822 .66981 .57525 Metetra
.682 .783 .927 r
.66981 .57525 .67689 .5822 .69173 .57695 .6847 .56994 Metetra
.693 .786 .922 r
.6847 .56994 .69173 .57695 .70661 .57128 .69965 .56418 Metetra
.702 .787 .917 r
.69965 .56418 .70661 .57128 .72155 .56522 .71465 .55802 Metetra
.71 .788 .912 r
.71465 .55802 .72155 .56522 .73653 .5588 .72968 .55149 Metetra
.717 .788 .908 r
.72968 .55149 .73653 .5588 .75155 .55207 .74476 .54464 Metetra
.722 .787 .904 r
.74476 .54464 .75155 .55207 .76661 .54507 .75988 .53751 Metetra
.726 .786 .9 r
.75988 .53751 .76661 .54507 .78171 .53784 .77505 .53014 Metetra
.729 .785 .897 r
.77505 .53014 .78171 .53784 .79686 .53043 .79025 .52259 Metetra
.731 .783 .894 r
.79025 .52259 .79686 .53043 .81205 .52287 .8055 .51489 Metetra
.732 .781 .892 r
.8055 .51489 .81205 .52287 .82729 .51521 .8208 .50708 Metetra
.733 .779 .89 r
.8208 .50708 .82729 .51521 .84257 .50748 .83614 .49921 Metetra
.733 .777 .888 r
.83614 .49921 .84257 .50748 .85791 .49971 .85154 .49131 Metetra
.732 .775 .887 r
.85154 .49131 .85791 .49971 .87331 .49194 .86699 .48341 Metetra
.73 .772 .886 r
.86699 .48341 .87331 .49194 .88876 .4842 .88251 .47554 Metetra
.728 .77 .886 r
.88251 .47554 .88876 .4842 .90428 .4765 .89808 .46772 Metetra
.726 .767 .886 r
.89808 .46772 .90428 .4765 .91987 .46888 .91373 .45998 Metetra
.723 .765 .886 r
.91373 .45998 .91987 .46888 .93552 .46133 .92945 .45233 Metetra
.721 .763 .886 r
.92945 .45233 .93552 .46133 .95125 .45388 .94524 .44478 Metetra
.718 .761 .886 r
.94524 .44478 .95125 .45388 .96706 .44654 .96111 .43734 Metetra
.549 .696 .936 r
.38078 .59658 .38878 .60442 .40194 .60372 .39397 .59587 Metetra
.538 .692 .939 r
.39397 .59587 .40194 .60372 .41518 .60324 .40725 .59541 Metetra
.528 .689 .941 r
.40725 .59541 .41518 .60324 .42851 .60296 .42061 .59515 Metetra
.519 .687 .943 r
.42061 .59515 .42851 .60296 .44194 .60283 .43406 .59505 Metetra
.513 .686 .945 r
.43406 .59505 .44194 .60283 .45546 .6028 .44762 .59508 Metetra
.509 .687 .948 r
.44762 .59508 .45546 .6028 .46908 .60281 .46127 .59515 Metetra
.507 .689 .95 r
.46127 .59515 .46908 .60281 .4828 .6028 .47503 .59522 Metetra
.509 .693 .951 r
.47503 .59522 .4828 .6028 .49663 .60271 .48889 .59521 Metetra
.513 .698 .953 r
.48889 .59521 .49663 .60271 .51056 .60246 .50285 .59506 Metetra
.52 .705 .954 r
.50285 .59506 .51056 .60246 .52459 .602 .51693 .5947 Metetra
.531 .712 .955 r
.51693 .5947 .52459 .602 .53873 .60126 .5311 .59405 Metetra
.543 .721 .956 r
.5311 .59405 .53873 .60126 .55296 .60019 .54538 .59306 Metetra
.558 .73 .955 r
.54538 .59306 .55296 .60019 .56729 .59873 .55975 .59168 Metetra
.574 .739 .954 r
.55975 .59168 .56729 .59873 .5817 .59685 .57422 .58986 Metetra
.591 .748 .952 r
.57422 .58986 .5817 .59685 .59621 .59449 .58877 .58755 Metetra
.608 .757 .95 r
.58877 .58755 .59621 .59449 .61079 .59165 .60341 .58475 Metetra
.625 .764 .946 r
.60341 .58475 .61079 .59165 .62545 .58831 .61812 .58141 Metetra
.641 .771 .942 r
.61812 .58141 .62545 .58831 .64017 .58446 .6329 .57755 Metetra
.656 .777 .937 r
.6329 .57755 .64017 .58446 .65496 .5801 .64775 .57317 Metetra
.67 .781 .932 r
.64775 .57317 .65496 .5801 .66981 .57525 .66265 .56827 Metetra
.683 .784 .927 r
.66265 .56827 .66981 .57525 .6847 .56994 .67761 .56289 Metetra
.694 .787 .922 r
.67761 .56289 .6847 .56994 .69965 .56418 .69262 .55704 Metetra
.704 .788 .917 r
.69262 .55704 .69965 .56418 .71465 .55802 .70768 .55078 Metetra
.712 .789 .912 r
.70768 .55078 .71465 .55802 .72968 .55149 .72277 .54414 Metetra
.719 .789 .907 r
.72277 .54414 .72968 .55149 .74476 .54464 .73791 .53716 Metetra
.724 .788 .903 r
.73791 .53716 .74476 .54464 .75988 .53751 .75309 .52989 Metetra
.728 .787 .899 r
.75309 .52989 .75988 .53751 .77505 .53014 .76832 .52238 Metetra
.731 .786 .896 r
.76832 .52238 .77505 .53014 .79025 .52259 .78358 .51468 Metetra
.733 .784 .893 r
.78358 .51468 .79025 .52259 .8055 .51489 .79889 .50683 Metetra
.734 .782 .891 r
.79889 .50683 .8055 .51489 .8208 .50708 .81424 .49887 Metetra
.735 .78 .889 r
.81424 .49887 .8208 .50708 .83614 .49921 .82965 .49086 Metetra
.734 .777 .887 r
.82965 .49086 .83614 .49921 .85154 .49131 .8451 .48281 Metetra
.733 .775 .886 r
.8451 .48281 .85154 .49131 .86699 .48341 .86062 .47477 Metetra
.732 .772 .885 r
.86062 .47477 .86699 .48341 .88251 .47554 .87619 .46677 Metetra
.729 .77 .885 r
.87619 .46677 .88251 .47554 .89808 .46772 .89182 .45883 Metetra
.727 .767 .885 r
.89182 .45883 .89808 .46772 .91373 .45998 .90753 .45098 Metetra
.724 .765 .885 r
.90753 .45098 .91373 .45998 .92945 .45233 .92331 .44321 Metetra
.721 .763 .885 r
.92331 .44321 .92945 .45233 .94524 .44478 .93916 .43557 Metetra
.718 .761 .886 r
.93916 .43557 .94524 .44478 .96111 .43734 .9551 .42804 Metetra
.549 .695 .936 r
.37271 .58866 .38078 .59658 .39397 .59587 .38594 .58794 Metetra
.537 .691 .938 r
.38594 .58794 .39397 .59587 .40725 .59541 .39924 .58747 Metetra
.526 .688 .941 r
.39924 .58747 .40725 .59541 .42061 .59515 .41263 .58723 Metetra
.517 .685 .943 r
.41263 .58723 .42061 .59515 .43406 .59505 .42612 .58718 Metetra
.509 .684 .945 r
.42612 .58718 .43406 .59505 .44762 .59508 .4397 .58726 Metetra
.504 .684 .948 r
.4397 .58726 .44762 .59508 .46127 .59515 .45339 .5874 Metetra
.502 .686 .95 r
.45339 .5874 .46127 .59515 .47503 .59522 .46717 .58755 Metetra
.503 .69 .952 r
.46717 .58755 .47503 .59522 .48889 .59521 .48107 .58764 Metetra
.507 .695 .953 r
.48107 .58764 .48889 .59521 .50285 .59506 .49507 .58758 Metetra
.515 .702 .955 r
.49507 .58758 .50285 .59506 .51693 .5947 .50918 .58731 Metetra
.525 .71 .956 r
.50918 .58731 .51693 .5947 .5311 .59405 .5234 .58677 Metetra
.538 .719 .956 r
.5234 .58677 .5311 .59405 .54538 .59306 .53772 .58587 Metetra
.553 .728 .956 r
.53772 .58587 .54538 .59306 .55975 .59168 .55214 .58457 Metetra
.57 .738 .955 r
.55214 .58457 .55975 .59168 .57422 .58986 .56666 .58282 Metetra
.587 .748 .954 r
.56666 .58282 .57422 .58986 .58877 .58755 .58126 .58057 Metetra
.605 .756 .951 r
.58126 .58057 .58877 .58755 .60341 .58475 .59595 .5778 Metetra
.623 .765 .947 r
.59595 .5778 .60341 .58475 .61812 .58141 .61072 .57448 Metetra
.64 .772 .943 r
.61072 .57448 .61812 .58141 .6329 .57755 .62556 .57061 Metetra
.656 .777 .938 r
.62556 .57061 .6329 .57755 .64775 .57317 .64046 .5662 Metetra
.67 .782 .933 r
.64046 .5662 .64775 .57317 .66265 .56827 .65543 .56125 Metetra
.683 .786 .928 r
.65543 .56125 .66265 .56827 .67761 .56289 .67045 .5558 Metetra
.695 .788 .922 r
.67045 .5558 .67761 .56289 .69262 .55704 .68552 .54987 Metetra
.705 .79 .917 r
.68552 .54987 .69262 .55704 .70768 .55078 .70063 .5435 Metetra
.713 .79 .912 r
.70063 .5435 .70768 .55078 .72277 .54414 .71579 .53673 Metetra
.72 .79 .907 r
.71579 .53673 .72277 .54414 .73791 .53716 .73099 .52962 Metetra
.726 .79 .903 r
.73099 .52962 .73791 .53716 .75309 .52989 .74623 .52221 Metetra
.73 .788 .899 r
.74623 .52221 .75309 .52989 .76832 .52238 .76151 .51455 Metetra
.733 .787 .895 r
.76151 .51455 .76832 .52238 .78358 .51468 .77684 .50669 Metetra
.735 .785 .892 r
.77684 .50669 .78358 .51468 .79889 .50683 .79221 .49869 Metetra
.736 .783 .89 r
.79221 .49869 .79889 .50683 .81424 .49887 .80762 .49058 Metetra
.736 .78 .888 r
.80762 .49058 .81424 .49887 .82965 .49086 .82308 .48241 Metetra
.736 .778 .886 r
.82308 .48241 .82965 .49086 .8451 .48281 .8386 .47422 Metetra
.735 .775 .885 r
.8386 .47422 .8451 .48281 .86062 .47477 .85417 .46604 Metetra
.733 .772 .885 r
.85417 .46604 .86062 .47477 .87619 .46677 .8698 .45791 Metetra
.731 .77 .884 r
.8698 .45791 .87619 .46677 .89182 .45883 .8855 .44984 Metetra
.728 .767 .884 r
.8855 .44984 .89182 .45883 .90753 .45098 .90127 .44186 Metetra
.725 .765 .884 r
.90127 .44186 .90753 .45098 .92331 .44321 .9171 .43399 Metetra
.722 .763 .885 r
.9171 .43399 .92331 .44321 .93916 .43557 .93302 .42624 Metetra
.719 .76 .885 r
.93302 .42624 .93916 .43557 .9551 .42804 .94902 .41862 Metetra
.548 .694 .936 r
.36458 .58064 .37271 .58866 .38594 .58794 .37783 .5799 Metetra
.536 .69 .938 r
.37783 .5799 .38594 .58794 .39924 .58747 .39116 .57944 Metetra
.524 .686 .941 r
.39116 .57944 .39924 .58747 .41263 .58723 .40458 .57922 Metetra
.514 .683 .943 r
.40458 .57922 .41263 .58723 .42612 .58718 .4181 .57921 Metetra
.506 .682 .945 r
.4181 .57921 .42612 .58718 .4397 .58726 .43171 .57934 Metetra
.5 .682 .948 r
.43171 .57934 .4397 .58726 .45339 .5874 .44543 .57956 Metetra
.497 .684 .95 r
.44543 .57956 .45339 .5874 .46717 .58755 .45925 .57979 Metetra
.498 .687 .952 r
.45925 .57979 .46717 .58755 .48107 .58764 .47318 .57997 Metetra
.501 .692 .954 r
.47318 .57997 .48107 .58764 .49507 .58758 .48722 .58002 Metetra
.508 .699 .955 r
.48722 .58002 .49507 .58758 .50918 .58731 .50136 .57986 Metetra
.519 .707 .957 r
.50136 .57986 .50918 .58731 .5234 .58677 .51562 .57942 Metetra
.532 .717 .957 r
.51562 .57942 .5234 .58677 .53772 .58587 .52999 .57862 Metetra
.548 .727 .957 r
.52999 .57862 .53772 .58587 .55214 .58457 .54445 .57741 Metetra
.565 .737 .957 r
.54445 .57741 .55214 .58457 .56666 .58282 .55902 .57574 Metetra
.583 .747 .955 r
.55902 .57574 .56666 .58282 .58126 .58057 .57368 .57355 Metetra
.602 .756 .952 r
.57368 .57355 .58126 .58057 .59595 .5778 .58842 .57081 Metetra
.62 .765 .949 r
.58842 .57081 .59595 .5778 .61072 .57448 .60324 .56751 Metetra
.638 .772 .944 r
.60324 .56751 .61072 .57448 .62556 .57061 .61814 .56364 Metetra
.655 .778 .939 r
.61814 .56364 .62556 .57061 .64046 .5662 .6331 .5592 Metetra
.67 .783 .934 r
.6331 .5592 .64046 .5662 .65543 .56125 .64813 .5542 Metetra
.684 .787 .928 r
.64813 .5542 .65543 .56125 .67045 .5558 .66321 .54868 Metetra
.696 .79 .923 r
.66321 .54868 .67045 .5558 .68552 .54987 .67834 .54265 Metetra
.707 .791 .917 r
.67834 .54265 .68552 .54987 .70063 .5435 .69352 .53617 Metetra
.715 .792 .912 r
.69352 .53617 .70063 .5435 .71579 .53673 .70874 .52928 Metetra
.722 .792 .907 r
.70874 .52928 .71579 .53673 .73099 .52962 .724 .52203 Metetra
.728 .791 .902 r
.724 .52203 .73099 .52962 .74623 .52221 .7393 .51447 Metetra
.732 .789 .898 r
.7393 .51447 .74623 .52221 .76151 .51455 .75464 .50665 Metetra
.735 .788 .894 r
.75464 .50665 .76151 .51455 .77684 .50669 .77003 .49863 Metetra
.737 .785 .891 r
.77003 .49863 .77684 .50669 .79221 .49869 .78546 .49047 Metetra
.738 .783 .889 r
.78546 .49047 .79221 .49869 .80762 .49058 .80093 .4822 Metetra
.738 .781 .887 r
.80093 .4822 .80762 .49058 .82308 .48241 .81645 .47387 Metetra
.738 .778 .885 r
.81645 .47387 .82308 .48241 .8386 .47422 .83203 .46553 Metetra
.736 .775 .884 r
.83203 .46553 .8386 .47422 .85417 .46604 .84766 .4572 Metetra
.734 .773 .884 r
.84766 .4572 .85417 .46604 .8698 .45791 .86335 .44893 Metetra
.732 .77 .883 r
.86335 .44893 .8698 .45791 .8855 .44984 .87911 .44073 Metetra
.729 .767 .883 r
.87911 .44073 .8855 .44984 .90127 .44186 .89494 .43263 Metetra
.726 .765 .883 r
.89494 .43263 .90127 .44186 .9171 .43399 .91084 .42465 Metetra
.723 .762 .884 r
.91084 .42465 .9171 .43399 .93302 .42624 .92682 .4168 Metetra
.72 .76 .884 r
.92682 .4168 .93302 .42624 .94902 .41862 .94288 .40908 Metetra
.548 .693 .935 r
.35637 .57253 .36458 .58064 .37783 .5799 .36965 .57177 Metetra
.535 .689 .938 r
.36965 .57177 .37783 .5799 .39116 .57944 .38301 .57131 Metetra
.522 .685 .94 r
.38301 .57131 .39116 .57944 .40458 .57922 .39646 .57111 Metetra
.511 .682 .943 r
.39646 .57111 .40458 .57922 .4181 .57921 .41001 .57113 Metetra
.502 .68 .945 r
.41001 .57113 .4181 .57921 .43171 .57934 .42365 .57132 Metetra
.496 .679 .948 r
.42365 .57132 .43171 .57934 .44543 .57956 .43739 .57161 Metetra
.492 .681 .95 r
.43739 .57161 .44543 .57956 .45925 .57979 .45125 .57193 Metetra
.492 .684 .952 r
.45125 .57193 .45925 .57979 .47318 .57997 .46521 .57221 Metetra
.495 .689 .954 r
.46521 .57221 .47318 .57997 .48722 .58002 .47928 .57237 Metetra
.502 .696 .956 r
.47928 .57237 .48722 .58002 .50136 .57986 .49347 .57232 Metetra
.512 .705 .957 r
.49347 .57232 .50136 .57986 .51562 .57942 .50777 .57199 Metetra
.526 .714 .958 r
.50777 .57199 .51562 .57942 .52999 .57862 .52217 .57131 Metetra
.542 .725 .958 r
.52217 .57131 .52999 .57862 .54445 .57741 .53669 .5702 Metetra
.56 .735 .958 r
.53669 .5702 .54445 .57741 .55902 .57574 .5513 .5686 Metetra
.579 .746 .956 r
.5513 .5686 .55902 .57574 .57368 .57355 .56601 .56648 Metetra
.599 .756 .954 r
.56601 .56648 .57368 .57355 .58842 .57081 .58081 .56379 Metetra
.618 .765 .95 r
.58081 .56379 .58842 .57081 .60324 .56751 .59569 .56052 Metetra
.637 .773 .945 r
.59569 .56052 .60324 .56751 .61814 .56364 .61064 .55664 Metetra
.654 .779 .94 r
.61064 .55664 .61814 .56364 .6331 .5592 .62567 .55217 Metetra
.67 .785 .935 r
.62567 .55217 .6331 .5592 .64813 .5542 .64075 .54712 Metetra
.685 .789 .929 r
.64075 .54712 .64813 .5542 .66321 .54868 .6559 .54152 Metetra
.697 .791 .923 r
.6559 .54152 .66321 .54868 .67834 .54265 .67109 .5354 Metetra
.708 .793 .917 r
.67109 .5354 .67834 .54265 .69352 .53617 .68633 .5288 Metetra
.717 .793 .911 r
.68633 .5288 .69352 .53617 .70874 .52928 .70161 .52178 Metetra
.724 .793 .906 r
.70161 .52178 .70874 .52928 .724 .52203 .71693 .51438 Metetra
.73 .792 .901 r
.71693 .51438 .724 .52203 .7393 .51447 .7323 .50666 Metetra
.735 .79 .897 r
.7323 .50666 .7393 .51447 .75464 .50665 .7477 .49868 Metetra
.738 .789 .894 r
.7477 .49868 .75464 .50665 .77003 .49863 .76315 .4905 Metetra
.739 .786 .89 r
.76315 .4905 .77003 .49863 .78546 .49047 .77864 .48216 Metetra
.74 .784 .888 r
.77864 .48216 .78546 .49047 .80093 .4822 .79417 .47373 Metetra
.74 .781 .886 r
.79417 .47373 .80093 .4822 .81645 .47387 .80975 .46524 Metetra
.739 .778 .884 r
.80975 .46524 .81645 .47387 .83203 .46553 .82539 .45673 Metetra
.738 .775 .883 r
.82539 .45673 .83203 .46553 .84766 .4572 .84108 .44826 Metetra
.736 .773 .882 r
.84108 .44826 .84766 .4572 .86335 .44893 .85683 .43984 Metetra
.733 .77 .882 r
.85683 .43984 .86335 .44893 .87911 .44073 .87265 .43151 Metetra
.73 .767 .882 r
.87265 .43151 .87911 .44073 .89494 .43263 .88854 .42329 Metetra
.727 .765 .882 r
.88854 .42329 .89494 .43263 .91084 .42465 .9045 .41519 Metetra
.724 .762 .883 r
.9045 .41519 .91084 .42465 .92682 .4168 .92054 .40724 Metetra
.72 .76 .884 r
.92054 .40724 .92682 .4168 .94288 .40908 .93667 .39943 Metetra
.548 .693 .935 r
.34808 .56433 .35637 .57253 .36965 .57177 .3614 .56355 Metetra
.534 .688 .938 r
.3614 .56355 .36965 .57177 .38301 .57131 .37479 .56308 Metetra
.521 .683 .94 r
.37479 .56308 .38301 .57131 .39646 .57111 .38827 .56289 Metetra
.509 .68 .943 r
.38827 .56289 .39646 .57111 .41001 .57113 .40184 .56295 Metetra
.499 .677 .945 r
.40184 .56295 .41001 .57113 .42365 .57132 .41551 .56319 Metetra
.491 .677 .947 r
.41551 .56319 .42365 .57132 .43739 .57161 .42929 .56356 Metetra
.486 .678 .95 r
.42929 .56356 .43739 .57161 .45125 .57193 .44317 .56398 Metetra
.485 .681 .952 r
.44317 .56398 .45125 .57193 .46521 .57221 .45716 .56436 Metetra
.488 .686 .954 r
.45716 .56436 .46521 .57221 .47928 .57237 .47127 .56464 Metetra
.495 .693 .956 r
.47127 .56464 .47928 .57237 .49347 .57232 .4855 .56471 Metetra
.505 .701 .958 r
.4855 .56471 .49347 .57232 .50777 .57199 .49983 .5645 Metetra
.519 .712 .959 r
.49983 .5645 .50777 .57199 .52217 .57131 .51428 .56393 Metetra
.536 .723 .96 r
.51428 .56393 .52217 .57131 .53669 .5702 .52884 .56293 Metetra
.554 .734 .959 r
.52884 .56293 .53669 .5702 .5513 .5686 .5435 .56142 Metetra
.574 .745 .958 r
.5435 .56142 .5513 .5686 .56601 .56648 .55826 .55937 Metetra
.595 .756 .955 r
.55826 .55937 .56601 .56648 .58081 .56379 .57312 .55674 Metetra
.615 .765 .951 r
.57312 .55674 .58081 .56379 .59569 .56052 .58805 .55349 Metetra
.635 .774 .947 r
.58805 .55349 .59569 .56052 .61064 .55664 .60307 .54961 Metetra
.654 .781 .941 r
.60307 .54961 .61064 .55664 .62567 .55217 .61815 .54512 Metetra
.671 .786 .936 r
.61815 .54512 .62567 .55217 .64075 .54712 .6333 .54002 Metetra
.686 .79 .929 r
.6333 .54002 .64075 .54712 .6559 .54152 .6485 .53434 Metetra
.699 .793 .923 r
.6485 .53434 .6559 .54152 .67109 .5354 .66376 .52811 Metetra
.71 .794 .917 r
.66376 .52811 .67109 .5354 .68633 .5288 .67906 .52139 Metetra
.719 .795 .911 r
.67906 .52139 .68633 .5288 .70161 .52178 .69441 .51423 Metetra
.727 .794 .906 r
.69441 .51423 .70161 .52178 .71693 .51438 .7098 .50668 Metetra
.733 .793 .901 r
.7098 .50668 .71693 .51438 .7323 .50666 .72522 .4988 Metetra
.737 .792 .896 r
.72522 .4988 .7323 .50666 .7477 .49868 .74069 .49065 Metetra
.74 .789 .893 r
.74069 .49065 .7477 .49868 .76315 .4905 .7562 .48229 Metetra
.742 .787 .889 r
.7562 .48229 .76315 .4905 .77864 .48216 .77175 .47377 Metetra
.742 .784 .887 r
.77175 .47377 .77864 .48216 .79417 .47373 .78734 .46516 Metetra
.742 .782 .885 r
.78734 .46516 .79417 .47373 .80975 .46524 .80298 .4565 Metetra
.741 .779 .883 r
.80298 .4565 .80975 .46524 .82539 .45673 .81868 .44784 Metetra
.74 .776 .882 r
.81868 .44784 .82539 .45673 .84108 .44826 .83443 .43921 Metetra
.737 .773 .881 r
.83443 .43921 .84108 .44826 .85683 .43984 .85024 .43064 Metetra
.735 .77 .881 r
.85024 .43064 .85683 .43984 .87265 .43151 .86612 .42218 Metetra
.732 .767 .881 r
.86612 .42218 .87265 .43151 .88854 .42329 .88207 .41383 Metetra
.728 .764 .882 r
.88207 .41383 .88854 .42329 .9045 .41519 .8981 .40562 Metetra
.725 .762 .882 r
.8981 .40562 .9045 .41519 .92054 .40724 .91421 .39755 Metetra
.721 .759 .883 r
.91421 .39755 .92054 .40724 .93667 .39943 .9304 .38965 Metetra
.548 .692 .934 r
.33973 .55603 .34808 .56433 .3614 .56355 .35307 .55522 Metetra
.533 .687 .937 r
.35307 .55522 .3614 .56355 .37479 .56308 .36649 .55474 Metetra
.519 .682 .94 r
.36649 .55474 .37479 .56308 .38827 .56289 .38 .55457 Metetra
.506 .678 .942 r
.38 .55457 .38827 .56289 .40184 .56295 .3936 .55466 Metetra
.495 .675 .945 r
.3936 .55466 .40184 .56295 .41551 .56319 .4073 .55496 Metetra
.486 .674 .947 r
.4073 .55496 .41551 .56319 .42929 .56356 .4211 .5554 Metetra
.481 .674 .95 r
.4211 .5554 .42929 .56356 .44317 .56398 .43502 .55592 Metetra
.479 .677 .952 r
.43502 .55592 .44317 .56398 .45716 .56436 .44904 .55642 Metetra
.481 .682 .954 r
.44904 .55642 .45716 .56436 .47127 .56464 .46318 .55681 Metetra
.487 .689 .957 r
.46318 .55681 .47127 .56464 .4855 .56471 .47744 .55701 Metetra
.498 .698 .959 r
.47744 .55701 .4855 .56471 .49983 .5645 .49182 .55693 Metetra
.512 .709 .96 r
.49182 .55693 .49983 .5645 .51428 .56393 .50631 .55649 Metetra
.529 .72 .961 r
.50631 .55649 .51428 .56393 .52884 .56293 .52091 .5556 Metetra
.548 .732 .96 r
.52091 .5556 .52884 .56293 .5435 .56142 .53562 .5542 Metetra
.569 .744 .959 r
.53562 .5542 .5435 .56142 .55826 .55937 .55044 .55223 Metetra
.591 .755 .957 r
.55044 .55223 .55826 .55937 .57312 .55674 .56534 .54965 Metetra
.613 .766 .953 r
.56534 .54965 .57312 .55674 .58805 .55349 .58034 .54643 Metetra
.633 .774 .948 r
.58034 .54643 .58805 .55349 .60307 .54961 .59541 .54256 Metetra
.653 .782 .943 r
.59541 .54256 .60307 .54961 .61815 .54512 .61056 .53804 Metetra
.671 .787 .936 r
.61056 .53804 .61815 .54512 .6333 .54002 .62577 .53288 Metetra
.686 .792 .93 r
.62577 .53288 .6333 .54002 .6485 .53434 .64104 .52712 Metetra
.7 .794 .923 r
.64104 .52712 .6485 .53434 .66376 .52811 .65636 .52079 Metetra
.712 .796 .917 r
.65636 .52079 .66376 .52811 .67906 .52139 .67172 .51395 Metetra
.721 .796 .911 r
.67172 .51395 .67906 .52139 .69441 .51423 .68713 .50664 Metetra
.729 .796 .905 r
.68713 .50664 .69441 .51423 .7098 .50668 .70258 .49892 Metetra
.735 .795 .9 r
.70258 .49892 .7098 .50668 .72522 .4988 .71807 .49087 Metetra
.739 .793 .895 r
.71807 .49087 .72522 .4988 .74069 .49065 .7336 .48254 Metetra
.742 .79 .891 r
.7336 .48254 .74069 .49065 .7562 .48229 .74917 .474 Metetra
.744 .788 .888 r
.74917 .474 .7562 .48229 .77175 .47377 .76478 .4653 Metetra
.745 .785 .885 r
.76478 .4653 .77175 .47377 .78734 .46516 .78044 .4565 Metetra
.744 .782 .883 r
.78044 .4565 .78734 .46516 .80298 .4565 .79614 .44767 Metetra
.743 .779 .882 r
.79614 .44767 .80298 .4565 .81868 .44784 .8119 .43883 Metetra
.741 .776 .881 r
.8119 .43883 .81868 .44784 .83443 .43921 .82771 .43004 Metetra
.739 .773 .88 r
.82771 .43004 .83443 .43921 .85024 .43064 .84359 .42132 Metetra
.736 .77 .88 r
.84359 .42132 .85024 .43064 .86612 .42218 .85953 .41272 Metetra
.733 .767 .88 r
.85953 .41272 .86612 .42218 .88207 .41383 .87554 .40424 Metetra
.729 .764 .881 r
.87554 .40424 .88207 .41383 .8981 .40562 .89163 .39591 Metetra
.725 .761 .881 r
.89163 .39591 .8981 .40562 .91421 .39755 .9078 .38774 Metetra
.721 .759 .882 r
.9078 .38774 .91421 .39755 .9304 .38965 .92406 .37974 Metetra
.548 .692 .934 r
.3313 .54763 .33973 .55603 .35307 .55522 .34467 .54678 Metetra
.533 .686 .937 r
.34467 .54678 .35307 .55522 .36649 .55474 .35812 .54629 Metetra
.518 .68 .939 r
.35812 .54629 .36649 .55474 .38 .55457 .37166 .54613 Metetra
.504 .676 .942 r
.37166 .54613 .38 .55457 .3936 .55466 .38529 .54625 Metetra
.491 .672 .945 r
.38529 .54625 .3936 .55466 .4073 .55496 .39901 .54661 Metetra
.482 .671 .947 r
.39901 .54661 .4073 .55496 .4211 .5554 .41284 .54714 Metetra
.475 .671 .949 r
.41284 .54714 .4211 .5554 .43502 .55592 .42678 .54775 Metetra
.472 .673 .952 r
.42678 .54775 .43502 .55592 .44904 .55642 .44084 .54837 Metetra
.474 .678 .955 r
.44084 .54837 .44904 .55642 .46318 .55681 .45501 .54889 Metetra
.479 .685 .957 r
.45501 .54889 .46318 .55681 .47744 .55701 .46931 .54923 Metetra
.49 .694 .959 r
.46931 .54923 .47744 .55701 .49182 .55693 .48372 .54929 Metetra
.504 .705 .961 r
.48372 .54929 .49182 .55693 .50631 .55649 .49826 .54898 Metetra
.521 .717 .962 r
.49826 .54898 .50631 .55649 .52091 .5556 .5129 .54822 Metetra
.542 .73 .962 r
.5129 .54822 .52091 .5556 .53562 .5542 .52766 .54692 Metetra
.564 .743 .961 r
.52766 .54692 .53562 .5542 .55044 .55223 .54253 .54504 Metetra
.587 .755 .958 r
.54253 .54504 .55044 .55223 .56534 .54965 .55749 .54253 Metetra
.61 .766 .954 r
.55749 .54253 .56534 .54965 .58034 .54643 .57254 .53935 Metetra
.631 .775 .95 r
.57254 .53935 .58034 .54643 .59541 .54256 .58767 .53548 Metetra
.652 .783 .944 r
.58767 .53548 .59541 .54256 .61056 .53804 .60288 .53094 Metetra
.671 .789 .937 r
.60288 .53094 .61056 .53804 .62577 .53288 .61815 .52573 Metetra
.687 .793 .931 r
.61815 .52573 .62577 .53288 .64104 .52712 .63349 .51988 Metetra
.701 .796 .924 r
.63349 .51988 .64104 .52712 .65636 .52079 .64887 .51345 Metetra
.714 .798 .917 r
.64887 .51345 .65636 .52079 .67172 .51395 .6643 .50646 Metetra
.724 .798 .91 r
.6643 .50646 .67172 .51395 .68713 .50664 .67978 .499 Metetra
.731 .797 .904 r
.67978 .499 .68713 .50664 .70258 .49892 .69529 .49112 Metetra
.738 .796 .899 r
.69529 .49112 .70258 .49892 .71807 .49087 .71085 .48288 Metetra
.742 .794 .894 r
.71085 .48288 .71807 .49087 .7336 .48254 .72644 .47436 Metetra
.745 .791 .89 r
.72644 .47436 .7336 .48254 .74917 .474 .74207 .46562 Metetra
.747 .789 .887 r
.74207 .46562 .74917 .474 .76478 .4653 .75774 .45673 Metetra
.747 .786 .884 r
.75774 .45673 .76478 .4653 .78044 .4565 .77346 .44775 Metetra
.747 .782 .882 r
.77346 .44775 .78044 .4565 .79614 .44767 .78923 .43873 Metetra
.745 .779 .881 r
.78923 .43873 .79614 .44767 .8119 .43883 .80504 .42971 Metetra
.743 .776 .88 r
.80504 .42971 .8119 .43883 .82771 .43004 .82092 .42075 Metetra
.741 .773 .879 r
.82092 .42075 .82771 .43004 .84359 .42132 .83686 .41188 Metetra
.737 .77 .879 r
.83686 .41188 .84359 .42132 .85953 .41272 .85286 .40313 Metetra
.734 .767 .879 r
.85286 .40313 .85953 .41272 .87554 .40424 .86894 .39453 Metetra
.73 .764 .88 r
.86894 .39453 .87554 .40424 .89163 .39591 .88509 .38608 Metetra
.726 .761 .88 r
.88509 .38608 .89163 .39591 .9078 .38774 .90132 .3778 Metetra
.722 .758 .881 r
.90132 .3778 .9078 .38774 .92406 .37974 .91765 .36971 Metetra
.549 .691 .933 r
.32279 .53913 .3313 .54763 .34467 .54678 .33619 .53825 Metetra
.533 .685 .936 r
.33619 .53825 .34467 .54678 .35812 .54629 .34968 .53774 Metetra
.517 .679 .939 r
.34968 .53774 .35812 .54629 .37166 .54613 .36324 .53758 Metetra
.501 .674 .942 r
.36324 .53758 .37166 .54613 .38529 .54625 .3769 .53773 Metetra
.488 .67 .944 r
.3769 .53773 .38529 .54625 .39901 .54661 .39065 .53815 Metetra
.477 .667 .947 r
.39065 .53815 .39901 .54661 .41284 .54714 .40451 .53875 Metetra
.469 .667 .949 r
.40451 .53875 .41284 .54714 .42678 .54775 .41848 .53947 Metetra
.465 .669 .952 r
.41848 .53947 .42678 .54775 .44084 .54837 .43256 .54021 Metetra
.466 .674 .954 r
.43256 .54021 .44084 .54837 .45501 .54889 .44677 .54087 Metetra
.471 .681 .957 r
.44677 .54087 .45501 .54889 .46931 .54923 .46109 .54136 Metetra
.481 .69 .96 r
.46109 .54136 .46931 .54923 .48372 .54929 .47554 .54157 Metetra
.495 .702 .962 r
.47554 .54157 .48372 .54929 .49826 .54898 .49012 .54141 Metetra
.514 .714 .963 r
.49012 .54141 .49826 .54898 .5129 .54822 .50481 .54078 Metetra
.535 .728 .963 r
.50481 .54078 .5129 .54822 .52766 .54692 .51962 .5396 Metetra
.558 .741 .962 r
.51962 .5396 .52766 .54692 .54253 .54504 .53453 .53782 Metetra
.582 .754 .96 r
.53453 .53782 .54253 .54504 .55749 .54253 .54955 .53538 Metetra
.606 .766 .956 r
.54955 .53538 .55749 .54253 .57254 .53935 .56466 .53224 Metetra
.629 .776 .951 r
.56466 .53224 .57254 .53935 .58767 .53548 .57985 .52839 Metetra
.651 .784 .945 r
.57985 .52839 .58767 .53548 .60288 .53094 .59512 .52382 Metetra
.671 .791 .938 r
.59512 .52382 .60288 .53094 .61815 .52573 .61046 .51855 Metetra
.688 .795 .931 r
.61046 .51855 .61815 .52573 .63349 .51988 .62586 .51262 Metetra
.703 .798 .924 r
.62586 .51262 .63349 .51988 .64887 .51345 .64131 .50607 Metetra
.716 .8 .917 r
.64131 .50607 .64887 .51345 .6643 .50646 .6568 .49895 Metetra
.726 .8 .91 r
.6568 .49895 .6643 .50646 .67978 .499 .67235 .49132 Metetra
.734 .799 .904 r
.67235 .49132 .67978 .499 .69529 .49112 .68793 .48326 Metetra
.74 .797 .898 r
.68793 .48326 .69529 .49112 .71085 .48288 .70355 .47483 Metetra
.745 .795 .893 r
.70355 .47483 .71085 .48288 .72644 .47436 .7192 .46611 Metetra
.748 .793 .889 r
.7192 .46611 .72644 .47436 .74207 .46562 .7349 .45717 Metetra
.749 .789 .886 r
.7349 .45717 .74207 .46562 .75774 .45673 .75063 .44808 Metetra
.75 .786 .883 r
.75063 .44808 .75774 .45673 .77346 .44775 .76641 .43889 Metetra
.749 .783 .881 r
.76641 .43889 .77346 .44775 .78923 .43873 .78224 .42968 Metetra
.747 .779 .879 r
.78224 .42968 .78923 .43873 .80504 .42971 .79812 .42048 Metetra
.745 .776 .878 r
.79812 .42048 .80504 .42971 .82092 .42075 .81406 .41135 Metetra
.742 .773 .878 r
.81406 .41135 .82092 .42075 .83686 .41188 .83005 .40232 Metetra
.739 .769 .878 r
.83005 .40232 .83686 .41188 .85286 .40313 .84612 .39342 Metetra
.735 .766 .878 r
.84612 .39342 .85286 .40313 .86894 .39453 .86226 .38468 Metetra
.731 .763 .879 r
.86226 .38468 .86894 .39453 .88509 .38608 .87848 .37611 Metetra
.727 .761 .88 r
.87848 .37611 .88509 .38608 .90132 .3778 .89478 .36773 Metetra
.722 .758 .881 r
.89478 .36773 .90132 .3778 .91765 .36971 .91117 .35954 Metetra
.55 .691 .933 r
.31421 .53053 .32279 .53913 .33619 .53825 .32764 .5296 Metetra
.533 .684 .936 r
.32764 .5296 .33619 .53825 .34968 .53774 .34115 .52907 Metetra
.515 .678 .938 r
.34115 .52907 .34968 .53774 .36324 .53758 .35475 .52891 Metetra
.499 .672 .941 r
.35475 .52891 .36324 .53758 .3769 .53773 .36843 .52909 Metetra
.484 .667 .944 r
.36843 .52909 .3769 .53773 .39065 .53815 .38221 .52956 Metetra
.472 .664 .946 r
.38221 .52956 .39065 .53815 .40451 .53875 .39609 .53025 Metetra
.463 .663 .949 r
.39609 .53025 .40451 .53875 .41848 .53947 .41009 .53108 Metetra
.458 .665 .952 r
.41009 .53108 .41848 .53947 .43256 .54021 .4242 .53194 Metetra
.457 .669 .954 r
.4242 .53194 .43256 .54021 .44677 .54087 .43844 .53275 Metetra
.462 .676 .957 r
.43844 .53275 .44677 .54087 .46109 .54136 .4528 .5334 Metetra
.472 .686 .96 r
.4528 .5334 .46109 .54136 .47554 .54157 .46728 .53377 Metetra
.486 .698 .962 r
.46728 .53377 .47554 .54157 .49012 .54141 .4819 .53376 Metetra
.505 .711 .964 r
.4819 .53376 .49012 .54141 .50481 .54078 .49663 .53328 Metetra
.527 .725 .964 r
.49663 .53328 .50481 .54078 .51962 .5396 .51148 .53224 Metetra
.551 .74 .964 r
.51148 .53224 .51962 .5396 .53453 .53782 .52645 .53057 Metetra
.577 .754 .962 r
.52645 .53057 .53453 .53782 .54955 .53538 .54152 .5282 Metetra
.602 .766 .958 r
.54152 .5282 .54955 .53538 .56466 .53224 .55669 .52511 Metetra
.627 .777 .953 r
.55669 .52511 .56466 .53224 .57985 .52839 .57194 .52127 Metetra
.65 .786 .947 r
.57194 .52127 .57985 .52839 .59512 .52382 .58728 .51668 Metetra
.671 .792 .939 r
.58728 .51668 .59512 .52382 .61046 .51855 .60268 .51136 Metetra
.689 .797 .932 r
.60268 .51136 .61046 .51855 .62586 .51262 .61814 .50534 Metetra
.705 .8 .924 r
.61814 .50534 .62586 .51262 .64131 .50607 .63366 .49867 Metetra
.718 .802 .917 r
.63366 .49867 .64131 .50607 .6568 .49895 .64923 .4914 Metetra
.728 .802 .91 r
.64923 .4914 .6568 .49895 .67235 .49132 .66483 .4836 Metetra
.737 .801 .903 r
.66483 .4836 .67235 .49132 .68793 .48326 .68048 .47535 Metetra
.743 .799 .897 r
.68048 .47535 .68793 .48326 .70355 .47483 .69616 .46672 Metetra
.748 .796 .892 r
.69616 .46672 .70355 .47483 .7192 .46611 .71189 .45779 Metetra
.751 .794 .888 r
.71189 .45779 .7192 .46611 .7349 .45717 .72764 .44863 Metetra
.752 .79 .884 r
.72764 .44863 .7349 .45717 .75063 .44808 .74344 .43932 Metetra
.752 .787 .881 r
.74344 .43932 .75063 .44808 .76641 .43889 .75929 .42993 Metetra
.751 .783 .879 r
.75929 .42993 .76641 .43889 .78224 .42968 .77518 .42051 Metetra
.749 .78 .878 r
.77518 .42051 .78224 .42968 .79812 .42048 .79112 .41113 Metetra
.747 .776 .877 r
.79112 .41113 .79812 .42048 .81406 .41135 .80712 .40182 Metetra
.744 .773 .876 r
.80712 .40182 .81406 .41135 .83005 .40232 .82318 .39262 Metetra
.74 .769 .876 r
.82318 .39262 .83005 .40232 .84612 .39342 .83931 .38357 Metetra
.736 .766 .877 r
.83931 .38357 .84612 .39342 .86226 .38468 .85551 .3747 Metetra
.732 .763 .878 r
.85551 .3747 .86226 .38468 .87848 .37611 .8718 .36601 Metetra
.727 .76 .879 r
.8718 .36601 .87848 .37611 .89478 .36773 .88816 .35752 Metetra
.723 .757 .88 r
.88816 .35752 .89478 .36773 .91117 .35954 .90462 .34923 Metetra
.551 .691 .932 r
.30555 .52183 .31421 .53053 .32764 .5296 .31901 .52085 Metetra
.533 .684 .935 r
.31901 .52085 .32764 .5296 .34115 .52907 .33255 .52028 Metetra
.515 .676 .938 r
.33255 .52028 .34115 .52907 .35475 .52891 .34618 .52012 Metetra
.497 .67 .941 r
.34618 .52012 .35475 .52891 .36843 .52909 .35988 .52033 Metetra
.481 .665 .943 r
.35988 .52033 .36843 .52909 .38221 .52956 .37369 .52085 Metetra
.467 .661 .946 r
.37369 .52085 .38221 .52956 .39609 .53025 .3876 .52163 Metetra
.456 .659 .948 r
.3876 .52163 .39609 .53025 .41009 .53108 .40162 .52256 Metetra
.45 .66 .951 r
.40162 .52256 .41009 .53108 .4242 .53194 .41576 .52356 Metetra
.448 .664 .954 r
.41576 .52356 .4242 .53194 .43844 .53275 .43002 .52453 Metetra
.452 .671 .957 r
.43002 .52453 .43844 .53275 .4528 .5334 .44442 .52534 Metetra
.461 .681 .96 r
.44442 .52534 .4528 .5334 .46728 .53377 .45894 .52588 Metetra
.476 .693 .963 r
.45894 .52588 .46728 .53377 .4819 .53376 .47359 .52605 Metetra
.495 .707 .965 r
.47359 .52605 .4819 .53376 .49663 .53328 .48837 .52573 Metetra
.518 .723 .966 r
.48837 .52573 .49663 .53328 .51148 .53224 .50327 .52483 Metetra
.544 .738 .965 r
.50327 .52483 .51148 .53224 .52645 .53057 .51828 .52328 Metetra
.571 .753 .963 r
.51828 .52328 .52645 .53057 .54152 .5282 .53341 .521 Metetra
.598 .766 .96 r
.53341 .521 .54152 .5282 .55669 .52511 .54863 .51797 Metetra
.624 .778 .955 r
.54863 .51797 .55669 .52511 .57194 .52127 .56395 .51415 Metetra
.649 .787 .948 r
.56395 .51415 .57194 .52127 .58728 .51668 .57935 .50954 Metetra
.671 .794 .941 r
.57935 .50954 .58728 .51668 .60268 .51136 .59481 .50416 Metetra
.69 .799 .933 r
.59481 .50416 .60268 .51136 .61814 .50534 .61035 .49805 Metetra
.706 .802 .925 r
.61035 .49805 .61814 .50534 .63366 .49867 .62593 .49125 Metetra
.72 .804 .917 r
.62593 .49125 .63366 .49867 .64923 .4914 .64156 .48382 Metetra
.731 .804 .909 r
.64156 .48382 .64923 .4914 .66483 .4836 .65724 .47584 Metetra
.74 .803 .902 r
.65724 .47584 .66483 .4836 .68048 .47535 .67295 .46739 Metetra
.746 .801 .896 r
.67295 .46739 .68048 .47535 .69616 .46672 .6887 .45854 Metetra
.751 .798 .891 r
.6887 .45854 .69616 .46672 .71189 .45779 .70449 .44939 Metetra
.753 .795 .886 r
.70449 .44939 .71189 .45779 .72764 .44863 .72032 .44001 Metetra
.755 .791 .883 r
.72032 .44001 .72764 .44863 .74344 .43932 .73618 .43047 Metetra
.755 .787 .88 r
.73618 .43047 .74344 .43932 .75929 .42993 .75208 .42086 Metetra
.754 .784 .877 r
.75208 .42086 .75929 .42993 .77518 .42051 .76804 .41123 Metetra
.752 .78 .876 r
.76804 .41123 .77518 .42051 .79112 .41113 .78404 .40165 Metetra
.749 .776 .875 r
.78404 .40165 .79112 .41113 .80712 .40182 .8001 .39215 Metetra
.745 .772 .875 r
.8001 .39215 .80712 .40182 .82318 .39262 .81623 .38279 Metetra
.742 .769 .875 r
.81623 .38279 .82318 .39262 .83931 .38357 .83242 .37359 Metetra
.737 .766 .876 r
.83242 .37359 .83931 .38357 .85551 .3747 .84869 .36457 Metetra
.733 .762 .877 r
.84869 .36457 .85551 .3747 .8718 .36601 .86504 .35576 Metetra
.728 .759 .878 r
.86504 .35576 .8718 .36601 .88816 .35752 .88147 .34716 Metetra
.723 .757 .879 r
.88147 .34716 .88816 .35752 .90462 .34923 .898 .33878 Metetra
.552 .691 .931 r
.29681 .51303 .30555 .52183 .31901 .52085 .31031 .51198 Metetra
.533 .683 .934 r
.31031 .51198 .31901 .52085 .33255 .52028 .32388 .51138 Metetra
.514 .675 .937 r
.32388 .51138 .33255 .52028 .34618 .52012 .33753 .51121 Metetra
.495 .668 .94 r
.33753 .51121 .34618 .52012 .35988 .52033 .35126 .51143 Metetra
.477 .662 .943 r
.35126 .51143 .35988 .52033 .37369 .52085 .36509 .51201 Metetra
.462 .657 .945 r
.36509 .51201 .37369 .52085 .3876 .52163 .37902 .51287 Metetra
.45 .655 .948 r
.37902 .51287 .3876 .52163 .40162 .52256 .39307 .51392 Metetra
.442 .655 .951 r
.39307 .51392 .40162 .52256 .41576 .52356 .40724 .51506 Metetra
.439 .659 .954 r
.40724 .51506 .41576 .52356 .43002 .52453 .42153 .51619 Metetra
.442 .665 .957 r
.42153 .51619 .43002 .52453 .44442 .52534 .43595 .51718 Metetra
.45 .675 .96 r
.43595 .51718 .44442 .52534 .45894 .52588 .4505 .51791 Metetra
.465 .688 .963 r
.4505 .51791 .45894 .52588 .47359 .52605 .46519 .51826 Metetra
.485 .703 .966 r
.46519 .51826 .47359 .52605 .48837 .52573 .48001 .51811 Metetra
.509 .719 .967 r
.48001 .51811 .48837 .52573 .50327 .52483 .49496 .51737 Metetra
.536 .736 .967 r
.49496 .51737 .50327 .52483 .51828 .52328 .51002 .51595 Metetra
.565 .752 .965 r
.51002 .51595 .51828 .52328 .53341 .521 .5252 .51378 Metetra
.594 .766 .962 r
.5252 .51378 .53341 .521 .54863 .51797 .54049 .51081 Metetra
.622 .779 .956 r
.54049 .51081 .54863 .51797 .56395 .51415 .55587 .50702 Metetra
.647 .789 .95 r
.55587 .50702 .56395 .51415 .57935 .50954 .57133 .50239 Metetra
.671 .796 .942 r
.57133 .50239 .57935 .50954 .59481 .50416 .58686 .49696 Metetra
.691 .802 .933 r
.58686 .49696 .59481 .50416 .61035 .49805 .60246 .49074 Metetra
.708 .805 .925 r
.60246 .49074 .61035 .49805 .62593 .49125 .61812 .48381 Metetra
.723 .806 .916 r
.61812 .48381 .62593 .49125 .64156 .48382 .63382 .47621 Metetra
.734 .806 .908 r
.63382 .47621 .64156 .48382 .65724 .47584 .64956 .46804 Metetra
.743 .804 .901 r
.64956 .46804 .65724 .47584 .67295 .46739 .66534 .45938 Metetra
.75 .802 .895 r
.66534 .45938 .67295 .46739 .6887 .45854 .68116 .4503 Metetra
.754 .799 .889 r
.68116 .4503 .6887 .45854 .70449 .44939 .69702 .44091 Metetra
.757 .796 .885 r
.69702 .44091 .70449 .44939 .72032 .44001 .71291 .43129 Metetra
.758 .792 .881 r
.71291 .43129 .72032 .44001 .73618 .43047 .72883 .42152 Metetra
.758 .788 .878 r
.72883 .42152 .73618 .43047 .75208 .42086 .7448 .41168 Metetra
.756 .784 .876 r
.7448 .41168 .75208 .42086 .76804 .41123 .76082 .40183 Metetra
.754 .78 .874 r
.76082 .40183 .76804 .41123 .78404 .40165 .77689 .39204 Metetra
.751 .776 .874 r
.77689 .39204 .78404 .40165 .8001 .39215 .79301 .38236 Metetra
.747 .772 .873 r
.79301 .38236 .8001 .39215 .81623 .38279 .8092 .37282 Metetra
.743 .769 .874 r
.8092 .37282 .81623 .38279 .83242 .37359 .82546 .36346 Metetra
.738 .765 .874 r
.82546 .36346 .83242 .37359 .84869 .36457 .84179 .3543 Metetra
.734 .762 .875 r
.84179 .3543 .84869 .36457 .86504 .35576 .85821 .34537 Metetra
.729 .759 .877 r
.85821 .34537 .86504 .35576 .88147 .34716 .87471 .33666 Metetra
.724 .756 .878 r
.87471 .33666 .88147 .34716 .898 .33878 .89131 .32819 Metetra
.553 .691 .931 r
.28799 .50412 .29681 .51303 .31031 .51198 .30152 .503 Metetra
.534 .682 .934 r
.30152 .503 .31031 .51198 .32388 .51138 .31512 .50235 Metetra
.514 .674 .937 r
.31512 .50235 .32388 .51138 .33753 .51121 .3288 .50216 Metetra
.493 .666 .939 r
.3288 .50216 .33753 .51121 .35126 .51143 .34256 .50241 Metetra
.474 .659 .942 r
.34256 .50241 .35126 .51143 .36509 .51201 .35641 .50303 Metetra
.457 .654 .945 r
.35641 .50303 .36509 .51201 .37902 .51287 .37037 .50397 Metetra
.443 .65 .947 r
.37037 .50397 .37902 .51287 .39307 .51392 .38444 .50514 Metetra
.433 .65 .95 r
.38444 .50514 .39307 .51392 .40724 .51506 .39863 .50644 Metetra
.429 .653 .953 r
.39863 .50644 .40724 .51506 .42153 .51619 .41295 .50773 Metetra
.43 .659 .956 r
.41295 .50773 .42153 .51619 .43595 .51718 .4274 .50891 Metetra
.439 .669 .96 r
.4274 .50891 .43595 .51718 .4505 .51791 .44198 .50984 Metetra
.453 .682 .963 r
.44198 .50984 .4505 .51791 .46519 .51826 .45671 .51039 Metetra
.474 .698 .966 r
.45671 .51039 .46519 .51826 .48001 .51811 .47157 .51044 Metetra
.499 .716 .968 r
.47157 .51044 .48001 .51811 .49496 .51737 .48656 .50988 Metetra
.527 .733 .969 r
.48656 .50988 .49496 .51737 .51002 .51595 .50167 .5086 Metetra
.558 .751 .967 r
.50167 .5086 .51002 .51595 .5252 .51378 .51691 .50654 Metetra
.589 .766 .964 r
.51691 .50654 .5252 .51378 .54049 .51081 .53225 .50365 Metetra
.618 .78 .958 r
.53225 .50365 .54049 .51081 .55587 .50702 .54769 .49988 Metetra
.646 .79 .951 r
.54769 .49988 .55587 .50702 .57133 .50239 .56322 .49525 Metetra
.671 .799 .943 r
.56322 .49525 .57133 .50239 .58686 .49696 .57882 .48975 Metetra
.692 .804 .934 r
.57882 .48975 .58686 .49696 .60246 .49074 .59449 .48343 Metetra
.711 .807 .925 r
.59449 .48343 .60246 .49074 .61812 .48381 .61021 .47636 Metetra
.725 .808 .916 r
.61021 .47636 .61812 .48381 .63382 .47621 .62599 .46859 Metetra
.737 .808 .908 r
.62599 .46859 .63382 .47621 .64956 .46804 .6418 .46021 Metetra
.746 .806 .9 r
.6418 .46021 .64956 .46804 .66534 .45938 .65765 .45132 Metetra
.753 .804 .893 r
.65765 .45132 .66534 .45938 .68116 .4503 .67354 .442 Metetra
.757 .801 .888 r
.67354 .442 .68116 .4503 .69702 .44091 .68946 .43236 Metetra
.76 .797 .883 r
.68946 .43236 .69702 .44091 .71291 .43129 .70542 .42248 Metetra
.761 .793 .879 r
.70542 .42248 .71291 .43129 .72883 .42152 .72141 .41246 Metetra
.76 .789 .876 r
.72141 .41246 .72883 .42152 .7448 .41168 .73744 .40238 Metetra
.759 .784 .874 r
.73744 .40238 .7448 .41168 .76082 .40183 .75352 .3923 Metetra
.756 .78 .873 r
.75352 .3923 .76082 .40183 .77689 .39204 .76966 .3823 Metetra
.753 .776 .872 r
.76966 .3823 .77689 .39204 .79301 .38236 .78585 .37241 Metetra
.749 .772 .872 r
.78585 .37241 .79301 .38236 .8092 .37282 .8021 .3627 Metetra
.744 .768 .872 r
.8021 .3627 .8092 .37282 .82546 .36346 .81842 .35318 Metetra
.739 .764 .873 r
.81842 .35318 .82546 .36346 .84179 .3543 .83482 .34388 Metetra
.734 .761 .874 r
.83482 .34388 .84179 .3543 .85821 .34537 .8513 .33483 Metetra
.729 .758 .876 r
.8513 .33483 .85821 .34537 .87471 .33666 .86787 .32601 Metetra
.724 .755 .877 r
.86787 .32601 .87471 .33666 .89131 .32819 .88454 .31745 Metetra
.555 .691 .93 r
.2791 .4951 .28799 .50412 .30152 .503 .29266 .49391 Metetra
.535 .682 .933 r
.29266 .49391 .30152 .503 .31512 .50235 .30629 .4932 Metetra
.514 .673 .936 r
.30629 .4932 .31512 .50235 .3288 .50216 .32 .49299 Metetra
.492 .664 .939 r
.32 .49299 .3288 .50216 .34256 .50241 .33378 .49324 Metetra
.471 .656 .941 r
.33378 .49324 .34256 .50241 .35641 .50303 .34766 .49391 Metetra
.452 .65 .944 r
.34766 .49391 .35641 .50303 .37037 .50397 .36164 .49494 Metetra
.436 .646 .946 r
.36164 .49494 .37037 .50397 .38444 .50514 .37573 .49623 Metetra
.424 .644 .949 r
.37573 .49623 .38444 .50514 .39863 .50644 .38994 .49767 Metetra
.418 .646 .952 r
.38994 .49767 .39863 .50644 .41295 .50773 .40428 .49916 Metetra
.419 .652 .956 r
.40428 .49916 .41295 .50773 .4274 .50891 .41876 .50054 Metetra
.426 .662 .959 r
.41876 .50054 .4274 .50891 .44198 .50984 .43338 .50168 Metetra
.44 .676 .963 r
.43338 .50168 .44198 .50984 .45671 .51039 .44813 .50245 Metetra
.461 .693 .967 r
.44813 .50245 .45671 .51039 .47157 .51044 .46303 .50271 Metetra
.487 .711 .969 r
.46303 .50271 .47157 .51044 .48656 .50988 .47807 .50233 Metetra
.518 .73 .97 r
.47807 .50233 .48656 .50988 .50167 .5086 .49323 .50122 Metetra
.55 .749 .969 r
.49323 .50122 .50167 .5086 .51691 .50654 .50852 .49929 Metetra
.583 .766 .966 r
.50852 .49929 .51691 .50654 .53225 .50365 .52392 .49648 Metetra
.615 .781 .961 r
.52392 .49648 .53225 .50365 .54769 .49988 .53942 .49276 Metetra
.644 .792 .953 r
.53942 .49276 .54769 .49988 .56322 .49525 .55502 .48811 Metetra
.671 .801 .945 r
.55502 .48811 .56322 .49525 .57882 .48975 .57069 .48255 Metetra
.694 .807 .935 r
.57069 .48255 .57882 .48975 .59449 .48343 .58643 .47613 Metetra
.713 .81 .925 r
.58643 .47613 .59449 .48343 .61021 .47636 .60222 .4689 Metetra
.728 .811 .916 r
.60222 .4689 .61021 .47636 .62599 .46859 .61807 .46094 Metetra
.741 .81 .907 r
.61807 .46094 .62599 .46859 .6418 .46021 .63395 .45234 Metetra
.75 .809 .899 r
.63395 .45234 .6418 .46021 .65765 .45132 .64987 .44321 Metetra
.757 .806 .892 r
.64987 .44321 .65765 .45132 .67354 .442 .66583 .43363 Metetra
.761 .802 .886 r
.66583 .43363 .67354 .442 .68946 .43236 .68182 .42373 Metetra
.763 .798 .881 r
.68182 .42373 .68946 .43236 .70542 .42248 .69784 .41358 Metetra
.764 .794 .877 r
.69784 .41358 .70542 .42248 .72141 .41246 .7139 .4033 Metetra
.763 .789 .874 r
.7139 .4033 .72141 .41246 .73744 .40238 .73 .39296 Metetra
.761 .784 .872 r
.73 .39296 .73744 .40238 .75352 .3923 .74615 .38264 Metetra
.759 .78 .871 r
.74615 .38264 .75352 .3923 .76966 .3823 .76235 .37241 Metetra
.755 .776 .87 r
.76235 .37241 .76966 .3823 .78585 .37241 .7786 .36233 Metetra
.75 .771 .87 r
.7786 .36233 .78585 .37241 .8021 .3627 .79492 .35242 Metetra
.746 .767 .871 r
.79492 .35242 .8021 .3627 .81842 .35318 .81131 .34274 Metetra
.74 .764 .872 r
.81131 .34274 .81842 .35318 .83482 .34388 .82777 .3333 Metetra
.735 .76 .873 r
.82777 .3333 .83482 .34388 .8513 .33483 .84432 .32412 Metetra
.73 .757 .875 r
.84432 .32412 .8513 .33483 .86787 .32601 .86096 .31521 Metetra
.724 .754 .877 r
.86096 .31521 .86787 .32601 .88454 .31745 .8777 .30656 Metetra
.558 .691 .929 r
.27012 .48598 .2791 .4951 .29266 .49391 .28372 .48469 Metetra
.537 .682 .932 r
.28372 .48469 .29266 .49391 .30629 .4932 .29738 .48393 Metetra
.514 .672 .935 r
.29738 .48393 .30629 .4932 .32 .49299 .31111 .48368 Metetra
.491 .663 .938 r
.31111 .48368 .32 .49299 .33378 .49324 .32492 .48393 Metetra
.468 .654 .941 r
.32492 .48393 .33378 .49324 .34766 .49391 .33882 .48465 Metetra
.447 .646 .943 r
.33882 .48465 .34766 .49391 .36164 .49494 .35282 .48575 Metetra
.429 .641 .945 r
.35282 .48575 .36164 .49494 .37573 .49623 .36694 .48716 Metetra
.415 .638 .948 r
.36694 .48716 .37573 .49623 .38994 .49767 .38117 .48877 Metetra
.407 .639 .951 r
.38117 .48877 .38994 .49767 .40428 .49916 .39553 .49045 Metetra
.406 .645 .955 r
.39553 .49045 .40428 .49916 .41876 .50054 .41003 .49205 Metetra
.412 .655 .959 r
.41003 .49205 .41876 .50054 .43338 .50168 .42468 .49342 Metetra
.426 .669 .963 r
.42468 .49342 .43338 .50168 .44813 .50245 .43947 .49443 Metetra
.447 .686 .967 r
.43947 .49443 .44813 .50245 .46303 .50271 .4544 .49491 Metetra
.475 .706 .97 r
.4544 .49491 .46303 .50271 .47807 .50233 .46948 .49475 Metetra
.507 .727 .972 r
.46948 .49475 .47807 .50233 .49323 .50122 .48469 .49382 Metetra
.541 .747 .971 r
.48469 .49382 .49323 .50122 .50852 .49929 .50003 .49203 Metetra
.577 .766 .968 r
.50003 .49203 .50852 .49929 .52392 .49648 .51549 .48932 Metetra
.611 .782 .963 r
.51549 .48932 .52392 .49648 .53942 .49276 .53106 .48564 Metetra
.642 .794 .955 r
.53106 .48564 .53942 .49276 .55502 .48811 .54672 .48098 Metetra
.671 .804 .946 r
.54672 .48098 .55502 .48811 .57069 .48255 .56246 .47536 Metetra
.695 .81 .936 r
.56246 .47536 .57069 .48255 .58643 .47613 .57827 .46883 Metetra
.715 .813 .926 r
.57827 .46883 .58643 .47613 .60222 .4689 .59414 .46144 Metetra
.732 .814 .916 r
.59414 .46144 .60222 .4689 .61807 .46094 .61006 .45328 Metetra
.744 .813 .906 r
.61006 .45328 .61807 .46094 .63395 .45234 .62601 .44445 Metetra
.754 .811 .898 r
.62601 .44445 .63395 .45234 .64987 .44321 .64201 .43505 Metetra
.761 .807 .89 r
.64201 .43505 .64987 .44321 .66583 .43363 .65804 .42521 Metetra
.765 .803 .884 r
.65804 .42521 .66583 .43363 .68182 .42373 .6741 .41501 Metetra
.767 .799 .879 r
.6741 .41501 .68182 .42373 .69784 .41358 .69019 .40458 Metetra
.767 .794 .875 r
.69019 .40458 .69784 .41358 .7139 .4033 .70631 .39402 Metetra
.766 .789 .872 r
.70631 .39402 .7139 .4033 .73 .39296 .72248 .38341 Metetra
.764 .785 .87 r
.72248 .38341 .73 .39296 .74615 .38264 .73869 .37284 Metetra
.761 .78 .869 r
.73869 .37284 .74615 .38264 .76235 .37241 .75495 .36238 Metetra
.757 .775 .868 r
.75495 .36238 .76235 .37241 .7786 .36233 .77127 .35208 Metetra
.752 .771 .868 r
.77127 .35208 .7786 .36233 .79492 .35242 .78765 .34199 Metetra
.747 .767 .869 r
.78765 .34199 .79492 .35242 .81131 .34274 .80411 .33214 Metetra
.741 .763 .87 r
.80411 .33214 .81131 .34274 .82777 .3333 .82064 .32256 Metetra
.736 .76 .872 r
.82064 .32256 .82777 .3333 .84432 .32412 .83726 .31326 Metetra
.73 .756 .874 r
.83726 .31326 .84432 .32412 .86096 .31521 .85397 .30424 Metetra
.724 .754 .876 r
.85397 .30424 .86096 .31521 .8777 .30656 .87078 .29551 Metetra
.56 .692 .928 r
.26106 .47675 .27012 .48598 .28372 .48469 .27469 .47537 Metetra
.539 .682 .931 r
.27469 .47537 .28372 .48469 .29738 .48393 .28839 .47452 Metetra
.515 .672 .934 r
.28839 .47452 .29738 .48393 .31111 .48368 .30215 .47423 Metetra
.491 .661 .937 r
.30215 .47423 .31111 .48368 .32492 .48393 .31598 .47448 Metetra
.466 .651 .94 r
.31598 .47448 .32492 .48393 .33882 .48465 .32991 .47522 Metetra
.443 .642 .942 r
.32991 .47522 .33882 .48465 .35282 .48575 .34393 .47641 Metetra
.422 .635 .944 r
.34393 .47641 .35282 .48575 .36694 .48716 .35806 .47795 Metetra
.406 .632 .947 r
.35806 .47795 .36694 .48716 .38117 .48877 .37231 .47972 Metetra
.395 .632 .95 r
.37231 .47972 .38117 .48877 .39553 .49045 .3867 .4816 Metetra
.392 .637 .953 r
.3867 .4816 .39553 .49045 .41003 .49205 .40122 .48343 Metetra
.397 .647 .958 r
.40122 .48343 .41003 .49205 .42468 .49342 .41589 .48506 Metetra
.41 .661 .962 r
.41589 .48506 .42468 .49342 .43947 .49443 .43071 .48632 Metetra
.432 .679 .967 r
.43071 .48632 .43947 .49443 .4544 .49491 .44568 .48706 Metetra
.46 .701 .971 r
.44568 .48706 .4544 .49491 .46948 .49475 .4608 .48713 Metetra
.494 .723 .974 r
.4608 .48713 .46948 .49475 .48469 .49382 .47606 .4864 Metetra
.531 .745 .974 r
.47606 .4864 .48469 .49382 .50003 .49203 .49145 .48477 Metetra
.569 .765 .971 r
.49145 .48477 .50003 .49203 .51549 .48932 .50697 .48217 Metetra
.606 .783 .965 r
.50697 .48217 .51549 .48932 .53106 .48564 .5226 .47854 Metetra
.64 .796 .958 r
.5226 .47854 .53106 .48564 .54672 .48098 .53833 .47388 Metetra
.671 .806 .948 r
.53833 .47388 .54672 .48098 .56246 .47536 .55414 .4682 Metetra
.696 .813 .937 r
.55414 .4682 .56246 .47536 .57827 .46883 .57002 .46154 Metetra
.718 .816 .926 r
.57002 .46154 .57827 .46883 .59414 .46144 .58596 .45398 Metetra
.735 .817 .915 r
.58596 .45398 .59414 .46144 .61006 .45328 .60196 .44561 Metetra
.748 .816 .905 r
.60196 .44561 .61006 .45328 .62601 .44445 .61799 .43653 Metetra
.758 .813 .896 r
.61799 .43653 .62601 .44445 .64201 .43505 .63406 .42686 Metetra
.765 .809 .888 r
.63406 .42686 .64201 .43505 .65804 .42521 .65016 .41671 Metetra
.769 .805 .882 r
.65016 .41671 .65804 .42521 .6741 .41501 .66629 .40621 Metetra
.771 .8 .877 r
.66629 .40621 .6741 .41501 .69019 .40458 .68245 .39548 Metetra
.771 .795 .872 r
.68245 .39548 .69019 .40458 .70631 .39402 .69864 .38462 Metetra
.77 .79 .869 r
.69864 .38462 .70631 .39402 .72248 .38341 .71487 .37373 Metetra
.767 .785 .867 r
.71487 .37373 .72248 .38341 .73869 .37284 .73115 .36289 Metetra
.763 .78 .866 r
.73115 .36289 .73869 .37284 .75495 .36238 .74748 .35219 Metetra
.759 .775 .866 r
.74748 .35219 .75495 .36238 .77127 .35208 .76386 .34167 Metetra
.754 .77 .866 r
.76386 .34167 .77127 .35208 .78765 .34199 .78031 .33139 Metetra
.748 .766 .867 r
.78031 .33139 .78765 .34199 .80411 .33214 .79683 .32137 Metetra
.742 .762 .869 r
.79683 .32137 .80411 .33214 .82064 .32256 .81343 .31165 Metetra
.736 .759 .871 r
.81343 .31165 .82064 .32256 .83726 .31326 .83012 .30223 Metetra
.73 .755 .873 r
.83012 .30223 .83726 .31326 .85397 .30424 .8469 .29311 Metetra
.724 .752 .875 r
.8469 .29311 .85397 .30424 .87078 .29551 .86378 .2843 Metetra
.563 .692 .927 r
.25192 .46742 .26106 .47675 .27469 .47537 .26559 .46592 Metetra
.541 .682 .93 r
.26559 .46592 .27469 .47537 .28839 .47452 .27931 .46499 Metetra
.516 .671 .933 r
.27931 .46499 .28839 .47452 .30215 .47423 .2931 .46464 Metetra
.49 .66 .936 r
.2931 .46464 .30215 .47423 .31598 .47448 .30697 .46486 Metetra
.464 .648 .939 r
.30697 .46486 .31598 .47448 .32991 .47522 .32091 .46564 Metetra
.438 .638 .941 r
.32091 .46564 .32991 .47522 .34393 .47641 .33495 .4669 Metetra
.415 .63 .943 r
.33495 .4669 .34393 .47641 .35806 .47795 .3491 .46856 Metetra
.396 .625 .945 r
.3491 .46856 .35806 .47795 .37231 .47972 .36337 .47051 Metetra
.383 .624 .948 r
.36337 .47051 .37231 .47972 .3867 .4816 .37777 .4726 Metetra
.377 .628 .951 r
.37777 .4726 .3867 .4816 .40122 .48343 .39231 .47468 Metetra
.381 .637 .956 r
.39231 .47468 .40122 .48343 .41589 .48506 .40701 .47658 Metetra
.393 .652 .961 r
.40701 .47658 .41589 .48506 .43071 .48632 .42185 .47812 Metetra
.415 .671 .967 r
.42185 .47812 .43071 .48632 .44568 .48706 .43686 .47913 Metetra
.445 .694 .972 r
.43686 .47913 .44568 .48706 .4608 .48713 .45201 .47946 Metetra
.48 .718 .975 r
.45201 .47946 .4608 .48713 .47606 .4864 .46732 .47896 Metetra
.52 .743 .976 r
.46732 .47896 .47606 .4864 .49145 .48477 .48277 .47751 Metetra
.561 .765 .974 r
.48277 .47751 .49145 .48477 .50697 .48217 .49834 .47503 Metetra
.601 .784 .968 r
.49834 .47503 .50697 .48217 .5226 .47854 .51404 .47147 Metetra
.638 .799 .96 r
.51404 .47147 .5226 .47854 .53833 .47388 .52983 .46681 Metetra
.67 .809 .95 r
.52983 .46681 .53833 .47388 .55414 .4682 .54572 .46106 Metetra
.698 .816 .938 r
.54572 .46106 .55414 .4682 .57002 .46154 .56167 .45428 Metetra
.721 .82 .926 r
.56167 .45428 .57002 .46154 .58596 .45398 .57769 .44654 Metetra
.739 .82 .915 r
.57769 .44654 .58596 .45398 .60196 .44561 .59376 .43794 Metetra
.752 .819 .904 r
.59376 .43794 .60196 .44561 .61799 .43653 .60987 .42859 Metetra
.762 .816 .895 r
.60987 .42859 .61799 .43653 .63406 .42686 .62601 .41862 Metetra
.769 .811 .886 r
.62601 .41862 .63406 .42686 .65016 .41671 .64219 .40815 Metetra
.773 .807 .88 r
.64219 .40815 .65016 .41671 .66629 .40621 .65839 .39733 Metetra
.775 .801 .874 r
.65839 .39733 .66629 .40621 .68245 .39548 .67462 .38627 Metetra
.775 .796 .87 r
.67462 .38627 .68245 .39548 .69864 .38462 .69088 .3751 Metetra
.773 .79 .867 r
.69088 .3751 .69864 .38462 .71487 .37373 .70718 .36391 Metetra
.77 .785 .865 r
.70718 .36391 .71487 .37373 .73115 .36289 .72352 .35279 Metetra
.766 .779 .864 r
.72352 .35279 .73115 .36289 .74748 .35219 .73992 .34183 Metetra
.761 .774 .864 r
.73992 .34183 .74748 .35219 .76386 .34167 .75637 .33109 Metetra
.755 .77 .865 r
.75637 .33109 .76386 .34167 .78031 .33139 .77288 .32061 Metetra
.749 .765 .866 r
.77288 .32061 .78031 .33139 .79683 .32137 .78947 .31043 Metetra
.743 .761 .867 r
.78947 .31043 .79683 .32137 .81343 .31165 .80614 .30056 Metetra
.737 .758 .869 r
.80614 .30056 .81343 .31165 .83012 .30223 .8229 .29102 Metetra
.73 .754 .872 r
.8229 .29102 .83012 .30223 .8469 .29311 .83975 .28181 Metetra
.724 .751 .874 r
.83975 .28181 .8469 .29311 .86378 .2843 .85671 .27292 Metetra
.567 .693 .926 r
.24269 .45799 .25192 .46742 .26559 .46592 .2564 .45636 Metetra
.544 .682 .929 r
.2564 .45636 .26559 .46592 .27931 .46499 .27016 .45532 Metetra
.518 .671 .932 r
.27016 .45532 .27931 .46499 .2931 .46464 .28398 .4549 Metetra
.491 .658 .935 r
.28398 .4549 .2931 .46464 .30697 .46486 .29787 .45509 Metetra
.462 .646 .938 r
.29787 .45509 .30697 .46486 .32091 .46564 .31183 .45589 Metetra
.434 .634 .94 r
.31183 .45589 .32091 .46564 .33495 .4669 .32589 .45722 Metetra
.408 .625 .941 r
.32589 .45722 .33495 .4669 .3491 .46856 .34006 .45901 Metetra
.386 .618 .943 r
.34006 .45901 .3491 .46856 .36337 .47051 .35434 .46113 Metetra
.37 .615 .946 r
.35434 .46113 .36337 .47051 .37777 .4726 .36876 .46345 Metetra
.362 .618 .949 r
.36876 .46345 .37777 .4726 .39231 .47468 .38332 .46579 Metetra
.363 .627 .954 r
.38332 .46579 .39231 .47468 .40701 .47658 .39803 .46798 Metetra
.374 .641 .96 r
.39803 .46798 .40701 .47658 .42185 .47812 .4129 .46983 Metetra
.396 .662 .966 r
.4129 .46983 .42185 .47812 .43686 .47913 .42794 .47114 Metetra
.427 .686 .972 r
.42794 .47114 .43686 .47913 .45201 .47946 .44313 .47176 Metetra
.465 .713 .976 r
.44313 .47176 .45201 .47946 .46732 .47896 .45848 .4715 Metetra
.508 .739 .978 r
.45848 .4715 .46732 .47896 .48277 .47751 .47398 .47026 Metetra
.552 .764 .976 r
.47398 .47026 .48277 .47751 .49834 .47503 .48962 .46792 Metetra
.595 .785 .971 r
.48962 .46792 .49834 .47503 .51404 .47147 .50537 .46444 Metetra
.635 .801 .962 r
.50537 .46444 .51404 .47147 .52983 .46681 .52124 .45979 Metetra
.67 .813 .952 r
.52124 .45979 .52983 .46681 .54572 .46106 .53719 .45398 Metetra
.7 .82 .939 r
.53719 .45398 .54572 .46106 .56167 .45428 .55323 .44706 Metetra
.724 .823 .927 r
.55323 .44706 .56167 .45428 .57769 .44654 .56932 .43912 Metetra
.743 .824 .914 r
.56932 .43912 .57769 .44654 .59376 .43794 .58547 .43027 Metetra
.757 .822 .903 r
.58547 .43027 .59376 .43794 .60987 .42859 .60166 .42063 Metetra
.767 .818 .893 r
.60166 .42063 .60987 .42859 .62601 .41862 .61788 .41033 Metetra
.774 .813 .884 r
.61788 .41033 .62601 .41862 .64219 .40815 .63412 .39953 Metetra
.778 .808 .877 r
.63412 .39953 .64219 .40815 .65839 .39733 .6504 .38836 Metetra
.779 .802 .871 r
.6504 .38836 .65839 .39733 .67462 .38627 .6667 .37695 Metetra
.779 .796 .867 r
.6667 .37695 .67462 .38627 .69088 .3751 .68303 .36544 Metetra
.776 .79 .864 r
.68303 .36544 .69088 .3751 .70718 .36391 .6994 .35393 Metetra
.773 .784 .862 r
.6994 .35393 .70718 .36391 .72352 .35279 .71581 .34253 Metetra
.768 .779 .862 r
.71581 .34253 .72352 .35279 .73992 .34183 .73227 .3313 Metetra
.763 .774 .862 r
.73227 .3313 .73992 .34183 .75637 .33109 .74879 .32033 Metetra
.757 .769 .862 r
.74879 .32033 .75637 .33109 .77288 .32061 .76537 .30965 Metetra
.751 .764 .864 r
.76537 .30965 .77288 .32061 .78947 .31043 .78203 .29929 Metetra
.744 .76 .866 r
.78203 .29929 .78947 .31043 .80614 .30056 .79877 .28929 Metetra
.737 .756 .868 r
.79877 .28929 .80614 .30056 .8229 .29102 .8156 .27964 Metetra
.73 .753 .87 r
.8156 .27964 .8229 .29102 .83975 .28181 .83252 .27034 Metetra
.724 .75 .873 r
.83252 .27034 .83975 .28181 .85671 .27292 .84955 .26138 Metetra
.571 .694 .925 r
.23338 .44845 .24269 .45799 .2564 .45636 .24713 .44667 Metetra
.547 .683 .928 r
.24713 .44667 .2564 .45636 .27016 .45532 .26092 .44552 Metetra
.521 .671 .931 r
.26092 .44552 .27016 .45532 .28398 .4549 .27477 .44501 Metetra
.492 .657 .934 r
.27477 .44501 .28398 .4549 .29787 .45509 .28869 .44516 Metetra
.461 .644 .936 r
.28869 .44516 .29787 .45509 .31183 .45589 .30268 .44596 Metetra
.431 .631 .938 r
.30268 .44596 .31183 .45589 .32589 .45722 .31675 .44735 Metetra
.401 .619 .94 r
.31675 .44735 .32589 .45722 .34006 .45901 .33093 .44927 Metetra
.376 .61 .941 r
.33093 .44927 .34006 .45901 .35434 .46113 .34523 .45157 Metetra
.356 .606 .943 r
.34523 .45157 .35434 .46113 .36876 .46345 .35966 .45413 Metetra
.345 .607 .946 r
.35966 .45413 .36876 .46345 .38332 .46579 .37423 .45675 Metetra
.344 .615 .951 r
.37423 .45675 .38332 .46579 .39803 .46798 .38896 .45926 Metetra
.353 .63 .957 r
.38896 .45926 .39803 .46798 .4129 .46983 .40386 .46144 Metetra
.375 .651 .964 r
.40386 .46144 .4129 .46983 .42794 .47114 .41892 .46309 Metetra
.406 .677 .971 r
.41892 .46309 .42794 .47114 .44313 .47176 .43415 .46401 Metetra
.447 .706 .977 r
.43415 .46401 .44313 .47176 .45848 .4715 .44954 .46404 Metetra
.493 .735 .98 r
.44954 .46404 .45848 .4715 .47398 .47026 .46509 .46302 Metetra
.541 .763 .979 r
.46509 .46302 .47398 .47026 .48962 .46792 .48078 .46085 Metetra
.588 .786 .974 r
.48078 .46085 .48962 .46792 .50537 .46444 .4966 .45746 Metetra
.632 .804 .965 r
.4966 .45746 .50537 .46444 .52124 .45979 .51254 .45282 Metetra
.67 .817 .954 r
.51254 .45282 .52124 .45979 .53719 .45398 .52857 .44694 Metetra
.702 .824 .941 r
.52857 .44694 .53719 .45398 .55323 .44706 .54468 .43989 Metetra
.727 .827 .927 r
.54468 .43989 .55323 .44706 .56932 .43912 .56086 .43174 Metetra
.747 .828 .914 r
.56086 .43174 .56932 .43912 .58547 .43027 .57708 .42262 Metetra
.762 .825 .902 r
.57708 .42262 .58547 .43027 .60166 .42063 .59335 .41266 Metetra
.772 .821 .891 r
.59335 .41266 .60166 .42063 .61788 .41033 .60965 .40201 Metetra
.779 .816 .882 r
.60965 .40201 .61788 .41033 .63412 .39953 .62597 .39084 Metetra
.783 .81 .874 r
.62597 .39084 .63412 .39953 .6504 .38836 .64232 .37929 Metetra
.784 .803 .868 r
.64232 .37929 .6504 .38836 .6667 .37695 .65869 .36751 Metetra
.783 .797 .864 r
.65869 .36751 .6667 .37695 .68303 .36544 .6751 .35564 Metetra
.78 .79 .861 r
.6751 .35564 .68303 .36544 .6994 .35393 .69154 .34379 Metetra
.776 .784 .86 r
.69154 .34379 .6994 .35393 .71581 .34253 .70801 .33208 Metetra
.771 .778 .859 r
.70801 .33208 .71581 .34253 .73227 .3313 .72454 .32059 Metetra
.765 .773 .859 r
.72454 .32059 .73227 .3313 .74879 .32033 .74113 .30937 Metetra
.759 .768 .86 r
.74113 .30937 .74879 .32033 .76537 .30965 .75778 .29849 Metetra
.752 .763 .862 r
.75778 .29849 .76537 .30965 .78203 .29929 .7745 .28797 Metetra
.745 .759 .864 r
.7745 .28797 .78203 .29929 .79877 .28929 .79131 .27782 Metetra
.737 .755 .867 r
.79131 .27782 .79877 .28929 .8156 .27964 .80821 .26806 Metetra
.73 .752 .869 r
.80821 .26806 .8156 .27964 .83252 .27034 .82521 .25868 Metetra
.723 .749 .872 r
.82521 .25868 .83252 .27034 .84955 .26138 .84232 .24966 Metetra
.575 .695 .924 r
.22398 .43881 .23338 .44845 .24713 .44667 .23777 .43688 Metetra
.551 .684 .927 r
.23777 .43688 .24713 .44667 .26092 .44552 .2516 .43558 Metetra
.524 .671 .93 r
.2516 .43558 .26092 .44552 .27477 .44501 .26549 .43496 Metetra
.494 .657 .933 r
.26549 .43496 .27477 .44501 .28869 .44516 .27943 .43505 Metetra
.461 .642 .935 r
.27943 .43505 .28869 .44516 .30268 .44596 .29344 .43585 Metetra
.428 .627 .937 r
.29344 .43585 .30268 .44596 .31675 .44735 .30753 .4373 Metetra
.395 .613 .938 r
.30753 .4373 .31675 .44735 .33093 .44927 .32173 .43933 Metetra
.366 .603 .939 r
.32173 .43933 .33093 .44927 .34523 .45157 .33603 .44182 Metetra
.342 .596 .94 r
.33603 .44182 .34523 .45157 .35966 .45413 .35047 .44462 Metetra
.327 .596 .943 r
.35047 .44462 .35966 .45413 .37423 .45675 .36506 .44755 Metetra
.323 .602 .948 r
.36506 .44755 .37423 .45675 .38896 .45926 .3798 .45039 Metetra
.33 .616 .954 r
.3798 .45039 .38896 .45926 .40386 .46144 .39471 .45294 Metetra
.351 .638 .962 r
.39471 .45294 .40386 .46144 .41892 .46309 .4098 .45495 Metetra
.384 .666 .97 r
.4098 .45495 .41892 .46309 .43415 .46401 .42506 .45623 Metetra
.426 .698 .977 r
.42506 .45623 .43415 .46401 .44954 .46404 .44049 .45657 Metetra
.476 .73 .982 r
.44049 .45657 .44954 .46404 .46509 .46302 .45609 .45581 Metetra
.529 .761 .982 r
.45609 .45581 .46509 .46302 .48078 .46085 .47184 .45383 Metetra
.581 .787 .977 r
.47184 .45383 .48078 .46085 .4966 .45746 .48772 .45055 Metetra
.628 .807 .968 r
.48772 .45055 .4966 .45746 .51254 .45282 .50373 .44593 Metetra
.67 .821 .956 r
.50373 .44593 .51254 .45282 .52857 .44694 .51984 .43998 Metetra
.704 .829 .942 r
.51984 .43998 .52857 .44694 .54468 .43989 .53603 .43278 Metetra
.731 .832 .927 r
.53603 .43278 .54468 .43989 .56086 .43174 .55228 .4244 Metetra
.752 .832 .913 r
.55228 .4244 .56086 .43174 .57708 .42262 .56859 .41499 Metetra
.767 .829 .9 r
.56859 .41499 .57708 .42262 .59335 .41266 .58494 .40468 Metetra
.778 .824 .888 r
.58494 .40468 .59335 .41266 .60965 .40201 .60132 .39366 Metetra
.784 .818 .879 r
.60132 .39366 .60965 .40201 .62597 .39084 .61772 .38208 Metetra
.788 .811 .871 r
.61772 .38208 .62597 .39084 .64232 .37929 .63415 .37012 Metetra
.788 .804 .865 r
.63415 .37012 .64232 .37929 .65869 .36751 .6506 .35794 Metetra
.787 .797 .861 r
.6506 .35794 .65869 .36751 .6751 .35564 .66707 .34569 Metetra
.784 .79 .858 r
.66707 .34569 .6751 .35564 .69154 .34379 .68358 .33349 Metetra
.779 .784 .856 r
.68358 .33349 .69154 .34379 .70801 .33208 .70013 .32145 Metetra
.773 .777 .856 r
.70013 .32145 .70801 .33208 .72454 .32059 .71672 .30967 Metetra
.767 .772 .857 r
.71672 .30967 .72454 .32059 .74113 .30937 .73337 .29821 Metetra
.76 .766 .858 r
.73337 .29821 .74113 .30937 .75778 .29849 .75009 .28712 Metetra
.753 .762 .86 r
.75009 .28712 .75778 .29849 .7745 .28797 .76689 .27643 Metetra
.745 .757 .862 r
.76689 .27643 .7745 .28797 .79131 .27782 .78377 .26615 Metetra
.737 .753 .865 r
.78377 .26615 .79131 .27782 .80821 .26806 .80075 .25629 Metetra
.73 .75 .868 r
.80075 .25629 .80821 .26806 .82521 .25868 .81782 .24683 Metetra
.723 .747 .872 r
.81782 .24683 .82521 .25868 .84232 .24966 .835 .23776 Metetra
.58 .697 .922 r
.21449 .42907 .22398 .43881 .23777 .43688 .22833 .42696 Metetra
.556 .685 .925 r
.22833 .42696 .23777 .43688 .2516 .43558 .2422 .42551 Metetra
.528 .672 .929 r
.2422 .42551 .2516 .43558 .26549 .43496 .25612 .42476 Metetra
.496 .656 .931 r
.25612 .42476 .26549 .43496 .27943 .43505 .27009 .42477 Metetra
.462 .64 .934 r
.27009 .42477 .27943 .43505 .29344 .43585 .28412 .42554 Metetra
.425 .624 .935 r
.28412 .42554 .29344 .43585 .30753 .4373 .29823 .42703 Metetra
.389 .608 .936 r
.29823 .42703 .30753 .4373 .32173 .43933 .31244 .42918 Metetra
.356 .595 .936 r
.31244 .42918 .32173 .43933 .33603 .44182 .32675 .43186 Metetra
.328 .586 .937 r
.32675 .43186 .33603 .44182 .35047 .44462 .3412 .43492 Metetra
.308 .583 .939 r
.3412 .43492 .35047 .44462 .36506 .44755 .35579 .43816 Metetra
.3 .588 .943 r
.35579 .43816 .36506 .44755 .3798 .45039 .37054 .44138 Metetra
.305 .601 .949 r
.37054 .44138 .3798 .45039 .39471 .45294 .38547 .44432 Metetra
.324 .623 .958 r
.38547 .44432 .39471 .45294 .4098 .45495 .40057 .44674 Metetra
.358 .653 .968 r
.40057 .44674 .4098 .45495 .42506 .45623 .41586 .44841 Metetra
.403 .688 .977 r
.41586 .44841 .42506 .45623 .44049 .45657 .43133 .4491 Metetra
.457 .724 .983 r
.43133 .4491 .44049 .45657 .45609 .45581 .44697 .44864 Metetra
.515 .758 .985 r
.44697 .44864 .45609 .45581 .47184 .45383 .46278 .44688 Metetra
.571 .787 .981 r
.46278 .44688 .47184 .45383 .48772 .45055 .47873 .44372 Metetra
.624 .81 .971 r
.47873 .44372 .48772 .45055 .50373 .44593 .49481 .43913 Metetra
.669 .825 .958 r
.49481 .43913 .50373 .44593 .51984 .43998 .51099 .43312 Metetra
.706 .834 .943 r
.51099 .43312 .51984 .43998 .53603 .43278 .52726 .42575 Metetra
.735 .837 .927 r
.52726 .42575 .53603 .43278 .55228 .4244 .54361 .41712 Metetra
.757 .836 .912 r
.54361 .41712 .55228 .4244 .56859 .41499 .56 .40739 Metetra
.773 .832 .898 r
.56 .40739 .56859 .41499 .58494 .40468 .57643 .39671 Metetra
.784 .827 .886 r
.57643 .39671 .58494 .40468 .60132 .39366 .59289 .38527 Metetra
.79 .82 .876 r
.59289 .38527 .60132 .39366 .61772 .38208 .60938 .37325 Metetra
.793 .813 .868 r
.60938 .37325 .61772 .38208 .63415 .37012 .62588 .36085 Metetra
.793 .805 .862 r
.62588 .36085 .63415 .37012 .6506 .35794 .6424 .34824 Metetra
.791 .797 .857 r
.6424 .34824 .6506 .35794 .66707 .34569 .65895 .33557 Metetra
.787 .79 .855 r
.65895 .33557 .66707 .34569 .68358 .33349 .67553 .323 Metetra
.782 .783 .853 r
.67553 .323 .68358 .33349 .70013 .32145 .69215 .31062 Metetra
.776 .776 .853 r
.69215 .31062 .70013 .32145 .71672 .30967 .70881 .29854 Metetra
.769 .77 .854 r
.70881 .29854 .71672 .30967 .73337 .29821 .72553 .28683 Metetra
.761 .765 .856 r
.72553 .28683 .73337 .29821 .75009 .28712 .74232 .27554 Metetra
.753 .76 .858 r
.74232 .27554 .75009 .28712 .76689 .27643 .75919 .26468 Metetra
.745 .756 .861 r
.75919 .26468 .76689 .27643 .78377 .26615 .77614 .25427 Metetra
.737 .752 .864 r
.77614 .25427 .78377 .26615 .80075 .25629 .79319 .24432 Metetra
.729 .748 .867 r
.79319 .24432 .80075 .25629 .81782 .24683 .81034 .23479 Metetra
.722 .746 .871 r
.81034 .23479 .81782 .24683 .835 .23776 .8276 .22568 Metetra
.585 .699 .921 r
.20492 .41924 .21449 .42907 .22833 .42696 .21879 .41694 Metetra
.561 .687 .924 r
.21879 .41694 .22833 .42696 .2422 .42551 .23271 .4153 Metetra
.533 .673 .927 r
.23271 .4153 .2422 .42551 .25612 .42476 .24666 .41441 Metetra
.5 .657 .93 r
.24666 .41441 .25612 .42476 .27009 .42477 .26066 .41431 Metetra
.463 .639 .932 r
.26066 .41431 .27009 .42477 .28412 .42554 .27472 .41503 Metetra
.424 .62 .933 r
.27472 .41503 .28412 .42554 .29823 .42703 .28885 .41655 Metetra
.384 .602 .934 r
.28885 .41655 .29823 .42703 .31244 .42918 .30306 .4188 Metetra
.346 .586 .933 r
.30306 .4188 .31244 .42918 .32675 .43186 .31739 .42167 Metetra
.313 .574 .933 r
.31739 .42167 .32675 .43186 .3412 .43492 .33184 .425 Metetra
.288 .569 .934 r
.33184 .425 .3412 .43492 .35579 .43816 .34643 .42859 Metetra
.275 .571 .938 r
.34643 .42859 .35579 .43816 .37054 .44138 .36119 .4322 Metetra
.277 .584 .944 r
.36119 .4322 .37054 .44138 .38547 .44432 .37612 .43558 Metetra
.294 .606 .953 r
.37612 .43558 .38547 .44432 .40057 .44674 .39124 .43845 Metetra
.328 .637 .964 r
.39124 .43845 .40057 .44674 .41586 .44841 .40655 .44055 Metetra
.376 .675 .975 r
.40655 .44055 .41586 .44841 .43133 .4491 .42206 .44164 Metetra
.434 .716 .984 r
.42206 .44164 .43133 .4491 .44697 .44864 .43774 .44151 Metetra
.498 .755 .987 r
.43774 .44151 .44697 .44864 .46278 .44688 .4536 .44 Metetra
.561 .788 .984 r
.4536 .44 .46278 .44688 .47873 .44372 .46962 .43699 Metetra
.619 .813 .975 r
.46962 .43699 .47873 .44372 .49481 .43913 .48577 .43244 Metetra
.668 .83 .961 r
.48577 .43244 .49481 .43913 .51099 .43312 .50203 .42636 Metetra
.709 .839 .945 r
.50203 .42636 .51099 .43312 .52726 .42575 .51839 .41881 Metetra
.74 .842 .927 r
.51839 .41881 .52726 .42575 .54361 .41712 .53482 .40992 Metetra
.763 .841 .911 r
.53482 .40992 .54361 .41712 .56 .40739 .5513 .39983 Metetra
.779 .836 .896 r
.5513 .39983 .56 .40739 .57643 .39671 .56782 .38874 Metetra
.79 .83 .883 r
.56782 .38874 .57643 .39671 .59289 .38527 .58437 .37684 Metetra
.796 .822 .872 r
.58437 .37684 .59289 .38527 .60938 .37325 .60093 .36435 Metetra
.799 .814 .864 r
.60093 .36435 .60938 .37325 .62588 .36085 .61752 .35147 Metetra
.798 .806 .858 r
.61752 .35147 .62588 .36085 .6424 .34824 .63412 .33839 Metetra
.796 .797 .853 r
.63412 .33839 .6424 .34824 .65895 .33557 .65074 .32528 Metetra
.791 .79 .851 r
.65074 .32528 .65895 .33557 .67553 .323 .66739 .3123 Metetra
.785 .782 .85 r
.66739 .3123 .67553 .323 .69215 .31062 .68408 .29957 Metetra
.778 .775 .85 r
.68408 .29957 .69215 .31062 .70881 .29854 .70081 .28719 Metetra
.771 .769 .851 r
.70081 .28719 .70881 .29854 .72553 .28683 .7176 .27522 Metetra
.763 .763 .853 r
.7176 .27522 .72553 .28683 .74232 .27554 .73446 .26372 Metetra
.754 .758 .856 r
.73446 .26372 .74232 .27554 .75919 .26468 .7514 .2527 Metetra
.745 .754 .859 r
.7514 .2527 .75919 .26468 .77614 .25427 .76843 .24218 Metetra
.737 .75 .863 r
.76843 .24218 .77614 .25427 .79319 .24432 .78555 .23214 Metetra
.729 .747 .866 r
.78555 .23214 .79319 .24432 .81034 .23479 .80278 .22256 Metetra
.721 .744 .87 r
.80278 .22256 .81034 .23479 .8276 .22568 .82012 .21341 Metetra
.591 .701 .919 r
.19525 .40932 .20492 .41924 .21879 .41694 .20917 .4068 Metetra
.567 .689 .922 r
.20917 .4068 .21879 .41694 .23271 .4153 .22313 .40496 Metetra
.538 .674 .926 r
.22313 .40496 .23271 .4153 .24666 .41441 .23713 .4039 Metetra
.504 .657 .928 r
.23713 .4039 .24666 .41441 .26066 .41431 .25116 .40367 Metetra
.466 .638 .931 r
.25116 .40367 .26066 .41431 .27472 .41503 .26524 .40432 Metetra
.423 .618 .932 r
.26524 .40432 .27472 .41503 .28885 .41655 .27939 .40584 Metetra
.379 .597 .931 r
.27939 .40584 .28885 .41655 .30306 .4188 .29361 .40818 Metetra
.336 .578 .93 r
.29361 .40818 .30306 .4188 .31739 .42167 .30794 .41124 Metetra
.297 .562 .929 r
.30794 .41124 .31739 .42167 .33184 .425 .32239 .41484 Metetra
.267 .553 .929 r
.32239 .41484 .33184 .425 .34643 .42859 .33698 .41879 Metetra
.248 .553 .931 r
.33698 .41879 .34643 .42859 .36119 .4322 .35173 .42284 Metetra
.245 .564 .936 r
.35173 .42284 .36119 .4322 .37612 .43558 .36667 .42669 Metetra
.26 .586 .946 r
.36667 .42669 .37612 .43558 .39124 .43845 .3818 .43006 Metetra
.294 .619 .958 r
.3818 .43006 .39124 .43845 .40655 .44055 .39713 .43265 Metetra
.344 .66 .972 r
.39713 .43265 .40655 .44055 .42206 .44164 .41267 .43419 Metetra
.407 .706 .983 r
.41267 .43419 .42206 .44164 .43774 .44151 .4284 .43444 Metetra
.477 .75 .989 r
.4284 .43444 .43774 .44151 .4536 .44 .44431 .43322 Metetra
.548 .788 .988 r
.44431 .43322 .4536 .44 .46962 .43699 .46039 .43039 Metetra
.612 .817 .979 r
.46039 .43039 .46962 .43699 .48577 .43244 .47661 .42589 Metetra
.667 .836 .964 r
.47661 .42589 .48577 .43244 .50203 .42636 .49296 .41974 Metetra
.711 .845 .946 r
.49296 .41974 .50203 .42636 .51839 .41881 .5094 .41201 Metetra
.745 .848 .927 r
.5094 .41201 .51839 .41881 .53482 .40992 .52592 .40281 Metetra
.769 .846 .909 r
.52592 .40281 .53482 .40992 .5513 .39983 .54249 .39234 Metetra
.786 .841 .893 r
.54249 .39234 .5513 .39983 .56782 .38874 .5591 .38079 Metetra
.797 .833 .879 r
.5591 .38079 .56782 .38874 .58437 .37684 .57574 .36839 Metetra
.803 .824 .868 r
.57574 .36839 .58437 .37684 .60093 .36435 .59239 .35538 Metetra
.805 .815 .86 r
.59239 .35538 .60093 .36435 .61752 .35147 .60906 .34197 Metetra
.804 .806 .853 r
.60906 .34197 .61752 .35147 .63412 .33839 .62573 .32838 Metetra
.8 .797 .849 r
.62573 .32838 .63412 .33839 .65074 .32528 .64243 .3148 Metetra
.795 .789 .847 r
.64243 .3148 .65074 .32528 .66739 .3123 .65915 .30139 Metetra
.789 .781 .846 r
.65915 .30139 .66739 .3123 .68408 .29957 .67591 .28829 Metetra
.781 .774 .846 r
.67591 .28829 .68408 .29957 .70081 .28719 .69272 .27558 Metetra
.772 .767 .848 r
.69272 .27558 .70081 .28719 .7176 .27522 .70958 .26336 Metetra
.764 .761 .85 r
.70958 .26336 .7176 .27522 .73446 .26372 .72651 .25165 Metetra
.754 .756 .854 r
.72651 .25165 .73446 .26372 .7514 .2527 .74352 .24048 Metetra
.745 .751 .857 r
.74352 .24048 .7514 .2527 .76843 .24218 .76062 .22985 Metetra
.736 .748 .861 r
.76062 .22985 .76843 .24218 .78555 .23214 .77782 .21974 Metetra
.728 .745 .865 r
.77782 .21974 .78555 .23214 .80278 .22256 .79513 .21012 Metetra
.719 .742 .87 r
.79513 .21012 .80278 .22256 .82012 .21341 .81255 .20096 Metetra
.597 .703 .918 r
.18548 .39931 .19525 .40932 .20917 .4068 .19946 .39657 Metetra
.574 .691 .921 r
.19946 .39657 .20917 .4068 .22313 .40496 .21347 .3945 Metetra
.545 .676 .924 r
.21347 .3945 .22313 .40496 .23713 .4039 .2275 .39323 Metetra
.51 .658 .927 r
.2275 .39323 .23713 .4039 .25116 .40367 .24157 .39284 Metetra
.47 .638 .929 r
.24157 .39284 .25116 .40367 .26524 .40432 .25568 .39339 Metetra
.424 .615 .93 r
.25568 .39339 .26524 .40432 .27939 .40584 .26985 .39489 Metetra
.376 .592 .929 r
.26985 .39489 .27939 .40584 .29361 .40818 .28408 .39731 Metetra
.327 .569 .927 r
.28408 .39731 .29361 .40818 .30794 .41124 .29841 .40054 Metetra
.282 .55 .924 r
.29841 .40054 .30794 .41124 .32239 .41484 .31285 .40443 Metetra
.245 .537 .922 r
.31285 .40443 .32239 .41484 .33698 .41879 .32744 .40876 Metetra
.22 .533 .922 r
.32744 .40876 .33698 .41879 .35173 .42284 .34219 .41327 Metetra
.211 .541 .927 r
.34219 .41327 .35173 .42284 .36667 .42669 .35712 .41765 Metetra
.222 .562 .936 r
.35712 .41765 .36667 .42669 .3818 .43006 .37225 .42158 Metetra
.255 .597 .95 r
.37225 .42158 .3818 .43006 .39713 .43265 .3876 .42472 Metetra
.307 .642 .967 r
.3876 .42472 .39713 .43265 .41267 .43419 .40316 .42677 Metetra
.376 .693 .982 r
.40316 .42677 .41267 .43419 .4284 .43444 .41893 .42745 Metetra
.453 .744 .991 r
.41893 .42745 .4284 .43444 .44431 .43322 .43489 .42656 Metetra
.532 .787 .991 r
.43489 .42656 .44431 .43322 .46039 .43039 .45103 .42393 Metetra
.605 .821 .983 r
.45103 .42393 .46039 .43039 .47661 .42589 .46733 .41951 Metetra
.666 .842 .967 r
.46733 .41951 .47661 .42589 .49296 .41974 .48376 .41329 Metetra
.714 .852 .948 r
.48376 .41329 .49296 .41974 .5094 .41201 .50029 .40535 Metetra
.751 .855 .927 r
.50029 .40535 .5094 .41201 .52592 .40281 .51691 .39583 Metetra
.776 .852 .907 r
.51691 .39583 .52592 .40281 .54249 .39234 .53357 .38493 Metetra
.794 .845 .89 r
.53357 .38493 .54249 .39234 .5591 .38079 .55028 .37287 Metetra
.804 .836 .875 r
.55028 .37287 .5591 .38079 .57574 .36839 .567 .35992 Metetra
.81 .827 .864 r
.567 .35992 .57574 .36839 .59239 .35538 .58374 .34632 Metetra
.811 .817 .855 r
.58374 .34632 .59239 .35538 .60906 .34197 .60049 .33234 Metetra
.809 .807 .848 r
.60049 .33234 .60906 .34197 .62573 .32838 .61725 .3182 Metetra
.805 .797 .844 r
.61725 .3182 .62573 .32838 .64243 .3148 .63403 .30411 Metetra
.799 .788 .842 r
.63403 .30411 .64243 .3148 .65915 .30139 .65082 .29024 Metetra
.792 .779 .842 r
.65082 .29024 .65915 .30139 .67591 .28829 .66765 .27674 Metetra
.783 .772 .843 r
.66765 .27674 .67591 .28829 .69272 .27558 .68453 .26371 Metetra
.774 .765 .845 r
.68453 .26371 .69272 .27558 .70958 .26336 .70146 .25122 Metetra
.764 .759 .848 r
.70146 .25122 .70958 .26336 .72651 .25165 .71846 .23931 Metetra
.755 .754 .851 r
.71846 .23931 .72651 .25165 .74352 .24048 .73555 .228 Metetra
.745 .749 .856 r
.73555 .228 .74352 .24048 .76062 .22985 .75272 .21728 Metetra
.735 .745 .86 r
.75272 .21728 .76062 .22985 .77782 .21974 .77 .20712 Metetra
.726 .742 .865 r
.77 .20712 .77782 .21974 .79513 .21012 .78739 .19748 Metetra
.718 .74 .869 r
.78739 .19748 .79513 .21012 .81255 .20096 .80489 .18833 Metetra
.604 .706 .916 r
.17562 .38924 .18548 .39931 .19946 .39657 .18966 .38624 Metetra
.581 .694 .919 r
.18966 .38624 .19946 .39657 .21347 .3945 .20371 .38392 Metetra
.552 .678 .922 r
.20371 .38392 .21347 .3945 .2275 .39323 .2178 .38241 Metetra
.517 .66 .925 r
.2178 .38241 .2275 .39323 .24157 .39284 .2319 .38182 Metetra
.475 .638 .927 r
.2319 .38182 .24157 .39284 .25568 .39339 .24604 .38223 Metetra
.427 .614 .928 r
.24604 .38223 .25568 .39339 .26985 .39489 .26023 .38368 Metetra
.374 .587 .926 r
.26023 .38368 .26985 .39489 .28408 .39731 .27447 .38615 Metetra
.32 .561 .923 r
.27447 .38615 .28408 .39731 .29841 .40054 .2888 .38955 Metetra
.267 .537 .919 r
.2888 .38955 .29841 .40054 .31285 .40443 .30323 .39373 Metetra
.222 .519 .915 r
.30323 .39373 .31285 .40443 .32744 .40876 .31781 .39847 Metetra
.189 .51 .913 r
.31781 .39847 .32744 .40876 .34219 .41327 .33254 .40348 Metetra
.173 .515 .915 r
.33254 .40348 .34219 .41327 .35712 .41765 .34747 .40844 Metetra
.179 .534 .924 r
.34747 .40844 .35712 .41765 .37225 .42158 .3626 .41298 Metetra
.209 .57 .939 r
.3626 .41298 .37225 .42158 .3876 .42472 .37795 .41674 Metetra
.264 .619 .958 r
.37795 .41674 .3876 .42472 .40316 .42677 .39353 .41936 Metetra
.338 .676 .978 r
.39353 .41936 .40316 .42677 .41893 .42745 .40933 .42055 Metetra
.424 .735 .991 r
.40933 .42055 .41893 .42745 .43489 .42656 .42534 .42004 Metetra
.513 .786 .994 r
.42534 .42004 .43489 .42656 .45103 .42393 .44154 .41766 Metetra
.595 .824 .987 r
.44154 .41766 .45103 .42393 .46733 .41951 .45792 .41333 Metetra
.664 .849 .971 r
.45792 .41333 .46733 .41951 .48376 .41329 .47443 .40704 Metetra
.718 .86 .949 r
.47443 .40704 .48376 .41329 .50029 .40535 .49106 .39887 Metetra
.757 .862 .927 r
.49106 .39887 .50029 .40535 .51691 .39583 .50777 .38899 Metetra
.784 .858 .905 r
.50777 .38899 .51691 .39583 .53357 .38493 .52454 .37761 Metetra
.802 .85 .886 r
.52454 .37761 .53357 .38493 .55028 .37287 .54134 .36499 Metetra
.812 .84 .871 r
.54134 .36499 .55028 .37287 .567 .35992 .55816 .35142 Metetra
.817 .829 .858 r
.55816 .35142 .567 .35992 .58374 .34632 .57499 .33718 Metetra
.818 .818 .849 r
.57499 .33718 .58374 .34632 .60049 .33234 .59183 .32256 Metetra
.815 .807 .843 r
.59183 .32256 .60049 .33234 .61725 .3182 .60867 .30782 Metetra
.81 .796 .839 r
.60867 .30782 .61725 .3182 .63403 .30411 .62552 .29318 Metetra
.803 .786 .837 r
.62552 .29318 .63403 .30411 .65082 .29024 .64239 .27882 Metetra
.795 .777 .837 r
.64239 .27882 .65082 .29024 .66765 .27674 .6593 .26491 Metetra
.785 .769 .839 r
.6593 .26491 .66765 .27674 .68453 .26371 .67624 .25155 Metetra
.775 .762 .841 r
.67624 .25155 .68453 .26371 .70146 .25122 .69325 .2388 Metetra
.765 .756 .845 r
.69325 .2388 .70146 .25122 .71846 .23931 .71032 .2267 Metetra
.754 .751 .849 r
.71032 .2267 .71846 .23931 .73555 .228 .72748 .21526 Metetra
.744 .746 .854 r
.72748 .21526 .73555 .228 .75272 .21728 .74474 .20446 Metetra
.734 .743 .859 r
.74474 .20446 .75272 .21728 .77 .20712 .76209 .19427 Metetra
.724 .74 .864 r
.76209 .19427 .77 .20712 .78739 .19748 .77956 .18463 Metetra
.716 .738 .869 r
.77956 .18463 .78739 .19748 .80489 .18833 .79715 .1755 Metetra
.611 .709 .915 r
.16566 .37909 .17562 .38924 .18966 .38624 .17975 .37582 Metetra
.589 .697 .917 r
.17975 .37582 .18966 .38624 .20371 .38392 .19387 .37322 Metetra
.561 .681 .92 r
.19387 .37322 .20371 .38392 .2178 .38241 .208 .37144 Metetra
.525 .662 .923 r
.208 .37144 .2178 .38241 .2319 .38182 .22215 .37061 Metetra
.482 .639 .925 r
.22215 .37061 .2319 .38182 .24604 .38223 .23632 .37084 Metetra
.431 .613 .925 r
.23632 .37084 .24604 .38223 .26023 .38368 .25053 .3722 Metetra
.374 .583 .924 r
.25053 .3722 .26023 .38368 .27447 .38615 .26478 .37469 Metetra
.313 .553 .919 r
.26478 .37469 .27447 .38615 .2888 .38955 .27911 .37824 Metetra
.253 .524 .913 r
.27911 .37824 .2888 .38955 .30323 .39373 .29354 .38271 Metetra
.199 .5 .906 r
.29354 .38271 .30323 .39373 .31781 .39847 .30809 .38788 Metetra
.156 .485 .901 r
.30809 .38788 .31781 .39847 .33254 .40348 .32281 .39343 Metetra
.132 .485 .901 r
.32281 .39343 .33254 .40348 .34747 .40844 .33771 .39902 Metetra
.131 .502 .908 r
.33771 .39902 .34747 .40844 .3626 .41298 .35283 .40425 Metetra
.158 .537 .924 r
.35283 .40425 .3626 .41298 .37795 .41674 .36818 .40871 Metetra
.212 .59 .946 r
.36818 .40871 .37795 .41674 .39353 .41936 .38377 .412 Metetra
.292 .655 .97 r
.38377 .412 .39353 .41936 .40933 .42055 .3996 .41376 Metetra
.389 .723 .989 r
.3996 .41376 .40933 .42055 .42534 .42004 .41565 .4137 Metetra
.49 .783 .997 r
.41565 .4137 .42534 .42004 .44154 .41766 .43192 .41161 Metetra
.584 .828 .991 r
.43192 .41161 .44154 .41766 .45792 .41333 .44837 .4074 Metetra
.662 .856 .974 r
.44837 .4074 .45792 .41333 .47443 .40704 .46497 .40103 Metetra
.721 .869 .951 r
.46497 .40103 .47443 .40704 .49106 .39887 .4817 .39262 Metetra
.764 .87 .926 r
.4817 .39262 .49106 .39887 .50777 .38899 .49851 .38233 Metetra
.793 .865 .902 r
.49851 .38233 .50777 .38899 .52454 .37761 .51538 .37042 Metetra
.811 .855 .882 r
.51538 .37042 .52454 .37761 .54134 .36499 .53229 .35716 Metetra
.821 .843 .866 r
.53229 .35716 .54134 .36499 .55816 .35142 .54921 .3429 Metetra
.825 .831 .853 r
.54921 .3429 .55816 .35142 .57499 .33718 .56613 .32795 Metetra
.825 .818 .843 r
.56613 .32795 .57499 .33718 .59183 .32256 .58306 .31263 Metetra
.821 .806 .837 r
.58306 .31263 .59183 .32256 .60867 .30782 .59999 .29722 Metetra
.815 .795 .833 r
.59999 .29722 .60867 .30782 .62552 .29318 .61692 .28198 Metetra
.807 .785 .832 r
.61692 .28198 .62552 .29318 .64239 .27882 .63386 .26711 Metetra
.797 .775 .832 r
.63386 .26711 .64239 .27882 .6593 .26491 .65084 .25277 Metetra
.787 .767 .834 r
.65084 .25277 .6593 .26491 .67624 .25155 .66786 .23906 Metetra
.776 .759 .838 r
.66786 .23906 .67624 .25155 .69325 .2388 .68494 .22605 Metetra
.765 .753 .842 r
.68494 .22605 .69325 .2388 .71032 .2267 .70209 .21378 Metetra
.754 .748 .847 r
.70209 .21378 .71032 .2267 .72748 .21526 .71932 .20223 Metetra
.743 .743 .852 r
.71932 .20223 .72748 .21526 .74474 .20446 .73665 .19138 Metetra
.732 .74 .858 r
.73665 .19138 .74474 .20446 .76209 .19427 .75409 .18118 Metetra
.722 .737 .863 r
.75409 .18118 .76209 .19427 .77956 .18463 .77165 .17158 Metetra
.713 .736 .869 r
.77165 .17158 .77956 .18463 .79715 .1755 .78932 .16249 Metetra
.618 .712 .913 r
.1556 .3689 .16566 .37909 .17975 .37582 .16975 .36534 Metetra
.597 .7 .915 r
.16975 .36534 .17975 .37582 .19387 .37322 .18393 .36243 Metetra
.57 .685 .918 r
.18393 .36243 .19387 .37322 .208 .37144 .19812 .36033 Metetra
.535 .666 .921 r
.19812 .36033 .208 .37144 .22215 .37061 .21232 .35922 Metetra
.491 .642 .923 r
.21232 .35922 .22215 .37061 .23632 .37084 .22653 .35922 Metetra
.438 .613 .923 r
.22653 .35922 .23632 .37084 .25053 .3722 .24076 .36044 Metetra
.376 .58 .921 r
.24076 .36044 .25053 .3722 .26478 .37469 .25503 .36291 Metetra
.309 .545 .915 r
.25503 .36291 .26478 .37469 .27911 .37824 .26935 .36659 Metetra
.24 .51 .907 r
.26935 .36659 .27911 .37824 .29354 .38271 .28376 .37134 Metetra
.175 .479 .896 r
.28376 .37134 .29354 .38271 .30809 .38788 .29829 .37695 Metetra
.122 .458 .887 r
.29829 .37695 .30809 .38788 .32281 .39343 .31298 .38309 Metetra
.087 .451 .883 r
.31298 .38309 .32281 .39343 .33771 .39902 .32785 .38938 Metetra
.078 .464 .887 r
.32785 .38938 .33771 .39902 .35283 .40425 .34295 .39539 Metetra
.099 .498 .903 r
.34295 .39539 .35283 .40425 .36818 .40871 .35829 .40064 Metetra
.152 .554 .928 r
.35829 .40064 .36818 .40871 .38377 .412 .37388 .40468 Metetra
.237 .627 .958 r
.37388 .40468 .38377 .412 .3996 .41376 .38973 .4071 Metetra
.345 .706 .984 r
.38973 .4071 .3996 .41376 .41565 .4137 .40582 .40757 Metetra
.461 .778 .998 r
.40582 .40757 .41565 .4137 .43192 .41161 .42215 .40583 Metetra
.569 .832 .995 r
.42215 .40583 .43192 .41161 .44837 .4074 .43868 .40175 Metetra
.658 .865 .978 r
.43868 .40175 .44837 .4074 .46497 .40103 .45537 .39533 Metetra
.725 .879 .952 r
.45537 .39533 .46497 .40103 .4817 .39262 .4722 .38664 Metetra
.772 .879 .925 r
.4722 .38664 .4817 .39262 .49851 .38233 .48912 .3759 Metetra
.802 .872 .899 r
.48912 .3759 .49851 .38233 .51538 .37042 .5061 .36337 Metetra
.821 .861 .877 r
.5061 .36337 .51538 .37042 .53229 .35716 .52311 .34941 Metetra
.83 .847 .859 r
.52311 .34941 .53229 .35716 .54921 .3429 .54014 .33436 Metetra
.833 .833 .846 r
.54014 .33436 .54921 .3429 .56613 .32795 .55717 .31861 Metetra
.832 .819 .837 r
.55717 .31861 .56613 .32795 .58306 .31263 .57419 .30251 Metetra
.827 .806 .83 r
.57419 .30251 .58306 .31263 .59999 .29722 .5912 .28638 Metetra
.82 .793 .827 r
.5912 .28638 .59999 .29722 .61692 .28198 .60821 .27049 Metetra
.811 .782 .826 r
.60821 .27049 .61692 .28198 .63386 .26711 .62524 .25506 Metetra
.8 .772 .827 r
.62524 .25506 .63386 .26711 .65084 .25277 .64229 .24027 Metetra
.789 .763 .83 r
.64229 .24027 .65084 .25277 .66786 .23906 .65938 .22621 Metetra
.777 .756 .834 r
.65938 .22621 .66786 .23906 .68494 .22605 .67653 .21296 Metetra
.765 .749 .839 r
.67653 .21296 .68494 .22605 .70209 .21378 .69376 .20053 Metetra
.752 .744 .845 r
.69376 .20053 .70209 .21378 .71932 .20223 .71107 .1889 Metetra
.741 .74 .851 r
.71107 .1889 .71932 .20223 .73665 .19138 .72848 .17804 Metetra
.73 .737 .857 r
.72848 .17804 .73665 .19138 .75409 .18118 .746 .16786 Metetra
.719 .735 .863 r
.746 .16786 .75409 .18118 .77165 .17158 .76364 .15832 Metetra
.71 .733 .869 r
.76364 .15832 .77165 .17158 .78932 .16249 .78141 .14931 Metetra
.626 .716 .911 r
.14543 .35866 .1556 .3689 .16975 .36534 .15965 .3548 Metetra
.607 .705 .913 r
.15965 .3548 .16975 .36534 .18393 .36243 .17389 .35155 Metetra
.58 .689 .916 r
.17389 .35155 .18393 .36243 .19812 .36033 .18814 .3491 Metetra
.546 .67 .919 r
.18814 .3491 .19812 .36033 .21232 .35922 .2024 .34765 Metetra
.502 .645 .92 r
.2024 .34765 .21232 .35922 .22653 .35922 .21665 .34736 Metetra
.447 .614 .921 r
.21665 .34736 .22653 .35922 .24076 .36044 .23091 .34838 Metetra
.381 .579 .918 r
.23091 .34838 .24076 .36044 .25503 .36291 .2452 .35077 Metetra
.307 .539 .911 r
.2452 .35077 .25503 .36291 .26935 .36659 .25952 .35454 Metetra
.229 .497 .9 r
.25952 .35454 .26935 .36659 .28376 .37134 .27391 .35957 Metetra
.152 .458 .886 r
.27391 .35957 .28376 .37134 .29829 .37695 .28841 .36563 Metetra
.086 .428 .871 r
.28841 .36563 .29829 .37695 .31298 .38309 .30306 .37241 Metetra
.038 .414 .862 r
.30306 .37241 .31298 .38309 .32785 .38938 .3179 .37948 Metetra
.018 .42 .861 r
.3179 .37948 .32785 .38938 .34295 .39539 .33296 .38635 Metetra
.031 .451 .874 r
.33296 .38635 .34295 .39539 .35829 .40064 .34827 .3925 Metetra
.082 .509 .902 r
.34827 .3925 .35829 .40064 .37388 .40468 .36385 .39741 Metetra
.171 .59 .938 r
.36385 .39741 .37388 .40468 .38973 .4071 .37972 .40061 Metetra
.291 .682 .974 r
.37972 .40061 .38973 .4071 .40582 .40757 .39585 .40169 Metetra
.424 .769 .996 r
.39585 .40169 .40582 .40757 .42215 .40583 .41223 .40037 Metetra
.55 .835 .998 r
.41223 .40037 .42215 .40583 .43868 .40175 .42883 .39647 Metetra
.653 .874 .981 r
.42883 .39647 .43868 .40175 .45537 .39533 .44562 .38997 Metetra
.729 .89 .953 r
.44562 .38997 .45537 .39533 .4722 .38664 .46255 .38099 Metetra
.78 .889 .923 r
.46255 .38099 .4722 .38664 .48912 .3759 .47959 .36973 Metetra
.812 .88 .895 r
.47959 .36973 .48912 .3759 .5061 .36337 .49669 .35652 Metetra
.831 .866 .871 r
.49669 .35652 .5061 .36337 .52311 .34941 .51382 .34174 Metetra
.84 .851 .852 r
.51382 .34174 .52311 .34941 .54014 .33436 .53096 .32582 Metetra
.842 .835 .839 r
.53096 .32582 .54014 .33436 .55717 .31861 .54809 .30916 Metetra
.84 .819 .829 r
.54809 .30916 .55717 .31861 .57419 .30251 .5652 .29219 Metetra
.834 .805 .823 r
.5652 .29219 .57419 .30251 .5912 .28638 .58231 .27525 Metetra
.825 .791 .82 r
.58231 .27525 .5912 .28638 .60821 .27049 .5994 .25865 Metetra
.814 .779 .82 r
.5994 .25865 .60821 .27049 .62524 .25506 .61651 .24263 Metetra
.802 .769 .822 r
.61651 .24263 .62524 .25506 .64229 .24027 .63363 .22737 Metetra
.79 .759 .825 r
.63363 .22737 .64229 .24027 .65938 .22621 .6508 .21297 Metetra
.777 .751 .83 r
.6508 .21297 .65938 .22621 .67653 .21296 .66803 .19949 Metetra
.764 .745 .836 r
.66803 .19949 .67653 .21296 .69376 .20053 .68533 .18693 Metetra
.751 .74 .842 r
.68533 .18693 .69376 .20053 .71107 .1889 .70272 .17526 Metetra
.738 .736 .849 r
.70272 .17526 .71107 .1889 .72848 .17804 .72021 .16442 Metetra
.727 .733 .856 r
.72021 .16442 .72848 .17804 .746 .16786 .73782 .15431 Metetra
.716 .732 .863 r
.73782 .15431 .746 .16786 .76364 .15832 .75555 .14486 Metetra
.706 .731 .87 r
.75555 .14486 .76364 .15832 .78141 .14931 .77341 .13596 Metetra
.633 .72 .91 r
.13515 .3484 .14543 .35866 .15965 .3548 .14944 .34422 Metetra
.616 .709 .912 r
.14944 .34422 .15965 .3548 .17389 .35155 .16375 .34061 Metetra
.592 .694 .914 r
.16375 .34061 .17389 .35155 .18814 .3491 .17807 .33777 Metetra
.559 .675 .916 r
.17807 .33777 .18814 .3491 .2024 .34765 .19239 .33591 Metetra
.515 .649 .918 r
.19239 .33591 .2024 .34765 .21665 .34736 .2067 .33526 Metetra
.459 .617 .918 r
.2067 .33526 .21665 .34736 .23091 .34838 .221 .336 Metetra
.39 .579 .915 r
.221 .336 .23091 .34838 .2452 .35077 .2353 .33826 Metetra
.309 .534 .907 r
.2353 .33826 .2452 .35077 .25952 .35454 .24962 .34207 Metetra
.22 .485 .894 r
.24962 .34207 .25952 .35454 .27391 .35957 .26399 .34734 Metetra
.13 .437 .875 r
.26399 .34734 .27391 .35957 .28841 .36563 .27846 .35388 Metetra
.049 .396 .854 r
.27846 .35388 .28841 .36563 .30306 .37241 .29306 .36133 Metetra
0 .371 .836 r
.29306 .36133 .30306 .37241 .3179 .37948 .30784 .36926 Metetra
0 .369 .829 r
.30784 .36926 .3179 .37948 .33296 .38635 .32285 .37711 Metetra
0 .396 .838 r
.32285 .37711 .33296 .38635 .34827 .3925 .33813 .38429 Metetra
.001 .454 .865 r
.33813 .38429 .34827 .3925 .36385 .39741 .35369 .39021 Metetra
.092 .542 .908 r
.35369 .39021 .36385 .39741 .37972 .40061 .36955 .39431 Metetra
.223 .649 .956 r
.36955 .39431 .37972 .40061 .39585 .40169 .38571 .39611 Metetra
.377 .755 .99 r
.38571 .39611 .39585 .40169 .41223 .40037 .40215 .39528 Metetra
.526 .836 .999 r
.40215 .39528 .41223 .40037 .42883 .39647 .41883 .39161 Metetra
.647 .884 .984 r
.41883 .39161 .42883 .39647 .44562 .38997 .43572 .38505 Metetra
.733 .902 .954 r
.43572 .38505 .44562 .38997 .46255 .38099 .45276 .37573 Metetra
.79 .9 .92 r
.45276 .37573 .46255 .38099 .47959 .36973 .46992 .36389 Metetra
.824 .889 .889 r
.46992 .36389 .47959 .36973 .49669 .35652 .48714 .3499 Metetra
.843 .872 .864 r
.48714 .3499 .49669 .35652 .51382 .34174 .5044 .33419 Metetra
.851 .854 .844 r
.5044 .33419 .51382 .34174 .53096 .32582 .52165 .31726 Metetra
.852 .836 .83 r
.52165 .31726 .53096 .32582 .54809 .30916 .53889 .29958 Metetra
.848 .819 .82 r
.53889 .29958 .54809 .30916 .5652 .29219 .55611 .28162 Metetra
.84 .803 .815 r
.55611 .28162 .5652 .29219 .58231 .27525 .57331 .26378 Metetra
.83 .788 .813 r
.57331 .26378 .58231 .27525 .5994 .25865 .59049 .24641 Metetra
.818 .775 .813 r
.59049 .24641 .5994 .25865 .61651 .24263 .60767 .22976 Metetra
.804 .764 .816 r
.60767 .22976 .61651 .24263 .63363 .22737 .62488 .21402 Metetra
.79 .754 .82 r
.62488 .21402 .63363 .22737 .6508 .21297 .64212 .19929 Metetra
.776 .746 .826 r
.64212 .19929 .6508 .21297 .66803 .19949 .65942 .18561 Metetra
.762 .74 .833 r
.65942 .18561 .66803 .19949 .68533 .18693 .6768 .17296 Metetra
.748 .735 .84 r
.6768 .17296 .68533 .18693 .70272 .17526 .69427 .16129 Metetra
.735 .732 .848 r
.69427 .16129 .70272 .17526 .72021 .16442 .71185 .15052 Metetra
.723 .73 .856 r
.71185 .15052 .72021 .16442 .73782 .15431 .72955 .14053 Metetra
.712 .729 .864 r
.72955 .14053 .73782 .15431 .75555 .14486 .74737 .13121 Metetra
.702 .728 .871 r
.74737 .13121 .75555 .14486 .77341 .13596 .76532 .12246 Metetra
.641 .724 .909 r
.12476 .33812 .13515 .3484 .14944 .34422 .13912 .33363 Metetra
.626 .714 .91 r
.13912 .33363 .14944 .34422 .16375 .34061 .1535 .32964 Metetra
.604 .7 .911 r
.1535 .32964 .16375 .34061 .17807 .33777 .1679 .32636 Metetra
.573 .681 .913 r
.1679 .32636 .17807 .33777 .19239 .33591 .18229 .32404 Metetra
.53 .655 .915 r
.18229 .32404 .19239 .33591 .2067 .33526 .19666 .32294 Metetra
.474 .622 .915 r
.19666 .32294 .2067 .33526 .221 .336 .21101 .32332 Metetra
.402 .581 .912 r
.21101 .32332 .221 .336 .2353 .33826 .22534 .32534 Metetra
.315 .53 .904 r
.22534 .32534 .2353 .33826 .24962 .34207 .23967 .32912 Metetra
.215 .474 .887 r
.23967 .32912 .24962 .34207 .26399 .34734 .25402 .3346 Metetra
.111 .415 .863 r
.25402 .3346 .26399 .34734 .27846 .35388 .26844 .34161 Metetra
.012 .362 .834 r
.26844 .34161 .27846 .35388 .29306 .36133 .28298 .3498 Metetra
0 .325 .806 r
.28298 .3498 .29306 .36133 .30784 .36926 .29769 .35867 Metetra
0 .311 .789 r
.29769 .35867 .30784 .36926 .32285 .37711 .31264 .36763 Metetra
0 .33 .791 r
.31264 .36763 .32285 .37711 .33813 .38429 .32786 .376 Metetra
0 .386 .816 r
.32786 .376 .33813 .38429 .35369 .39021 .34338 .38308 Metetra
0 .481 .865 r
.34338 .38308 .35369 .39021 .36955 .39431 .35923 .38823 Metetra
.14 .604 .925 r
.35923 .38823 .36955 .39431 .38571 .39611 .37541 .39089 Metetra
.317 .732 .977 r
.37541 .39089 .38571 .39611 .40215 .39528 .39189 .39065 Metetra
.493 .835 .998 r
.39189 .39065 .40215 .39528 .41883 .39161 .40865 .38726 Metetra
.637 .894 .986 r
.40865 .38726 .41883 .39161 .43572 .38505 .42564 .38066 Metetra
.737 .915 .954 r
.42564 .38066 .43572 .38505 .45276 .37573 .4428 .37096 Metetra
.8 .913 .917 r
.4428 .37096 .45276 .37573 .46992 .36389 .46009 .35846 Metetra
.836 .898 .883 r
.46009 .35846 .46992 .36389 .48714 .3499 .47745 .34357 Metetra
.855 .878 .855 r
.47745 .34357 .48714 .3499 .5044 .33419 .49484 .32679 Metetra
.862 .857 .835 r
.49484 .32679 .5044 .33419 .52165 .31726 .51223 .3087 Metetra
.862 .837 .82 r
.51223 .3087 .52165 .31726 .53889 .29958 .52959 .28985 Metetra
.856 .818 .811 r
.52959 .28985 .53889 .29958 .55611 .28162 .54691 .27077 Metetra
.847 .8 .806 r
.54691 .27077 .55611 .28162 .57331 .26378 .5642 .25193 Metetra
.834 .785 .804 r
.5642 .25193 .57331 .26378 .59049 .24641 .58147 .2337 Metetra
.821 .771 .806 r
.58147 .2337 .59049 .24641 .60767 .22976 .59874 .21638 Metetra
.806 .759 .809 r
.59874 .21638 .60767 .22976 .62488 .21402 .61602 .20015 Metetra
.79 .748 .815 r
.61602 .20015 .62488 .21402 .64212 .19929 .63334 .1851 Metetra
.774 .74 .822 r
.63334 .1851 .64212 .19929 .65942 .18561 .65071 .17126 Metetra
.759 .734 .83 r
.65071 .17126 .65942 .18561 .6768 .17296 .66817 .15859 Metetra
.744 .73 .838 r
.66817 .15859 .6768 .17296 .69427 .16129 .68573 .14699 Metetra
.73 .727 .847 r
.68573 .14699 .69427 .16129 .71185 .15052 .7034 .13635 Metetra
.718 .726 .856 r
.7034 .13635 .71185 .15052 .72955 .14053 .72118 .12653 Metetra
.707 .725 .864 r
.72118 .12653 .72955 .14053 .74737 .13121 .7391 .1174 Metetra
.697 .726 .872 r
.7391 .1174 .74737 .13121 .76532 .12246 .75714 .10883 Metetra
.648 .728 .907 r
.11424 .32784 .12476 .33812 .13912 .33363 .12867 .32305 Metetra
.635 .719 .908 r
.12867 .32305 .13912 .33363 .1535 .32964 .14314 .31867 Metetra
.616 .706 .909 r
.14314 .31867 .1535 .32964 .1679 .32636 .15762 .31491 Metetra
.588 .688 .911 r
.15762 .31491 .1679 .32636 .18229 .32404 .17209 .31206 Metetra
.548 .663 .912 r
.17209 .31206 .18229 .32404 .19666 .32294 .18654 .31043 Metetra
.493 .629 .912 r
.18654 .31043 .19666 .32294 .21101 .32332 .20096 .31031 Metetra
.419 .585 .909 r
.20096 .31031 .21101 .32332 .22534 .32534 .21532 .31199 Metetra
.326 .53 .9 r
.21532 .31199 .22534 .32534 .23967 .32912 .22966 .31563 Metetra
.216 .465 .881 r
.22966 .31563 .23967 .32912 .25402 .3346 .24399 .32126 Metetra
.094 .394 .851 r
.24399 .32126 .25402 .3346 .26844 .34161 .25836 .32873 Metetra
0 .326 .812 r
.25836 .32873 .26844 .34161 .28298 .3498 .27283 .33771 Metetra
0 .273 .772 r
.27283 .33771 .28298 .3498 .29769 .35867 .28746 .34765 Metetra
0 .246 .741 r
.28746 .34765 .29769 .35867 .31264 .36763 .30231 .35787 Metetra
0 .255 .732 r
.30231 .35787 .31264 .36763 .32786 .376 .31745 .36761 Metetra
0 .306 .751 r
.31745 .36761 .32786 .376 .34338 .38308 .33292 .37605 Metetra
0 .403 .803 r
.33292 .37605 .34338 .38308 .35923 .38823 .34875 .38243 Metetra
.039 .542 .878 r
.34875 .38243 .35923 .38823 .37541 .39089 .36493 .3861 Metetra
.239 .697 .951 r
.36493 .3861 .37541 .39089 .39189 .39065 .38146 .38656 Metetra
.45 .828 .99 r
.38146 .38656 .39189 .39065 .40865 .38726 .39829 .38352 Metetra
.623 .904 .985 r
.39829 .38352 .40865 .38726 .42564 .38066 .41538 .37688 Metetra
.74 .93 .952 r
.41538 .37688 .42564 .38066 .4428 .37096 .43267 .36677 Metetra
.811 .926 .911 r
.43267 .36677 .4428 .37096 .46009 .35846 .4501 .35352 Metetra
.85 .908 .874 r
.4501 .35352 .46009 .35846 .47745 .34357 .46761 .3376 Metetra
.868 .885 .845 r
.46761 .3376 .47745 .34357 .49484 .32679 .48515 .31959 Metetra
.874 .861 .824 r
.48515 .31959 .49484 .32679 .51223 .3087 .50267 .30015 Metetra
.872 .838 .809 r
.50267 .30015 .51223 .3087 .52959 .28985 .52016 .27994 Metetra
.864 .816 .8 r
.52016 .27994 .52959 .28985 .54691 .27077 .5376 .25958 Metetra
.853 .797 .796 r
.5376 .25958 .54691 .27077 .5642 .25193 .55499 .23959 Metetra
.839 .78 .795 r
.55499 .23959 .5642 .25193 .58147 .2337 .57235 .22043 Metetra
.823 .765 .797 r
.57235 .22043 .58147 .2337 .59874 .21638 .5897 .20238 Metetra
.806 .752 .802 r
.5897 .20238 .59874 .21638 .61602 .20015 .60706 .18566 Metetra
.789 .741 .809 r
.60706 .18566 .61602 .20015 .63334 .1851 .62445 .17034 Metetra
.771 .733 .817 r
.62445 .17034 .63334 .1851 .65071 .17126 .64191 .15641 Metetra
.755 .727 .827 r
.64191 .15641 .65071 .17126 .66817 .15859 .65945 .14379 Metetra
.739 .724 .837 r
.65945 .14379 .66817 .15859 .68573 .14699 .67709 .13234 Metetra
.725 .722 .847 r
.67709 .13234 .68573 .14699 .7034 .13635 .69485 .12192 Metetra
.712 .721 .857 r
.69485 .12192 .7034 .13635 .72118 .12653 .71273 .11234 Metetra
.701 .722 .866 r
.71273 .11234 .72118 .12653 .7391 .1174 .73074 .10346 Metetra
.692 .724 .874 r
.73074 .10346 .7391 .1174 .75714 .10883 .74888 .09511 Metetra
.654 .732 .907 r
.10361 .31757 .11424 .32784 .12867 .32305 .11811 .3125 Metetra
.644 .725 .907 r
.11811 .3125 .12867 .32305 .14314 .31867 .13266 .30773 Metetra
.629 .714 .907 r
.13266 .30773 .14314 .31867 .15762 .31491 .14723 .30348 Metetra
.605 .697 .908 r
.14723 .30348 .15762 .31491 .17209 .31206 .1618 .30004 Metetra
.568 .672 .909 r
.1618 .30004 .17209 .31206 .18654 .31043 .17634 .29775 Metetra
.516 .638 .909 r
.17634 .29775 .18654 .31043 .20096 .31031 .19083 .297 Metetra
.442 .593 .906 r
.19083 .297 .20096 .31031 .21532 .31199 .20525 .29817 Metetra
.345 .533 .896 r
.20525 .29817 .21532 .31199 .22966 .31563 .21961 .30153 Metetra
.223 .459 .875 r
.21961 .30153 .22966 .31563 .24399 .32126 .23393 .30721 Metetra
.084 .375 .839 r
.23393 .30721 .24399 .32126 .25836 .32873 .24825 .31513 Metetra
0 .289 .789 r
.24825 .31513 .25836 .32873 .27283 .33771 .26263 .32495 Metetra
0 .218 .733 r
.26263 .32495 .27283 .33771 .28746 .34765 .27715 .33609 Metetra
0 .174 .685 r
.27715 .33609 .28746 .34765 .30231 .35787 .29189 .34778 Metetra
0 .169 .66 r
.29189 .34778 .30231 .35787 .31745 .36761 .30692 .35911 Metetra
0 .212 .67 r
.30692 .35911 .31745 .36761 .33292 .37605 .32231 .36914 Metetra
0 .309 .72 r
.32231 .36914 .33292 .37605 .34875 .38243 .33808 .37696 Metetra
0 .46 .807 r
.33808 .37696 .34875 .38243 .36493 .3861 .35426 .38181 Metetra
.142 .646 .906 r
.35426 .38181 .36493 .3861 .38146 .38656 .37082 .38311 Metetra
.392 .812 .972 r
.37082 .38311 .38146 .38656 .39829 .38352 .38773 .38049 Metetra
.602 .911 .98 r
.38773 .38049 .39829 .38352 .41538 .37688 .40493 .37384 Metetra
.742 .945 .948 r
.40493 .37384 .41538 .37688 .43267 .36677 .42236 .3633 Metetra
.822 .94 .904 r
.42236 .3633 .43267 .36677 .4501 .35352 .43994 .3492 Metetra
.864 .918 .864 r
.43994 .3492 .4501 .35352 .46761 .3376 .45761 .33209 Metetra
.883 .891 .833 r
.45761 .33209 .46761 .3376 .48515 .31959 .47531 .31265 Metetra
.887 .864 .811 r
.47531 .31265 .48515 .31959 .50267 .30015 .49299 .29164 Metetra
.883 .838 .796 r
.49299 .29164 .50267 .30015 .52016 .27994 .51061 .26983 Metetra
.873 .814 .788 r
.51061 .26983 .52016 .27994 .5376 .25958 .52817 .24796 Metetra
.859 .793 .784 r
.52817 .24796 .5376 .25958 .55499 .23959 .54567 .22667 Metetra
.843 .773 .785 r
.54567 .22667 .55499 .23959 .57235 .22043 .56313 .20645 Metetra
.824 .757 .788 r
.56313 .20645 .57235 .22043 .5897 .20238 .58056 .18765 Metetra
.805 .743 .795 r
.58056 .18765 .5897 .20238 .60706 .18566 .59799 .17045 Metetra
.786 .732 .803 r
.59799 .17045 .60706 .18566 .62445 .17034 .61546 .15492 Metetra
.767 .724 .813 r
.61546 .15492 .62445 .17034 .64191 .15641 .633 .141 Metetra
.749 .719 .824 r
.633 .141 .64191 .15641 .65945 .14379 .65062 .12855 Metetra
.732 .717 .836 r
.65062 .12855 .65945 .14379 .67709 .13234 .66835 .11737 Metetra
.718 .716 .848 r
.66835 .11737 .67709 .13234 .69485 .12192 .6862 .10727 Metetra
.705 .717 .859 r
.6862 .10727 .69485 .12192 .71273 .11234 .70418 .09802 Metetra
.694 .72 .869 r
.70418 .09802 .71273 .11234 .73074 .10346 .72229 .08943 Metetra
.686 .723 .878 r
.72229 .08943 .73074 .10346 .74888 .09511 .74054 .08134 Metetra
.659 .735 .907 r
.09284 .3073 .10361 .31757 .11811 .3125 .10741 .30199 Metetra
.653 .73 .906 r
.10741 .30199 .11811 .3125 .13266 .30773 .12204 .29687 Metetra
.641 .721 .906 r
.12204 .29687 .13266 .30773 .14723 .30348 .13671 .29213 Metetra
.622 .706 .906 r
.13671 .29213 .14723 .30348 .1618 .30004 .15138 .28804 Metetra
.591 .684 .906 r
.15138 .28804 .1618 .30004 .17634 .29775 .16603 .28499 Metetra
.543 .651 .905 r
.16603 .28499 .17634 .29775 .19083 .297 .18063 .28344 Metetra
.472 .604 .902 r
.18063 .28344 .19083 .297 .20525 .29817 .19514 .28388 Metetra
.373 .541 .892 r
.19514 .28388 .20525 .29817 .21961 .30153 .20954 .28674 Metetra
.241 .458 .87 r
.20954 .28674 .21961 .30153 .23393 .30721 .22385 .29232 Metetra
.082 .358 .828 r
.22385 .29232 .23393 .30721 .24825 .31513 .23811 .30062 Metetra
0 .252 .764 r
.23811 .30062 .24825 .31513 .26263 .32495 .25239 .31135 Metetra
0 .157 .688 r
.25239 .31135 .26263 .32495 .27715 .33609 .26677 .32388 Metetra
0 .094 .619 r
.26677 .32388 .27715 .33609 .29189 .34778 .28136 .33731 Metetra
0 .074 .575 r
.28136 .33731 .29189 .34778 .30692 .35911 .29625 .35053 Metetra
0 .108 .57 r
.29625 .35053 .30692 .35911 .32231 .36914 .31152 .36242 Metetra
0 .201 .616 r
.31152 .36242 .32231 .36914 .33808 .37696 .32723 .37191 Metetra
0 .36 .711 r
.32723 .37191 .33808 .37696 .35426 .38181 .34338 .37812 Metetra
.028 .573 .838 r
.34338 .37812 .35426 .38181 .37082 .38311 .35997 .38037 Metetra
.318 .782 .939 r
.35997 .38037 .37082 .38311 .38773 .38049 .37695 .37826 Metetra
.573 .914 .969 r
.37695 .37826 .38773 .38049 .40493 .37384 .39426 .37166 Metetra
.74 .959 .941 r
.39426 .37166 .40493 .37384 .42236 .3633 .41184 .36067 Metetra
.832 .954 .895 r
.41184 .36067 .42236 .3633 .43994 .3492 .42959 .34567 Metetra
.878 .929 .852 r
.42959 .34567 .43994 .3492 .45761 .33209 .44744 .32722 Metetra
.898 .899 .819 r
.44744 .32722 .45761 .33209 .47531 .31265 .46532 .30611 Metetra
.901 .868 .796 r
.46532 .30611 .47531 .31265 .49299 .29164 .48317 .28322 Metetra
.895 .838 .782 r
.48317 .28322 .49299 .29164 .51061 .26983 .50095 .2595 Metetra
.883 .811 .774 r
.50095 .2595 .51061 .26983 .52817 .24796 .51864 .23583 Metetra
.866 .787 .771 r
.51864 .23583 .52817 .24796 .54567 .22667 .53625 .213 Metetra
.846 .765 .773 r
.53625 .213 .54567 .22667 .56313 .20645 .5538 .19158 Metetra
.825 .747 .778 r
.5538 .19158 .56313 .20645 .58056 .18765 .57131 .17197 Metetra
.803 .732 .786 r
.57131 .17197 .58056 .18765 .59799 .17045 .58882 .15436 Metetra
.781 .721 .797 r
.58882 .15436 .59799 .17045 .61546 .15492 .60637 .13874 Metetra
.76 .714 .809 r
.60637 .13874 .61546 .15492 .633 .141 .62399 .12499 Metetra
.74 .71 .822 r
.62399 .12499 .633 .141 .65062 .12855 .6417 .11287 Metetra
.723 .709 .836 r
.6417 .11287 .65062 .12855 .66835 .11737 .65952 .10212 Metetra
.708 .71 .85 r
.65952 .10212 .66835 .11737 .6862 .10727 .67747 .09246 Metetra
.696 .714 .862 r
.67747 .09246 .6862 .10727 .70418 .09802 .69555 .08363 Metetra
.686 .718 .873 r
.69555 .08363 .70418 .09802 .72229 .08943 .71377 .0754 Metetra
.679 .722 .882 r
.71377 .0754 .72229 .08943 .74054 .08134 .73211 .06759 Metetra
.662 .738 .907 r
.08195 .29702 .09284 .3073 .10741 .30199 .09659 .29153 Metetra
.659 .735 .906 r
.09659 .29153 .10741 .30199 .12204 .29687 .11129 .28612 Metetra
.652 .729 .905 r
.11129 .28612 .12204 .29687 .13671 .29213 .12605 .28094 Metetra
.639 .717 .904 r
.12605 .28094 .13671 .29213 .15138 .28804 .14083 .2762 Metetra
.615 .697 .903 r
.14083 .2762 .15138 .28804 .16603 .28499 .15561 .27228 Metetra
.574 .667 .901 r
.15561 .27228 .16603 .28499 .18063 .28344 .17034 .26972 Metetra
.51 .621 .898 r
.17034 .26972 .18063 .28344 .19514 .28388 .18497 .26913 Metetra
.412 .555 .888 r
.18497 .26913 .19514 .28388 .20954 .28674 .19945 .27118 Metetra
.274 .465 .865 r
.19945 .27118 .20954 .28674 .22385 .29232 .21378 .27637 Metetra
.094 .348 .818 r
.21378 .27637 .22385 .29232 .23811 .30062 .22799 .28494 Metetra
0 .215 .74 r
.22799 .28494 .23811 .30062 .25239 .31135 .24214 .29666 Metetra
0 .092 .639 r
.24214 .29666 .25239 .31135 .26677 .32388 .25634 .31086 Metetra
0 .005 .541 r
.25634 .31086 .26677 .32388 .28136 .33731 .27073 .32641 Metetra
.526 .029 0 r
.27073 .32641 .28136 .33731 .29625 .35053 .28543 .34195 Metetra
.538 .004 0 r
.28543 .34195 .29625 .35053 .31152 .36242 .30055 .35605 Metetra
.48 0 0 r
.30055 .35605 .31152 .36242 .32723 .37191 .31616 .36744 Metetra
.339 0 0 r
.31616 .36744 .32723 .37191 .34338 .37812 .33228 .37511 Metetra
0 .485 .746 r
.33228 .37511 .34338 .37812 .35997 .38037 .34888 .37838 Metetra
.23 .738 .89 r
.34888 .37838 .35997 .38037 .37695 .37826 .36594 .37686 Metetra
.533 .909 .95 r
.36594 .37686 .37695 .37826 .39426 .37166 .38336 .37039 Metetra
.732 .971 .931 r
.38336 .37039 .39426 .37166 .41184 .36067 .40109 .35905 Metetra
.84 .969 .883 r
.40109 .35905 .41184 .36067 .42959 .34567 .41902 .34314 Metetra
.892 .942 .838 r
.41902 .34314 .42959 .34567 .44744 .32722 .43708 .32325 Metetra
.913 .908 .803 r
.43708 .32325 .44744 .32722 .46532 .30611 .45516 .3002 Metetra
.917 .873 .779 r
.45516 .3002 .46532 .30611 .48317 .28322 .4732 .27504 Metetra
.909 .839 .764 r
.4732 .27504 .48317 .28322 .50095 .2595 .49116 .24894 Metetra
.893 .808 .757 r
.49116 .24894 .50095 .2595 .51864 .23583 .509 .22302 Metetra
.872 .779 .756 r
.509 .22302 .51864 .23583 .53625 .213 .52673 .1983 Metetra
.848 .754 .759 r
.52673 .1983 .53625 .213 .5538 .19158 .54437 .1755 Metetra
.822 .733 .766 r
.54437 .1755 .5538 .19158 .57131 .17197 .56197 .15507 Metetra
.797 .717 .777 r
.56197 .15507 .57131 .17197 .58882 .15436 .57955 .13716 Metetra
.772 .706 .79 r
.57955 .13716 .58882 .15436 .60637 .13874 .59718 .12167 Metetra
.749 .7 .805 r
.59718 .12167 .60637 .13874 .62399 .12499 .61488 .10834 Metetra
.729 .698 .822 r
.61488 .10834 .62399 .12499 .6417 .11287 .63269 .09681 Metetra
.711 .701 .838 r
.63269 .09681 .6417 .11287 .65952 .10212 .65061 .0867 Metetra
.697 .705 .854 r
.65061 .0867 .65952 .10212 .67747 .09246 .66866 .07763 Metetra
.686 .712 .868 r
.66866 .07763 .67747 .09246 .69555 .08363 .68684 .0693 Metetra
.678 .718 .879 r
.68684 .0693 .69555 .08363 .71377 .0754 .70516 .06146 Metetra
.673 .724 .888 r
.70516 .06146 .71377 .0754 .73211 .06759 .72361 .05393 Metetra
.663 .74 .907 r
.07094 .28669 .08195 .29702 .09659 .29153 .08563 .28109 Metetra
.662 .739 .907 r
.08563 .28109 .09659 .29153 .11129 .28612 .10039 .27548 Metetra
.66 .735 .906 r
.10039 .27548 .11129 .28612 .12605 .28094 .11523 .26995 Metetra
.653 .728 .904 r
.11523 .26995 .12605 .28094 .14083 .2762 .13013 .26464 Metetra
.638 .713 .902 r
.13013 .26464 .14083 .2762 .15561 .27228 .14505 .25984 Metetra
.608 .687 .898 r
.14505 .25984 .15561 .27228 .17034 .26972 .15994 .25607 Metetra
.555 .645 .894 r
.15994 .25607 .17034 .26972 .18497 .26913 .17474 .25407 Metetra
.467 .58 .884 r
.17474 .25407 .18497 .26913 .19945 .27118 .18936 .25477 Metetra
.328 .483 .861 r
.18936 .25477 .19945 .27118 .21378 .27637 .20376 .25907 Metetra
.13 .349 .811 r
.20376 .25907 .21378 .27637 .22799 .28494 .21793 .2676 Metetra
0 .183 .717 r
.21793 .2676 .22799 .28494 .24214 .29666 .23193 .28039 Metetra
0 .02 .583 r
.23193 .28039 .24214 .29666 .25634 .31086 .2459 .2967 Metetra
0 0 .448 r
.2459 .2967 .25634 .31086 .27073 .32641 .26001 .31508 Metetra
.635 .144 0 r
.26001 .31508 .27073 .32641 .28543 .34195 .27444 .33364 Metetra
.649 .121 0 r
.27444 .33364 .28543 .34195 .30055 .35605 .28937 .35043 Metetra
.591 .029 0 r
.28937 .35043 .30055 .35605 .31616 .36744 .30485 .36387 Metetra
.45 0 0 r
.30485 .36387 .31616 .36744 .33228 .37511 .32093 .37292 Metetra
.2 0 0 r
.32093 .37292 .33228 .37511 .34888 .37838 .33757 .37705 Metetra
.149 .688 .834 r
.33757 .37705 .34888 .37838 .36594 .37686 .35469 .37607 Metetra
.486 .894 .928 r
.35469 .37607 .36594 .37686 .38336 .37039 .37223 .36989 Metetra
.714 .976 .921 r
.37223 .36989 .38336 .37039 .40109 .35905 .3901 .35851 Metetra
.839 .982 .872 r
.3901 .35851 .40109 .35905 .41902 .34314 .40822 .34201 Metetra
.902 .957 .822 r
.40822 .34201 .41902 .34314 .43708 .32325 .42649 .32074 Metetra
.929 .921 .783 r
.42649 .32074 .43708 .32325 .45516 .3002 .44481 .29548 Metetra
.935 .882 .758 r
.44481 .29548 .45516 .3002 .4732 .27504 .46308 .26745 Metetra
.925 .842 .743 r
.46308 .26745 .4732 .27504 .49116 .24894 .48125 .23817 Metetra
.905 .803 .737 r
.48125 .23817 .49116 .24894 .509 .22302 .49926 .20925 Metetra
.878 .768 .738 r
.49926 .20925 .509 .22302 .52673 .1983 .51711 .18208 Metetra
.847 .738 .743 r
.51711 .18208 .52673 .1983 .54437 .1755 .53485 .15765 Metetra
.816 .714 .752 r
.53485 .15765 .54437 .1755 .56197 .15507 .55252 .13645 Metetra
.785 .696 .766 r
.55252 .13645 .56197 .15507 .57955 .13716 .57019 .11854 Metetra
.757 .686 .783 r
.57019 .11854 .57955 .13716 .59718 .12167 .58789 .1036 Metetra
.732 .683 .803 r
.58789 .1036 .59718 .12167 .61488 .10834 .60568 .09113 Metetra
.712 .686 .824 r
.60568 .09113 .61488 .10834 .63269 .09681 .62358 .08055 Metetra
.696 .693 .844 r
.62358 .08055 .63269 .09681 .65061 .0867 .64161 .07132 Metetra
.684 .703 .862 r
.64161 .07132 .65061 .0867 .66866 .07763 .65977 .06298 Metetra
.675 .713 .876 r
.65977 .06298 .66866 .07763 .68684 .0693 .67806 .05519 Metetra
.67 .721 .887 r
.67806 .05519 .68684 .0693 .70516 .06146 .69648 .04772 Metetra
.667 .728 .895 r
.69648 .04772 .70516 .06146 .72361 .05393 .71503 .0404 Metetra
.664 .741 .907 r
.0598 .27628 .07094 .28669 .08563 .28109 .07454 .2706 Metetra
.664 .74 .907 r
.07454 .2706 .08563 .28109 .10039 .27548 .08936 .26489 Metetra
.663 .739 .907 r
.08936 .26489 .10039 .27548 .11523 .26995 .10426 .25916 Metetra
.661 .736 .905 r
.10426 .25916 .11523 .26995 .13013 .26464 .11925 .25347 Metetra
.656 .728 .903 r
.11925 .25347 .13013 .26464 .14505 .25984 .1343 .24794 Metetra
.641 .711 .898 r
.1343 .24794 .14505 .25984 .15994 .25607 .14937 .24293 Metetra
.607 .677 .891 r
.14937 .24293 .15994 .25607 .17474 .25407 .1644 .23912 Metetra
.539 .618 .879 r
.1644 .23912 .17474 .25407 .18936 .25477 .17927 .23766 Metetra
.415 .521 .858 r
.17927 .23766 .18936 .25477 .20376 .25907 .19385 .24006 Metetra
.21 .373 .808 r
.19385 .24006 .20376 .25907 .21793 .2676 .20806 .24775 Metetra
0 .167 .701 r
.20806 .24775 .21793 .2676 .23193 .28039 .2219 .2615 Metetra
0 0 .525 r
.2219 .2615 .23193 .28039 .2459 .2967 .23552 .28072 Metetra
.641 .214 0 r
.23552 .28072 .2459 .2967 .26001 .31508 .24919 .30336 Metetra
.746 .272 0 r
.24919 .30336 .26001 .31508 .27444 .33364 .26321 .32636 Metetra
.751 .241 0 r
.26321 .32636 .27444 .33364 .28937 .35043 .27785 .34665 Metetra
.68 .132 0 r
.27785 .34665 .28937 .35043 .30485 .36387 .29323 .36205 Metetra
.521 0 0 r
.29323 .36205 .30485 .36387 .32093 .37292 .30932 .37172 Metetra
.242 0 0 r
.30932 .37172 .32093 .37292 .33757 .37705 .32603 .37584 Metetra
.131 .675 .821 r
.32603 .37584 .33757 .37705 .35469 .37607 .34325 .37498 Metetra
.457 .877 .93 r
.34325 .37498 .35469 .37607 .37223 .36989 .36088 .36943 Metetra
.677 .968 .925 r
.36088 .36943 .37223 .36989 .3901 .35851 .37886 .35893 Metetra
.815 .992 .869 r
.37886 .35893 .3901 .35851 .40822 .34201 .39713 .3429 Metetra
.899 .979 .805 r
.39713 .3429 .40822 .34201 .42649 .32074 .41562 .32091 Metetra
.943 .944 .756 r
.41562 .32091 .42649 .32074 .44481 .29548 .43421 .29325 Metetra
.956 .899 .727 r
.43421 .29325 .44481 .29548 .46308 .26745 .45278 .2613 Metetra
.946 .849 .714 r
.45278 .2613 .46308 .26745 .48125 .23817 .47121 .2273 Metetra
.919 .798 .711 r
.47121 .2273 .48125 .23817 .49926 .20925 .48942 .19386 Metetra
.882 .752 .714 r
.48942 .19386 .49926 .20925 .51711 .18208 .50742 .16323 Metetra
.84 .712 .722 r
.50742 .16323 .51711 .18208 .53485 .15765 .52526 .13688 Metetra
.799 .682 .735 r
.52526 .13688 .53485 .15765 .55252 .13645 .543 .1153 Metetra
.762 .664 .754 r
.543 .1153 .55252 .13645 .57019 .11854 .56073 .09816 Metetra
.731 .658 .778 r
.56073 .09816 .57019 .11854 .58789 .1036 .57851 .08463 Metetra
.706 .663 .805 r
.57851 .08463 .58789 .1036 .60568 .09113 .5964 .07373 Metetra
.689 .676 .832 r
.5964 .07373 .60568 .09113 .62358 .08055 .61441 .06456 Metetra
.677 .692 .856 r
.61441 .06456 .62358 .08055 .64161 .07132 .63254 .05641 Metetra
.67 .707 .875 r
.63254 .05641 .64161 .07132 .65977 .06298 .65081 .04881 Metetra
.667 .72 .889 r
.65081 .04881 .65977 .06298 .67806 .05519 .6692 .04146 Metetra
.665 .729 .897 r
.6692 .04146 .67806 .05519 .69648 .04772 .68772 .03422 Metetra
.664 .734 .902 r
.68772 .03422 .69648 .04772 .71503 .0404 .70637 .02699 Metetra
.664 .741 .907 r
.04854 .26577 .0598 .27628 .07454 .2706 .06332 .26002 Metetra
.664 .741 .907 r
.06332 .26002 .07454 .2706 .08936 .26489 .07819 .25425 Metetra
.664 .741 .907 r
.07819 .25425 .08936 .26489 .10426 .25916 .09315 .24843 Metetra
.664 .74 .907 r
.09315 .24843 .10426 .25916 .11925 .25347 .1082 .24259 Metetra
.663 .738 .906 r
.1082 .24259 .11925 .25347 .1343 .24794 .12333 .23672 Metetra
.661 .732 .903 r
.12333 .23672 .1343 .24794 .14937 .24293 .13854 .23089 Metetra
.651 .715 .895 r
.13854 .23089 .14937 .24293 .1644 .23912 .15381 .22536 Metetra
.621 .675 .88 r
.15381 .22536 .1644 .23912 .17927 .23766 .16904 .22091 Metetra
.542 .594 .856 r
.16904 .22091 .17927 .23766 .19385 .24006 .18405 .21938 Metetra
.37 .448 .811 r
.18405 .21938 .19385 .24006 .20806 .24775 .19856 .22376 Metetra
.051 .206 .705 r
.19856 .22376 .20806 .24775 .2219 .2615 .21234 .23719 Metetra
0 0 .48 r
.21234 .23719 .2219 .2615 .23552 .28072 .22543 .26067 Metetra
.738 .353 0 r
.22543 .26067 .23552 .28072 .24919 .30336 .23827 .29125 Metetra
.855 .416 0 r
.23827 .29125 .24919 .30336 .26321 .32636 .25152 .32252 Metetra
.827 .353 .057 r
.25152 .32252 .26321 .32636 .27785 .34665 .26573 .34794 Metetra
.714 .199 0 r
.26573 .34794 .27785 .34665 .29323 .36205 .28109 .36413 Metetra
.499 0 0 r
.28109 .36413 .29323 .36205 .30932 .37172 .29741 .37163 Metetra
.105 0 0 r
.29741 .37163 .30932 .37172 .32603 .37584 .31439 .37309 Metetra
.297 .773 .929 r
.31439 .37309 .32603 .37584 .34325 .37498 .33177 .37102 Metetra
.493 .858 .988 r
.33177 .37102 .34325 .37498 .36088 .36943 .34944 .36656 Metetra
.605 .92 .974 r
.34944 .36656 .36088 .36943 .37886 .35893 .3674 .35918 Metetra
.716 .982 .902 r
.3674 .35918 .37886 .35893 .39713 .3429 .38568 .34685 Metetra
.827 .998 .781 r
.38568 .34685 .39713 .3429 .41562 .32091 .40431 .32685 Metetra
.918 .973 .693 r
.40431 .32685 .41562 .32091 .43421 .29325 .42321 .29739 Metetra
.973 .928 .661 r
.42321 .29739 .43421 .29325 .45278 .2613 .44219 .25929 Metetra
.976 .864 .661 r
.44219 .25929 .45278 .2613 .47121 .2273 .46103 .2165 Metetra
.938 .79 .67 r
.46103 .2165 .47121 .2273 .48942 .19386 .47955 .17464 Metetra
.878 .718 .68 r
.47955 .17464 .48942 .19386 .50742 .16323 .49771 .13855 Metetra
.813 .661 .694 r
.49771 .13855 .50742 .16323 .52526 .13688 .51562 .11058 Metetra
.756 .624 .714 r
.51562 .11058 .52526 .13688 .543 .1153 .5334 .09043 Metetra
.713 .612 .743 r
.5334 .09043 .543 .1153 .56073 .09816 .55119 .07624 Metetra
.685 .623 .781 r
.55119 .07624 .56073 .09816 .57851 .08463 .56907 .06579 Metetra
.671 .65 .821 r
.56907 .06579 .57851 .08463 .5964 .07373 .58706 .05732 Metetra
.665 .681 .856 r
.58706 .05732 .5964 .07373 .61441 .06456 .60518 .04973 Metetra
.663 .707 .88 r
.60518 .04973 .61441 .06456 .63254 .05641 .62342 .04246 Metetra
.663 .724 .894 r
.62342 .04246 .63254 .05641 .65081 .04881 .64178 .03527 Metetra
.663 .733 .902 r
.64178 .03527 .65081 .04881 .6692 .04146 .66027 .02808 Metetra
.664 .738 .905 r
.66027 .02808 .6692 .04146 .68772 .03422 .67887 .02084 Metetra
.664 .74 .906 r
.67887 .02084 .68772 .03422 .70637 .02699 .6976 .01356 Metetra
.664 .741 .907 r
.03716 .25514 .04854 .26577 .06332 .26002 .05199 .24933 Metetra
.664 .741 .907 r
.05199 .24933 .06332 .26002 .07819 .25425 .06691 .24349 Metetra
.664 .741 .907 r
.06691 .24349 .07819 .25425 .09315 .24843 .08191 .23761 Metetra
.664 .741 .907 r
.08191 .23761 .09315 .24843 .1082 .24259 .09701 .2317 Metetra
.664 .741 .907 r
.09701 .2317 .1082 .24259 .12333 .23672 .11219 .22576 Metetra
.664 .74 .907 r
.11219 .22576 .12333 .23672 .13854 .23089 .12747 .21978 Metetra
.664 .739 .906 r
.12747 .21978 .13854 .23089 .15381 .22536 .14284 .21376 Metetra
.663 .73 .9 r
.14284 .21376 .15381 .22536 .16904 .22091 .1583 .2077 Metetra
.658 .701 .878 r
.1583 .2077 .16904 .22091 .18405 .21938 .17385 .20167 Metetra
.626 .623 .827 r
.17385 .20167 .18405 .21938 .19856 .22376 .1894 .19647 Metetra
.481 .451 .747 r
.1894 .19647 .19856 .22376 .21234 .23719 .20433 .19797 Metetra
0 .033 .554 r
.20433 .19797 .21234 .23719 .22543 .26067 .21711 .22252 Metetra
.779 .51 0 r
.21711 .22252 .22543 .26067 .23827 .29125 .22728 .27847 Metetra
.941 .574 .245 r
.22728 .27847 .23827 .29125 .25152 .32252 .23797 .33686 Metetra
.772 .37 .292 r
.23797 .33686 .25152 .32252 .26573 .34794 .25194 .36589 Metetra
.507 .068 .14 r
.25194 .36589 .26573 .34794 .28109 .36413 .26831 .37107 Metetra
.121 0 0 r
.26831 .37107 .28109 .36413 .29741 .37163 .28549 .36863 Metetra
.414 .834 .964 r
.28549 .36863 .29741 .37163 .31439 .37309 .3029 .36501 Metetra
.545 .796 .991 r
.3029 .36501 .31439 .37309 .33177 .37102 .32046 .36126 Metetra
.563 .767 .974 r
.32046 .36126 .33177 .37102 .34944 .36656 .33817 .35747 Metetra
.557 .781 .982 r
.33817 .35747 .34944 .36656 .3674 .35918 .35602 .35363 Metetra
.51 .84 .998 r
.35602 .35363 .3674 .35918 .38568 .34685 .37404 .34946 Metetra
.336 .813 .767 r
.37404 .34946 .38568 .34685 .40431 .32685 .39232 .34268 Metetra
.39232 .34268 .40431 .32685 .42321 .29739 .41114 .32409 Metetra
.688 .785 .31 r
.41114 .32409 .42321 .29739 .44219 .25929 .43077 .27831 Metetra
.972 .862 .469 r
.43077 .27831 .44219 .25929 .46103 .2165 .45071 .20617 Metetra
.964 .765 .585 r
.45071 .20617 .46103 .2165 .47955 .17464 .46995 .13682 Metetra
.81 .608 .629 r
.46995 .13682 .47955 .17464 .49771 .13855 .48822 .09415 Metetra
.678 .509 .649 r
.48822 .09415 .49771 .13855 .51562 .11058 .50602 .07467 Metetra
.626 .503 .693 r
.50602 .07467 .51562 .11058 .5334 .09043 .52377 .065 Metetra
.63 .565 .763 r
.52377 .065 .5334 .09043 .55119 .07624 .54163 .05764 Metetra
.648 .643 .832 r
.54163 .05764 .55119 .07624 .56907 .06579 .5596 .05057 Metetra
.659 .698 .876 r
.5596 .05057 .56907 .06579 .58706 .05732 .57768 .04348 Metetra
.662 .725 .896 r
.57768 .04348 .58706 .05732 .60518 .04973 .59589 .03636 Metetra
.663 .736 .904 r
.59589 .03636 .60518 .04973 .62342 .04246 .61421 .02918 Metetra
.664 .739 .906 r
.61421 .02918 .62342 .04246 .64178 .03527 .63266 .02196 Metetra
.664 .74 .907 r
.63266 .02196 .64178 .03527 .66027 .02808 .65123 .01469 Metetra
.664 .741 .907 r
.65123 .01469 .66027 .02808 .67887 .02084 .66992 .00737 Metetra
.664 .741 .907 r
.66992 .00737 .67887 .02084 .6976 .01356 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  ImageSize->{483.938, 392.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000630001>R000`400?l00000o`00003oo`3_j/N4
0>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/L60>oZa`8000000P3_j/L3000007L0kn[7
003o0>oZa`D0kn[70`0000040>oZa`030000003_j/L0kn[707D0kn[7003o0>oZa`D0kn[700<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`1e0>oZa`00o`3_j/L60>oZa`040000003_j/L0kn[7
0>oZa`800000N03_j/L00?l0kn[71P3_j/L010000000kn[70>oZa`3_j/L3000007L0kn[7003o0>oZ
ah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZa`h0kn[70P00001d
0>oZa`00o`3_j/L<0>oZa`80000000<0ZKgX000000000000L`3_j/L00?l0kn[72@3_j/L3000000<0
ZKgX0P00001c0>oZa`00o`3_j/L70>oZa`<000001@2Y_NP00`000000ZKgX0000001b0>oZa`00o`3_
j/L30>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003o0>oZa`@000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003m0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y
_NL00`000000kn[70>oZa`1^0>oZa`00n`3_j/L3000000<0ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj003000000<0ZKgW0P00001_0>oZa`00n03_j/L300000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000000P2Y_NL00`000000ZKgW0:Vmi`020:Vm
i`030000003_j/L0kn[706d0kn[7003f0>oZa`<0000000<0ZKgW0000002Y_NP01P2Y_NP00`000000
ZKgX0:Vmj00400000080ZKcW00@000000:Vmi`2Y_NL00000102Y_NL2000006h0kn[7003d0>oZa`80
0000102Y_NL00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y_>L01@000000ZKgW0:Vmi`2Y_NL00000
00<0ZKgW0`00001]0>oZa`00l@3_j/L3000000L0ZKgW00<000000:Vmj02Y_NP00P2Y_NP200000080
ZK_V00<000000:Vli`2Y_>L01@2Y_>L01@000000ZKgW0:Vmi`000000ZKgW008000000P2Y^nH00`00
0000kn[70>oZa`1[0>oZa`00k@3_j/L400000080ZKcW00<000000:Vmi`2Y_NL01@2Y_NL00`000000
ZKgX0:Vmj002000000D0ZK_V00<000000:Vli`2Y_>L0102Y_>L00`000000ZKgW0:Vmi`02000000D0
ZK_V00<000000>oZa`3_j/L0JP3_j/L00>/0kn[7100000050:Vli`030000002Y_NL0ZKgW00D0ZKgW
0P0000070:VkiP030000002Y_>L0ZKcW00@0ZKcW100000060:VkiP800000J`3_j/L00>T0kn[71000
00070:Vli`030000002Y_NL0ZKgW00<0ZKgW0P0000000`2Y^N@000000:VkiP070:VkiP030000002Y
_>L0ZKcW00<000000P2Z^^D2000000L0ZK_V00<000000>oZa`3_j/L0J@3_j/L00>L0kn[70`000000
102Y^ND000000:Vii@0000070:Vli`030000002Y_NL0ZKgW00800000102Y^N@00`000000ZK_V0:Vk
iP050:VkiP<000001P2Z^^D00`000000ZK_V0:VkiP050:VkiP800000JP3_j/L00>@0kn[70`000006
0:Vii@030000002Y_>L0ZKcW00D0ZKcW0`0000060:Vii0030000002Y^nH0ZK_V00<0ZK_V0P000002
0:Zhh`030000002Z^^D0Z[[U00@0Z[[U00<000000:VkiP2Y^nH00`2Y^nH2000000030:Zji@000000
000006T0kn[7003R0>oZa`8000000P2X/^000`000000ZKWU0:Vii@050:Vii@030000002Y_>L0ZKcW
00@000000P2Y]>400`000000ZKWT0:Vii0050:Vii0030000002Y^nH0ZK_V00800000102Z^><00`00
0000Z[[U0:Zji@040:Zji@8000000P2Y^nH2000000@0Z[[U00<000000>oZa`3_j/L0I`3_j/L00=l0
kn[70`0000040:Rbh0030000002Y^ND0ZKWU00D0ZKWU0`0000060:Vdh@030000002Y^N@0ZKWT00D0
ZKWT0`0000070:Zhh`030000002Z^^D0Z[[U00<0Z[[U100000070:Zji@030000003_j/L0kn[706H0
kn[7003M0>oZa`<000001`2X/^000`000000ZKWU0:Vii@020:Vii@80000000<0ZZkK0000002Y]>40
1`2Y]>400`000000ZKWT0:Vii0020:Vii08000000P2[]=l00`000000Z[SS0:Zhh`050:Zhh`030000
002Z^^D0Z[[U00@000000P2[^><00`000000Z[[U0:Zji@050:Zji@030000003_j/L0kn[706H0kn[7
003I0>oZa`@000000P2UY=@00`000000Z;;P0:Rbh0050:Rbh0030000002Y^ND0ZKWU00800000102Z
[]/00`000000ZKCQ0:Vdh@050:Vdh@030000002Y^N@0ZKWT00800000102[]=l00`000000Z[SS0:Zh
h`050:Zhh`<000000`2[^><010000000ZkSS0:^hh`0000070:Zji@800000I`3_j/L00=L0kn[70`00
00050:FTe0030000002X/^00Z;;P00D0Z;;P0`0000060:Z^f`030000002Y]>40ZKCQ00D0ZKCQ0`00
00070:^dg`030000002Z^><0Z[SS0080Z[SS0P0000000`2/]^0000000:^hh`030:^hh`050000002[
^><0ZkSS0:^hh`000000102Z^^D200000080[;WS00<000000>oZa`3_j/L0I03_j/L00=D0kn[71@00
00060:FTe0030000002X/^00Z;;P0080Z;;P0P0000020:^VdP030000002Z[]/0ZZkK00D0ZZkK00<0
00000:Vdh@2Y]>400P2Y]>4200000080[K7K00<000000:^dg`2[]=l01@2[]=l00`000000Z[SS0:Zh
h`02000000@0[;KP00D000000:^hh`2[^><0ZkSS000000030:^hh`030000002Z^^D0Z[[U00800000
102/^N<00`000000kn[70>oZa`1T0>oZa`00d`3_j/L2000000<0XI3300<000000:FTe02UY=@01@2U
Y=@00`000000Z;;P0:Rbh002000000@0ZjKB00<000000:Z^f`2Z[]/01@2Z[]/00`000000ZKCQ0:Vd
h@02000000@0[K7K00<000000:^dg`2[]=l01@2[]=l3000000H0[;KP00D000000:^hh`2[^><0ZkSS
000000030:^hh`<000001`2/^N<00`000000kn[70>oZa`1S0>oZa`00d03_j/L3000000H0XI3300<0
00000:FTe02UY=@01@2UY=@2000000L0ZjKB00<000000:Z^f`2Z[]/01@2Z[]/2000000L0[K7K00<0
00000:^dg`2[]=l00P2[]=l2000000030:ncg0000000[;KP00L0[;KP00D000000:^hh`2[^><00000
0:^hh`0200000080[KOQ00<000000:bih`2/^N<01@2/^N<2000006@0kn[7002/0>oZa`8000000P3_
j/L3000001/0kn[7100000070:6@``030000002UY=@0YJCD00<0YJCD0P0000000`2_WlL000000:^V
dP070:^VdP030000002Z[]/0ZZkK0080ZZkK0P0000000`2`[M@000000:faf`060:faf`030000002[
]=l0ZkCO00800000102_/m`00`000000[;KP0:bfh0050:bfh0030000002[^><0ZkSS00800000102]
]n400`000000[;WS0:bih`050:bih`800000I03_j/L00:/0kn[70`0000020>oZa`030000003_j/L0
000001P0kn[7100000030:20/@030000002QT<<0XI3300D0XI3300D000000:FTe02UY=@0YJCD0000
00030:nOa`030000002[Y]80ZjKB00H0ZjKB00<000000:Z^f`2Z[]/00P0000030;2]e0030000002]
/M/0[K7K00H0[K7K0P0000060:ncg0030000002/]^00[;KP00D0[;KP100000060:fgh@030000002/
^N<0[;WS0080[;WS0P0000020:fhh@030000003_j/L0kn[70640kn[7002[0>oZa`030000003_j/L0
00000080kn[700<000000>oZa`000000503_j/L6000000D0X82a00<000000:6@``2QT<<01@2QT<<0
10000000YJCD0000000000050:nOa`030000002[Y]80ZjKB00H0ZjKB0P0000060;2]e0030000002]
/M/0[K7K00<0[K7K0P0000000`2b/MP000000:ncg0060:ncg0030000002/]^00[;KP0080[;KP0P00
00020:nfgP8000001P2]]n400`000000[;WS0:bih`02000000@0[KSQ0P00001R0>oZa`00[03_j/L0
1`000000kn[70>oZa`3_j/L000000>oZa`0000004`3_j/L200000080kn[700<000000:20/@2PP;40
1@2PP;400`000000XI330:6@``060:6@``030000002_WlL0[io700D0[io700<000000:^VdP2[Y]80
102[Y]83000000P0/:gD00D000000:faf`2]/M/0[K7K000000030;:af0030000002_/m`0[k?L00D0
[k?L00<000000:bfh02/]^000P0000040:nfgP030000002]]n40000000D0[KOQ0`0000070:fhh@03
0000003_j/L0kn[70600kn[7002/0>oZa`040000003_j/L0kn[70>oZa`<00000403_j/L300000080
kn[70`0000080:20/@030000002QT<<0XI3300<0XI330`0000080:nOa`040000002[Y]80ZjKB0:^V
dP8000000`2dZLh00`000000/:gD0;2]e0050;2]e0040000002]/M/00000000000D0/[7H00<00000
0:ncg02_/m`01@2_/m`2000000L0[kKN0P0000030:fgh@8000000P2_]ml00`000000[KSQ0:fhh@05
0:fhh@800000H@3_j/L00<40kn[70P0000050>oZa`030000002]PZH0000000P0X82a00<000000:6@
``2QT<<00P2QT<<01@000000]Ybn0;JL_P2fW;h0000000L0[io700@000000:^VdP00000000001@2d
ZLh00`000000/:gD0;2]e0060;2]e0030000002b/MP0/[7H00H0/[7H00<000000:ncg02_/m`00P2_
/m`2000000030;:dfP000000[kKN00H0[kKN0P0000000`2]]n400000000000040:ngg`030000002]
^>40[KSQ00D0[KSQ0`00001P0>oZa`00_P3_j/L3000000H0kn[700D000000:f2YP2]PZH0[H:V0000
00070:20/@050000002QT<<0XI330:6@``000000102fW;h00`000000[io70:nOa`060:nOa`030000
002dZLh0]:W>00H0]:W>00<000000;2]e02`[M@00`2`[M@3000000P0/[7H00<000000:ncg02_/m`0
0P0000040;:dfP030000002_]]h0[kKN00D0[kKN0P0000070:ngg`030000002]^>40[KSQ0080[KSQ
0P0000020:nih0030000003_j/L0kn[705h0kn[7002l0>oZa`800000203_j/L00`000000[H:V0:f2
YP020:f2YP030000002PP;40X82a00H0X82a0`0000050;JL_P030000002_WlL0[io700@0[io70`00
00080;BYcP040000002`[M@0/:gD0;2]e08000000`2f[m800`000000/[7H0;:af0060;:af0800000
1P2b]=X00`000000[kKN0:nfgP030:nfgP@000001`2_]ml00`000000[KSQ0:fhh@02000000@0[kWP
0P0000070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L3000004/0kn[7002i0>oZa`<00000
2@3_j/L00`000000[H:V0:f2YP030:f2YP030000002PP;40X82a00H0X82a00<000000;JL_P2fW;h0
1P2fW;h00`000000[io70:nOa`020:nOa`050000002kZ<L0^jS70;^Xa`000000202dZLh3000000D0
]ZoB00<000000;:af02b/MP0102b/MP3000000P0/[CJ00<000000:nfgP2_]]h00P0000020;:fg003
0000002b]]`0000000L0[kOO0P0000070:nih08000001P3_j/L00`000000kn[7000000070>oZa`80
0000C03_j/L00;H0kn[70`00000;0>oZa`030000002]PZH0[H:V00@0[H:V00<000000:20/@2PP;40
1@2PP;42000000P0]Ybn00D000000:nOa`2_WlL0[io7000000040;^Xa`030000002dZLh0]:W>00H0
]:W>00<000000;J_dP2f[m801P2f[m8010000000/[7H0;:af02b/MP2000000<0][?F00<000000;:d
fP2b]=X01P2b]=X2000000@0/[KL00<000000;:fg00000001@2_]ml2000000030;6hgP000000[kWP
00H0[kWP0P0000060>oZa`030000003_j/L0000000T0kn[700<000000>oZa`3_j/L0B@3_j/L00;@0
kn[71000000;0>oZa`030000002]PZH0[H:V00H0[H:V00<000000:20/@2PP;400`2PP;4010000000
`Inf0<6O]P0000080;JL_P<000001P2kZ<L00`000000]:W>0;BYcP030;BYcP<00000202f[m801000
0000/[7H0000000000050;JceP030000002b]=X0/[CJ00@0/[CJ0`0000050;:fg0040000002b]]`0
/[KL00000080[kOO0P0000030;6hgP030000002_^N00[kWP00D0[kWP0`0000050>oZa`030000003_
j/L0000000T0kn[700<000000>oZa`3_j/L0B@3_j/L00;80kn[70P0000040>oZa`030000003_j/L0
kn[700P0kn[700<000000:f2YP2]PZH01P2]PZH00`000000X82a0:20/@020:20/@0500000031WkH0
`Inf0<6O]P000000202fW;h00`000000^jS70;^Xa`060;^Xa`040000002dZLh0]:W>0;BYcP800000
0`2k[/d00`000000]ZoB0;J_dP060;J_dP030000002f/mH0][?F00H0][?F00@000000;:dfP2b]=X0
/[CJ0P0000030;Fef@030000002b]]`0/[KL0080/[KL00@000000;:fg02b]]`0/[KL0P0000060;6h
gP030000002_^N00[kWP0080[kWP0P0000020;6ig`800000103_j/L3000000L0kn[70`00001;0>oZ
a`00[`3_j/L300000100kn[70P0000080:f2YP050000002PP;40X82a0:20/@0000001@31WkH00`00
0000]Ybn0;JL_P040;JL_P8000002@2kZ<L3000000D0^jk=00<000000;J_dP2f[m80102f[m830000
00P0][?F00@000000;:dfP00000000001@2e]MT00`000000/[KL0;:fg0020;:fg0030000002b]]`0
0000008000001`2a^=h00`000000[kWP0:nih002000000@0/KWO0P00001L0>oZa`00[03_j/L30000
01<0kn[700<000000<nKX@0000001`2]PZH01@000000X82a0:20/@2PP;40000000D0`Inf00<00000
0;JL_P2fW;h00`2fW;h010000000`jW10<>Y`@0000080;^Xa`030000002k[/d0^jk=00H0^jk=00@0
00000;J_dP2f[m80]ZoB0P0000030;ZbdP030000002f/mH0][?F00H0][?F00<000000;Fef@2e]MT0
1P2e]MT010000000/[KL0;:fg02b]]`2000000<0];OK00<000000;6hgP2a^=h01@2a^=h2000000L0
/KWO0P00001K0>oZa`00ZP3_j/L2000001D0kn[700@000000<nKX@3?Vj400000202]PZH00`000000
X82a000000060<6O]P030000002fW;h0]Ybn0080]Ybn00D000000<>Y`@33ZL40`jW1000000070;^X
a`0300000031[lP0000000L0^jk=00@000000;J_dP00000000001@2j/]800`000000][?F0;JceP04
0;JceP80000000<0^KGF0000002e]MT01P2e]MT00`000000/[KL00000002000000@0];OK00<00000
0;6hgP2a^=h00`2a^=h2000000030;>hg@000000/KWO00H0/KWO00<000000>oZa`000000FP3_j/L0
0:L0kn[70`00000G0>oZa`040000003?Vj40ci^Q000000P0[H:V0P0000080<6O]P050000002fW;h0
]Ybn0;JL_P0000001033ZL400`000000^jS70;^Xa`030;^Xa`0400000031[lP0`Jo8000000P0^jk=
00<000000;ZbdP2j/]801P2j/]8010000000][?F0;JceP2f/mH2000000<0^KGF00<000000;Fef@2e
]MT01@2e]MT200000080];OK00<000000;Bgf`2d]m/00`2d]m/01@000000/KSN0;6hgP2a^=h00000
00@0/kSM00<000000;6ig`2a^Ml01@2a^Ml2000005X0kn[7002U0>oZa`8000006@3_j/L01@000000
ci^Q0<nKX@3?Vj40000000P0[H:V00<000000<6O]P31WkH01`31WkH010000000]Ybn0;JL_P000005
0<>Y`@030000002kZ<L0^jS70080^jS700<000000<6_b031[lP00P31[lP00`000000^jk=0;^^c@04
0;^^c@030000002o/lh0000000L0^[;B00@000000;JceP00000000001P2i]MH00`000000]KGI0;Fe
f@020;Fef@8000000P2g]mT00`000000];OK000000050;Bgf`040000002a^=h00000000000D0/kSM
00<000000;6ig`2a^Ml00`2a^Ml2000000030;:ig`000000000005T0kn[7002R0>oZa`<000000P3_
j/L00`000000kn[70>oZa`0F0>oZa`030000003?Vj40ci^Q0080ci^Q00<000000:f2YP2]PZH0102]
PZH2000000X0`Inf0P0000070<>Y`@040000002kZ<L0^jS7000000D0`Jo800<000000;^^c@2k[/d0
0`2k[/d010000000_k?>0;nccP0000080;ZbdP030000002i]MH0^KGF00H0^KGF00<000000;Fef@2e
]MT00P0000040;Ngf@030000002d]m/0000000D0];OK0P0000080;>hg@030000002a^Ml0/KWO0080
00000`2b^Ml2000005T0kn[7002P0>oZa`8000007@3_j/L00`000000ci^Q0<nKX@030<nKX@030000
002]PZH0[H:V00@0[H:V00<000000=2Y/@0000002@31WkH00`000000`jW10<>Y`@060<>Y`@030000
002kZ<L0000000L0`Jo800<000000;^^c@2k[/d00P0000040;nccP030000002j/]80^[;B00<0^[;B
0P0000000`2m]M8000000;VeeP070;VeeP8000001`2g]mT2000000<0];OK0P0000020;Jhf`030000
002c^=d0/kSM00H0/kSM0P0000060;:ig`800000F03_j/L009d0kn[70`00000O0>oZa`030000003?
Vj40ci^Q00<0ci^Q00<000000:f2YP2]PZH00`2]PZH010000000d:Va0=2Y/@0000080<6O]P800000
2@33ZL400`000000`Jo80<6_b0060<6_b0030000002k[/d0000000L0_k?>00D000000;ZbdP2j/]80
^[;B000000030;fedP030000002i]MH0^KGF00D0^KGF00<000000;^geP0000001`2g]mT200000003
0;Bgf`000000000000@0][SK00<000000;>hg@2c^=d0102c^=d3000000L0/[WO00<000000>oZa`00
0000E`3_j/L009/0kn[70P00000R0>oZa`030000003?Vj40ci^Q00<0ci^Q00<000000:f2YP2]PZH0
0`2]PZH01@000000d:Va0=2Y/@3@ZK40000000H0`Inf00@000000<b^_03<[[`000001`33ZL420000
00T0`Jo800<000000;nccP2o/lh01P2o/lh010000000^[;B0000000000050;fedP030000002i]MH0
^KGF00<0^KGF00@000000;^geP2k]mH00000202g]mT2000000L0][SK00@000000;>hg@2c^=d0/kSM
0P0000030;Big@030000002b^Ml0/[WO00D0/[WO0P00001G0>oZa`00V03_j/L3000002<0kn[700<0
00000<nKX@3?Vj401@3?Vj401@000000[H:V0:f2YP2]PZH0000000@0d:Va00<000000<6O]P31WkH0
0`31WkH01@000000c:jl0<b^_03<[[`0000000H0`jW100@000000<Rba038//@000001`31[lP20000
00T0_k?>00<000000;fedP2m]M801P2m]M800`000000^KGF0;VeeP02000000@0^kOF00<000000;Ng
f@2g]mT00`2g]mT4000000L0][SK00@000000;>hg@00000000001@2d^Md00`000000/[WO0;:ig`03
0;:ig`80000000<0/k[N000000000000EP3_j/L009D0kn[70`00000V0>oZa`030000003?Vj40ci^Q
00D0ci^Q00@000000:f2YP2]PZH000001@3@ZK400`000000`Inf0<6O]P020<6O]P030000003<[[`0
c:jl0080c:jl00<000000<>Y`@33ZL400`33ZL401@000000b;;40<Rba038//@0000000H0`Jo800@0
00000<FdbP35]<X000001P2o/lh3000000P0_KGB00<000000;VeeP0000001`2k]mH01@000000]kOI
0;Ngf@2g]mT0000000<0^KSH00<000000;Jhf`2f^=/01P2f^=/00`000000];WM0;Big@060;Big@05
0000002b^Ml0/[WO0;:ig`0000000`2c^]h00`000000kn[70000001E0>oZa`00T`3_j/L4000002H0
kn[700<000000<nKX@3?Vj401P3?Vj4010000000[H:V0:f2YP0000060=2Y/@0500000031WkH0`Inf
0<6O]P0000001@3<[[`01@000000`jW10<>Y`@33ZL40000000D0b;;400@000000<6_b031[lP0`Jo8
0P0000030<FdbP030000002o/lh0_k?>00<0_k?>00D000000<:fc`32]/l0`[K?000000080;fedP03
0000002k]mH0^kOF00H0^kOF00@000000;Ngf@0000000000102i^=P00`000000][SK0;Jhf`040;Jh
f`80000000<0]kWK0000002d^Md01P2d^Md010000000/[WO0000000000050;>jgP800000E@3_j/L0
0900kn[70`00000Z0>oZa`030000003?Vj40ci^Q00H0ci^Q00<000000:f2YP0000001`3@ZK401000
0000`Inf0<6O]P0000060<b^_00400000033ZL40`jW1000000H0b;;400@000000<6_b031[lP00000
1P35]<X01@000000_k?>0;nccP2o/lh0000000@0`[K?00<000000;fedP2m]M80102m]M8200000003
0;nhdP000000^kOF00L0^kOF00<000000;Vhf02i^=P0102i^=P2000000<0][SK0P0000030;Nif`03
0000002d^Md0];WM00D0];WM0P0000070;>jgP030000003_j/L0000005@0kn[7002>0>oZa`800000
;03_j/L00`000000ci^Q0<nKX@080<nKX@800000203@ZK42000000P0c:jl0P0000080<Rba0800000
1`35]<X010000000_k?>0000000000060<:fc`040000002m]M80_KGB0;fedP8000000`2o^=800`00
0000^kOF0;^geP040;^geP80000000<0_KWF0000002i^=P0102i^=P2000000030;Jhf`0000000000
00H0]kWK00<000000;Big@2d^Md00P2d^Md200000080][[M00<000000;>jgP2c^]h01@2c^]h00`00
0000kn[70000001C0>oZa`00R`3_j/L3000002h0kn[700<000000<nKX@3?Vj40203?Vj400`000000
d:Va0=2Y/@070=2Y/@030000003<[[`0c:jl00L0c:jl00<000000<Rba038//@01`38//@00`000000
aKC:0<FdbP070<FdbP0300000032]/l0`[K?00H0`[K?00@000000;fedP00000000001P2o^=801000
0000^kOF0;^geP2k]mH2000000<0_KWF00<000000;Vhf02i^=P00`2i^=P00`000000^KSH00000008
0;Nif`030000002d^Md0];WM00800000102f^]d00`000000/k[N0;>jgP030;>jgP80000000<0];_N
000000000000D`3_j/L008T0kn[70P00000a0>oZa`030000003?Vj40ci^Q00L0ci^Q0P0000080=2Y
/@030000003G][P0000000L0c:jl00<000000=2f`00000001`38//@00`000000c;O6000000070<Fd
bP0300000037^<`0000000P0`[K?00<000000;nhdP2o^=801P2o^=8010000000^kOF000000000006
0;fieP030000002i^=P0^KSH0080^KSH0P0000000`2j^]P000000;Nif`070;Nif`8000001`2f^]d0
1@000000/k[N0;>jgP2c^]h0000000<0];_N00<000000>oZa`000000DP3_j/L008D0kn[71000000b
0>oZa`030000003f`iD0000000P0ci^Q00<000000>2g[P0000001`3@ZK400`000000ekJh00000006
0<b^_0040000003@]/00d;K0000000H0b;;400@000000<bgaP3<]lH000001P35]<X010000000akS<
0<Nhc00000070<:fc`8000002@2o^=800`000000_KWF0;fieP060;fieP030000002i^=P0^KSH00<0
00000P2j^]P00`000000]kWK0;Nif`040;Nif`80000000<0^K[K0000002f^]d01P2f^]d010000000
/k[N0000000000050;BkgP030000003_j/L000000540kn[700240>oZa`<00000=03_j/L00`000000
m/>E000000070<nKX@040000003P]jh0h;N^000000H0d:Va00D000000=Nf^03G][P0ekJh00000004
0<b^_0030000003@]/00d;K00080d;K000<000000<Rba038//@00P38//@00`000000c;O60<bgaP02
0<bgaP0300000035]<X0aKC:0080aKC:00<000000<Nhc037^<`00P37^<`00`000000`[K?0<:fc`03
0<:fc`0400000034^M00a;W@000000H0_kSB0`0000090;fieP8000000P2j^]P01@000000^[[H0;Zj
f02j^]P0000000<0]kWK0P0000030;Vjf`030000002f^]d0][[M00D0][[M0P0000070;BkgP040000
003_j/L0000000000500kn[700210>oZa`<00000=`3_j/L00`000000m/>E000000070<nKX@040000
003P]jh0h;N^000000D0d:Va00<000000=Nf^03G][P00P3G][P00`000000c:jl0<b^_0020<b^_003
0000003@]/00d;K000<0d;K000@000000<Rba038//@000001P3<]lH010000000aKC:0<FdbP000006
0<Nhc00300000032]/l0`[K?008000000`34^M000`000000_kSB0;nhdP030;nhdP0500000031^]<0
`K[C0<6jd`0000001P2m^MH3000000<0^[[H00H000000;Zjf02j^]P0^[[H0000002g^M/2000000H0
^K[K00<000000;Jjg@2f^]d00P2f^]d200000080]k_L00<000000;BkgP2d^mh01@2d^mh300000500
kn[7001o0>oZa`800000>P3_j/L00`000000m/>E000000060<nKX@050000003P]jh0h;N^0>2g[P00
0000103@ZK400`000000ekJh0=Nf^0040=Nf^0040000003<[[`0c:jl000000H0d;K000<000000<Rb
a00000001`3<]lH00`000000aKC:000000070<Nhc00300000032]/l0000000H0a;W@00D000000;nh
dP2o^=80_kSB000000040<6jd`030000002m^MH0_KWF00<0_KWF00D000000;jjeP2n^]H0_[[F0000
00020;Zjf0030000002j^]P0^[[H0080^[[H00<000000;Vjf`2i^]/01P2i^]/00`000000][[M0;Jj
g@02000000@0]k_L00<000000;BkgP2d^mh00`2d^mh2000000040;FkgP000000kn[7000004l0kn[7
001J0>oZa`<000000P3_j/L3000001X0kn[70`00000k0>oZa`050000003f`iD0m/>E0?K3U@000000
1@3?Vj400`000000h;N^0>2g[P020>2g[P050000003@ZK40d:Va0=2Y/@0000001P3G][P00`000000
c:jl000000080=2f`0030000003<]lH0c;O600L0c;O600<000000<Nhc037^<`01`37^<`00`000000
a;W@0<Bid0050<Bid0040000002o^=800000000000H0`K[C00D000000;fieP2m^MH0_KWF00000004
0;jjeP040000002j^]P0^[[H00000080^[[H0P0000000`2l^mT000000;Vjf`070;Vjf`8000001`2g
^m`01@000000];_N0;BkgP2d^mh0000000<0]K_N00<000000>oZa`000000C`3_j/L005`0kn[700<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0E0>oZa`<00000?P3_j/L01@000000m/>E0?K3
U@3f`iD0000000@0ci^Q00<000000>2g[P3P]jh00`3P]jh010000000d:Va0=2Y/@0000080=Nf^003
0000003@]/00d;K000H0d;K00P0000080<bgaP8000002037^<`2000000P0a;W@00<000000<6jd`31
^]<01P31^]<010000000_KWF0000000000060;jjeP050000002j^]P000000;Zjf0000000102l^mT0
0`000000^K[K0;Vjf`030;Vjf`80000000<0^[_K0000002g^m`01P2g^m`010000000];_N00000000
00050;FkgP030000003_j/L0000004h0kn[7001K0>oZa`030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L04@3_j/L010000000kn[70000000000110>oZa`050000003f`iD0m/>E0?K3U@000000
103?Vj400`000000h;N^0>2g[P030>2g[P030000003@ZK40000000P0ekJh0P0000070=2f`0040000
003B^l@0d[_4000000H0c;O600@000000<fkb@3=^lT000001P37^<`010000000bK_=0<Vkc@000006
0<Bid00300000035^m40000000P0`K[C00<000000;jjeP2n^]H01P2n^]H010000000^[[H00000000
00050;bkf@030000002i^]/0^K[K0080^K[K00D000000;Zkf`2j^m/0^[_K000000070;Nkg0800000
1`2e^mh010000000kn[70>oZa`00001=0>oZa`00G03_j/L00`000000kn[70>oZa`02000001<0kn[7
0`0000120>oZa`030000003f`iD0m/>E00<0m/>E00@000000<nKX@3?Vj4000001`3P]jh2000000P0
ekJh00<000000=Rl_P0000001@3@]/001@000000d[_40=:ka03B^l@0000000D0c;O600D000000<fk
b@3=^lT0cK_9000000040<Nhc08000000`39^ld00`000000a;W@0<Bid0030<Bid00500000035^m40
aK_A0<Fkd@0000001@31^]<2000000030<:ke0000000_[[F00L0_[[F0P0000070;bkf@040000002i
^]/00000000000D0^[_K00<000000;Nkg02g^m`00P2g^m`200000080^;cL00<000000;FkgP2e^mh0
1@2e^mh00`000000kn[70000001=0>oZa`00FP3_j/L300000080kn[70`00000@0>oZa`8000000P3_
j/L00`000000kn[70>oZa`100>oZa`030000003f`iD0m/>E00<0m/>E00@000000<nKX@3?Vj400000
1`3P]jh00`000000ekJh0=Nf^0060=Nf^0040000003H_;h0f;bn000000@0d;K000<000000=:ka03B
^l@00`3B^l@01@000000c;O60<bgaP3<]lH0000000D0cK_900@000000<Nhc037^<`000001P39^ld0
0`000000a;W@0<Bid002000000@0aK_A00<000000<6jd`31^]<00P31^]<01@000000`[_D0<:ke032
^m@0000000H0_[[F0P0000000`2o_=L000000;bkf@070;bkf@030000002j^m/0^[_K00D0^[_K00<0
00000;Nkg02g^m`00P0000040;Rlg0030000002e^mh0]K_N00<0]K_N0P000000102f_=h000000>oZ
a`00001<0>oZa`00K`3_j/L3000004L0kn[700<000000?K3U@3f`iD00`3f`iD00`000000ci^Q0000
00070>2g[P030000003Q`;H0000000H0ekJh00<000000=Rl_P3H_;h00P3H_;h01@000000d;K00=2f
`03@]/00000000D0d[_400@000000<bgaP3<]lH000001P3=^lT00`000000akS<000000070<Vkc@03
00000034^M00000000L0aK_A00@000000<6jd`00000000001@32^m@010000000_[[F0;jjeP2n^]H2
000000<0_kcG00<000000;bkf@2l^mT0102l^mT2000000030;blf@000000^[_K00H0^[_K0P000007
0;Rlg0050000002e^mh0]K_N0;FkgP0000000`2f_=h010000000kn[70>oZa`00001;0>oZa`00K@3_
j/L2000004X0kn[700<000000?K3U@3f`iD00`3f`iD00`000000ci^Q000000070>2g[P030000003Q
`;H0000000D0ekJh00<000000=Rl_P3H_;h00`3H_;h010000000d;K00=2f`00000070=:ka0800000
203=^lT00`000000bK_=0<Vkc@070<Vkc@0300000035^m40aK_A00L0aK_A00<000000<:ke032^m@0
1@32^m@010000000_[[F0000000000050;nle`8000000`2l^mT2000000<0_;cI00<000000;Zkf`2j
^m/00`2j^m/2000000030;Zlf`000000^;cL00H0^;cL00@000000;FkgP00000000001@2f_=h00`00
0000kn[70000001;0>oZa`00JP3_j/L3000004/0kn[700<000000?K3U@3f`iD01@3f`iD00`000000
h;N^0>2g[P050>2g[P050000003Q`;H0hL2f0>70]P000000103G][P00`000000f;bn0=Rl_P040=Rl
_P800000203B^l@00`000000cK_90<fkb@060<fkb@8000002039^ld2000000P0aK_A0P0000080<:k
e0030000002o_=L0_kcG00H0_kcG00@000000;bkf@00000000001P2l_=T01@000000^[_K0;Zkf`2j
^m/0000000<0^[cK00<000000;Rlg02h_=`01@2h_=`2000000L0][cN0P0000000`3_j/L000000>oZ
a`190>oZa`00J03_j/L2000004h0kn[700<000000?K3U@3f`iD01@3f`iD00`000000h;N^0>2g[P05
0>2g[P050000003Q`;H0hL2f0>70]P0000000`3G][P00`000000f;bn0=Rl_P050=Rl_P030000003B
^l@0d[_400H0d[_400<000000=>oa`0000001P3=^lT010000000c[k;0<jnb`0000060<Vkc@040000
0039_Ll0bKg?000000H0aK_A00@000000<JmdP36_M8000001P32^m@00`000000`kgE000000070;nl
e`800000202l_=T010000000^[_K0000000000050;Zlf`030000002h_=`0^;cL0080^;cL0P000002
0;Rlg0030000002f_=h0][cN00D0][cN00@000000>oZa`3_j/L00000B@3_j/L006D0kn[70`00001@
0>oZa`030000003f`iD0m/>E00D0m/>E0P0000050>2g[P030000003Q`;H0hL2f00<0hL2f00<00000
0=Nf^00000001`3H_;h00`000000fL72000000060=:ka0040000003C_lL0dko7000000D0cK_900D0
00000<jnb`3>_//0c[k;000000040<Vkc@8000000`39_Ll00`000000aK_A0<Fkd@020<Fkd@800000
0`36_M800`000000`[_D0<:ke0030<:ke00500000033_MD0`kgE0<>me@0000001@2o_=L200000003
0<2me`000000_;cI00L0_;cI00<000000;Zlf`2j_=/01@2j_=/00`000000^;cL0;Rlg002000000@0
^;cL00<000000;JlgP2f_=h00`2f_=h2000000040;NlgP000000kn[7000004T0kn[7001S0>oZa`80
00000P3_j/L2000004l0kn[700<000000?K3U@3f`iD0103f`iD00`000000l<Z[000000050>2g[P03
0000003Q`;H0hL2f00<0hL2f00<000000=Nf^00000001`3H_;h00`000000fL72000000050=:ka003
0000003C_lL0dko70080dko700<000000<fkb@3=^lT00P3=^lT00`000000c[k;0<jnb`020<jnb`04
00000039^ld0bK_=000000H0bKg?00@000000<Fkd@35^m4000001P36_M800`000000`[_D0<:ke002
000000@0`kgE00<000000;nle`2o_=L00P2o_=L01@000000`;gG00000030_ML0000000H0_;cI0P00
00000`2m_MT000000;Zlf`060;Zlf`8000001`2h_=`00`000000][cN0;JlgP02000000<0]kcN00@0
00000>oZa`3_j/L00000B03_j/L00600kn[70`00001D0>oZa`030000003f`iD0m/>E00D0m/>E00@0
00000?3:Z`3`bZ/000000`3P]jh00`000000hL2f0>70]P050>70]P030000003H_;h0f;bn00D0f;bn
00D000000=W1`P3I`L80fL72000000040=:ka0030000003C_lL0dko700<0dko700@000000<fkb@3=
^lT000001@3>_//00`000000bK_=000000070<Vmc`0300000035^m40000000L0a[gB00<000000<:k
e00000001`33_MD010000000_kcG0000000000020<2me`0400000030_ML0`;gG000000<0_;cI0P00
00030;fmf@030000002j_=/0^[cK00<0^[cK0P0000000`2k_M/000000;Rlg0070;Rlg08000001P2g
_=h00`000000kn[7000000070>oZa`<000000`3_j/L00`000000kn[70>oZa`020>oZa`800000=03_
j/L005d0kn[70`00001G0>oZa`030000003f`iD0m/>E00@0m/>E00D000000?3:Z`3`bZ/0l<Z[0000
00030>2g[P030000003Q`;H0hL2f00@0hL2f00<000000>34_00000001@3H_;h00`000000fL720=W1
`P030=W1`P040000003B^l@0d[_4000000H0dko700<000000<fkb@0000001`3>_//00`000000bKg?
0<Vmc`070<Vmc`0300000036_M80a[gB00L0a[gB00<000000<>me@33_MD01`33_MD00`000000`;gG
0<2me`020<2me`0500000030_ML0`;gG0000002l_=T00P0000060;fmf@050000002j_=/0^[cK0;Zl
f`0000000`2k_M/00`000000^;cL0;Rlg0040;Rlg080000000<0^KgM0000002g_=h01@2g_=h01000
0000kn[70>oZa`0000060>oZa`030000003_j/L0000000L0kn[70`00000d0>oZa`00F`3_j/L20000
05X0kn[700<000000?K3U@3f`iD0103f`iD00`000000l<Z[0?3:Z`020?3:Z`030000003P]jh00000
00L0hL2f00<000000>34_00000001@3H_;h00`000000fL720=W1`P030=W1`P030000003B^l@00000
00P0dko700<000000<jnb`3>_//01@3>_//00`000000c/3=000000070<Vmc`030000003:_m000000
00L0a[gB00<000000<Jnd`0000001P33_MD2000000030<>neP000000`;gG0080`;gG00D000000<2m
e`30_ML0`;gG000000080;fmf@040000002j_=/00000000000D0^kgK00@000000;Rlg02h_=`0^;cL
0P0000030;Vmg@030000002g_=h0]kcN00D0]kcN00@000000>oZa`3_j/L000001@3_j/L00`000000
kn[7000000070>oZa`030000003_j/L0000003@0kn[7001H0>oZa`<00000F`3_j/L00`000000m/>E
0?K3U@040?K3U@030000003`bZ/0l<Z[00<0l<Z[00<000000>2g[P0000001P3Q`;H01@000000h<Bl
0>34_03Pa;`0000000<0f;bn00<000000=W1`P3I`L801@3I`L800`000000dko70=>oa`060=>oa`03
0000003B`LT0000000D0c[k;00D000000<k0c@3>`<d0c/3=000000050<Vmc`050000003:_m00b[o@
0<Zod00000001@36_M8010000000a[kC0<Jnd`0000050<>me@0500000033_]H0`kkF0<>neP000000
0`30_ML01P000000`;gG000000000000`;kH000000P0_KgI00<000000;^mf`2k_M/01@2k_M/01000
0000^;cL0000000000060;Vmg@030000002g_=h0]kcN0080]kcN0P000000102g_Mh000000>oZa`00
00050>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0<`3_j/L005H0kn[70P00001N
0>oZa`030000003f`iD0m/>E00@0m/>E00<000000?3:Z`3`bZ/0103`bZ/00`000000hL2f0>70]P04
0>70]P030000003Pa;`0h<Bl00<0h<Bl00<000000=Rl_P0000001`3I`L82000000L0dko700@00000
0=;1b@3B`LT00000103>_//00`000000c/3=0<k0c@020<k0c@0400000039_Ll0bKg?0<Vmc`800000
103:_m0010000000a[gB0<JmdP36_M82000000@0a[kC00D000000<>me@33_MD0`kgE000000050<>n
eP0300000030_ML0`;gG008000000`30_]P00`000000_KgI0;fmf@040;fmf@80000000<0_[kJ0000
002k_M/01P2k_M/00`000000^KgM0;Vmg@060;Vmg@030000002g_=h0]kcN008000000`2g_Mh01000
0000kn[70>oZa`0000040>oZa`<00000203_j/L00`000000kn[70>oZa`0c0>oZa`00D`3_j/L80000
05/0kn[700<000000?K3U@3f`iD00`3f`iD00`000000l<Z[0?3:Z`040?3:Z`8000001@3Q`;H00`00
0000h<Bl0>34_0040>34_0030000003H_;h0000000H0fL7200@000000=S3a@3H`lD000001@3C_lL0
0`000000d/790=;1b@020=;1b@040000003>_//0c[k;000000H0c/3=00<000000<Vmc`0000001`3:
_m000`000000a[gB000000060<Jnd`0400000033_MD00000000000H0`kkF00@000000<2me`000000
00001@30_]P010000000_KgI0;fmf@2m_MT2000000<0_[kJ00<000000;^mf`2k_M/00`2k_M/20000
00030;^nf`000000^KgM00L0^KgM0P0000060;NmgP80000000<0kn[70000003_j/L0@`3_j/L00500
kn[70`0000000`2PWm<0000007]c_`0407]c_`030000003_j/L0kn[705T0kn[700<000000?K3U@3f
`iD00`3f`iD00`000000l<Z[0?3:Z`040?3:Z`030000003[c;H0000000@0hL2f00<000000>34_03P
a;`01@3Pa;`00`000000fL720=W1`P040=W1`P050000003H`lD0f<?50=S3a@000000103C_lL00`00
0000d/790=;1b@030=;1b@030000003>_//0000000P0c/3=00<000000<Zod03:_m001`3:_m000`00
0000a[kC0<Jnd`060<Jnd`0300000033_]H0`kkF00L0`kkF00<000000<2nf00000001@30_]P01000
0000_KgI0000000000060;jnfP050000002k_M/0^kgK0;^mf`0000000`2k_]/00`000000^KgM0;Vm
g@040;Vmg@<000001`2g_Mh010000000kn[70>oZa`0000140>oZa`00C@3_j/L4000000@0X9oC00<0
000007]c_`1kLkl00P1kLkl2000005T0kn[700<000000?K3U@3f`iD00`3f`iD00`000000l<Z[0?3:
Z`040?3:Z`040000003[c;H0jlbf000000<0hL2f00<000000>34_03Pa;`01@3Pa;`00`000000glO1
000000040=W1`P030000003H`lD0f<?500<0f<?500@000000=>oa`3C_lL000001`3B`LT00`000000
c/3=0<k0c@060<k0c@030000003>`/l0000000H0b[o@0P0000000`3:`M4000000<Jnd`050<Jnd`03
00000036`=@0000000H0`kkF0P0000000`33_mH00000000000060<2nf0030000002n_]X0_[kJ00H0
_[kJ00@000000;^mf`00000000001@2k_]/010000000^KgM0;Vmg@2i_Md2000000<0^KgM00<00000
0;NmgP2g_Mh0102g_Mh200000080kn[700<000000>oZa`3_j/L0@@3_j/L004/0kn[70`0000000`2X
/n0000000:2Od`040:2Od`030000001kLkl0Ng>o00<0Ng>o00<000000>oZa`3_j/L0E`3_j/L00`00
0000m/>E0?K3U@030?K3U@030000003`bZ/0l<Z[00@0l<Z[00L000000>_<]P3[c;H0jlbf0000003Q
`;H0000000L0h<Bl00@000000=o7`@3Oal400000103I`L800`000000f<?50=S3a@030=S3a@030000
003C_lL0000000L0d/7900<000000=;3c00000001P3>`<d010000000c/;?0<k2c`0000050<Zod005
0000003:`M40b/7A0<[1d@0000001@36_]<010000000a/3D0<K0e00000050<>neP0400000033_mH0
`koF0<>oeP8000001030_]P2000000030<6of0000000_[kJ00L0_[kJ00<000000;^nf`2k_]/01@2k
_]/010000000^KgM0000000000050;Vmg@030000002g_Mh0]kgN0080]kgN0P0000020;RmgP040000
003_j/L0kn[700000480kn[700180>oZa`@000000`2X/n000`000000X9oC0:2Od`040:2Od`030000
001kLkl0Ng>o0080Ng>o0P00001H0>oZa`8000000`3f`iD00`000000l<Z[0?3:Z`040?3:Z`030000
003[c;H0jlbf0080jlbf00<000000>70]P0000001`3Pa;`01@000000glO10=o7`@3Oal4000000080
fL7200<000000=S3a@3H`lD01@3H`lD00`000000d/790=;1b@050=;1b@040000003B`l`0d/?<0000
00@0c/3=0P0000040<k2c`050000003:_m00b[o@0<Zod00000001@3:`M400`000000a[kC0<Jnd`02
000000@0a/3D00D000000<>neP33_]H0`kkF000000050<>oeP0500000030_]P0`;kH0<2nf0000000
0`31_mP00`000000_[kJ0;jnfP040;jnfP80000000<0_[kJ0000002k_]/01P2k_]/00`000000^KgM
0;Vmg@060;Vmg@040000002g_Mh00000000000@0^;gN00@000000>oZa`3_j/L00000@P3_j/L004D0
kn[7100000000`2Y^^H000000:Rch0040:Rch0030000002PWm<0X9oC00<0X9oC00<0000007]c_`1k
Lkl00P1kLkl2000005L0kn[700@000000?SLN03hg7P000000P3f`iD00`000000l<Z[0?3:Z`030?3:
Z`030000003[c;H0jlbf00@0jlbf00<000000>34_03Pa;`01@3Pa;`00`000000glO10=o7`@020=o7
`@030000003I`L80000000L0f<?500<000000=O5b00000001@3B`LT00`000000d/?<0=;3c0020=;3
c0040000003>`<d0c/3=000000H0c/;?00@000000<Zod000000000001P3:`M400`000000a[kC0000
00060<K0e00400000033_]H00000000000H0`koF00@000000<2nf000000000001@31_mP010000000
_[kJ0;jnfP2n_]X2000000<0_[kJ00<000000;^nf`2k_]/00`2k_]/2000000030;bng0000000^KgM
00H0^KgM0P0000070;RmgP040000003_j/L0kn[700000440kn[700130>oZa`@0000000D0ZK[V0000
002Y^^H0ZK[V000000050:Rch0030000002PWm<0X9oC0080X9oC00<0000007]c_`1kLkl00P1kLkl2
000005L0kn[700@000000?SLN03hg7P0n=ah0P0000060?3:Z`030000003[c;H0jlbf00<0jlbf00<0
00000>O=_00000001@3Pa;`00`000000glO10=o7`@040=o7`@030000003H`lD0f<?500D0f<?500D0
00000=O5b03GaLP0elG8000000040=;1b@030000003B`l`0d/?<0080d/?<00<000000<k0c@000000
203>`/l00`000000b/7A0<[1d@070<[1d@0300000036`=@0a/3D00H0a/3D00<000000<>oeP33_mH0
1P33_mH2000000L0`KoH00@000000;jnfP00000000001P2n_]X01@000000^kkK0;^nf`2k_]/00000
00<0_;kL00<000000;Vmg@2i_Md00`2i_Md2000000030;Zng@000000^;gN00L0^;gN00@000000>oZ
a`3_j/L00000@03_j/L00440kn[7100000060:VjiP030000002X/n00Z;?P00<0Z;?P00<000000:2O
d`2PWm<00`2PWm<01`000000Ng>o07]c_`1kLkl000000008S@000000EP3_j/L00`000000n=ah0?SL
N0020?SLN0030000003`bZ/0l<Z[00<0l<Z[00<000000>_<]P3[c;H0103[c;H010000000ilfl0>O=
_00000030>34_0030000003Oal40glO100@0glO100<000000=g9a@0000001@3H`lD00`000000elG8
0=O5b0020=O5b0050000003B`LT0d/790=;1b@0000001P3B`l`00`000000c/;?0<k2c`060<k2c`03
0000003=`m00000000H0b/7A0P0000000`3:`]<000000<K0e0050<K0e00300000036`MD0000000H0
`koF0P0000000`33`=L000000<6of0060<6of0030000002n_]X0_[kJ00H0_[kJ00@000000;^nf`00
000000001@2l_]`01@000000^KgM0;Vmg@2i_Md0000000<0^[kM00<000000;RmgP2h_Mh0102h_Mh2
000000040;RngP000000kn[700000400kn[7000o0>oZa`800000102Y_NL00`000000ZK[V0:VjiP04
0:VjiP040000002X/n00Z;?P0:Rch0@000000`2PWm<00`000000Ng>o07]c_`0207]c_`800000EP3_
j/L00`000000n=ah0?SLN0020?SLN0800000103`bZ/00`000000jlbf0>_<]P030>_<]P050000003W
cK`0ilfl0>O=_00000000`3Pa;`00`000000glO10=o7`@040=o7`@040000003MbLD0gLW5000000@0
f<?500<000000=O5b03GaLP00`3GaLP00`000000d/79000000060=;3c0030000003BaLh0000000H0
c/;?00@000000<g3d03=`m0000001@3:`M401@000000b/;C0<[2d`3:`]<0000000D0a/3D00@00000
0<K1e@36`MD000001@33_mH01@000000`l3G00000033`=L0000000D0`KoH0P0000000`31`=T00000
0;jnfP070;jnfP030000002l_]`0_;kL00D0_;kL00@000000;Vmg@00000000001@2j_]d010000000
^;gN0;RmgP2h_Mh2000000<0^;kN0P0000000`3_j/L000000>oZa`0n0>oZa`00?03_j/L3000000H0
ZKgW00<000000:VjiP2Y^^H0102Y^^H400000080RYSK00<0000005ibc`0000000P0000000`2PWm<0
000007]c_`0207]c_`030000000028d0000005@0kn[700<000000?SLN03hg7P00P3hg7P010000000
nMfY0?WMZ@0000020?3:Z`030000003[c;H0jlbf00@0jlbf00<000000>O=_03WcK`00P3WcK`00`00
0000h<Bl000000060=o7`@050000003MbLD0gLW50=g9a@0000000`3H`lD00`000000elG80=O5b005
0=O5b0030000003B`l`0d/?<00@0d/?<00D000000=;5cP3BaLh0d/G>000000040<k2c`030000003=
`m00cL?@0080cL?@00D000000<[1d@3:`M40b/7A000000050<[2d`0300000036`=@0a/3D00800000
1036`MD01@000000`koF0<>oeP33_mH0000000<0`l3G00<000000<?0e`0000000`31_mP01@000000
`L3I0<70f@31`=T0000000H0_[kJ0P0000000`2n_m/000000;bng0060;bng0030000002j_]d0^[kM
00D0^[kM00@000000;RmgP00000000001P2h_]h010000000kn[70>oZa`00000n0>oZa`00>@3_j/L3
00000080ZKgX00<000000:Vmi`2Y_NL01@2Y_NL00`000000ZK[V0:VjiP030000000309j/h@000000
RYSK00@0RYSK00@0000005ibc`1NL/l0GW;?0P00000307]c_`030000000028d0000005@0kn[700<0
00000?SLN03hg7P00P3hg7P01`000000nMfY0?WMZ@3igJT000000?3:Z`0000001@3[c;H00`000000
ilfl0>O=_0040>O=_0030000003Oal40glO100@0glO100<000000=g9a@3MbLD00`3MbLD00`000000
f<?5000000070=O5b0030000003Fal/0000000@0d/?<00<000000=;5cP3BaLh00P3BaLh01@000000
c/;?0<k2c`3>`/l0000000D0cL?@00@000000<[1d@00000000001P3:`]<00`000000a/3D00000006
0<K1e@0400000033_mH00000000000@0`l3G00@000000<?0e`000000`KoH0P0000050<70f@040000
002n_]X0_[kJ0;jnfP8000000`2n_m/00`000000_;kL0;bng0030;bng080000000<0_;oL0000002j
_]d01P2j_]d00`000000^;kN0;RngP060;RngP040000003_j/L0kn[7000003h0kn[7000f0>oZa`D0
0000102Y_NP00`000000ZKgW0:Vmi`040:Vmi`<000001@2N[>400`000000RYSK08ZHf`0208ZHf`03
0000001NL/l0GW;?0080GW;?0P00000207]c_`030000000028d0000005@0kn[700D000000?SLN03h
g7P0n=ah000000050?WMZ@030000003[c;H0jlbf00<0jlbf00<000000>O=_03WcK`0103WcK`00`00
0000i<k1000000050=o7`@030000003MbLD0gLW500@0gLW500<000000=O5b03GaLP01@3GaLP01000
0000e/O;0=K7b`0000040=;3c0030000003BaLh0d/G>00<0d/G>00<000000<k2c`0000001`3=`m00
0`000000b/;C0<[2d`070<[2d`0300000036`MD0a/7E00H0a/7E00<000000<?0e`33`=L01033`=L0
10000000`l3G0<?0e`0000070<70f@040000002n_]X00000000000H0_[oK00<000000;bng02l_]`0
0P0000030;bog0030000002j_]d0^[kM00<0^[kM0P0000000`2j_md000000;RngP060;RngP800000
0P3_j/L00`000000kn[70>oZa`0k0>oZa`00=03_j/L3000000030:Vmj0000000ZKgX00H0ZKgX00<0
00000:Vmi`2Y_NL00`0000020:Jgi@030000002N[>40WZcQ00<0WZcQ00<0000008ZHf`2:V=/00`2:
V=/00`000000GW;?05ibc`0205ibc`80000000<0Ng>o0000000028d00P00001C0>oZa`050000003h
g7P0n=ah0?SLN0000000103igJT00`000000l]Vf000000040>_<]P030000003WcK`0ilfl00<0ilfl
00D000000>C>`@3Tc/40i<k1000000030=o7`@030000003MbLD0gLW500@0gLW500<000000=_;b000
00001@3GaLP00`000000e/O;0=K7b`020=K7b`040000003B`l`0d/?<000000L0d/G>00<000000<g3
d03=`m001@3=`m000`000000cLCB000000070<[2d`0300000039`m@0000000H0a/7E00<000000<K2
eP0000001@33`=L01@000000`l3G00000033`MP0000000L0`L3I00<000000;jof`2n_m/01`2n_m/2
000000H0_;oL00<000000;Zng@2j_]d00P0000030;Zog@030000002h_]h0^;kN00<0^;kN0P000000
0`2h_]h000000>oZa`020>oZa`030000003_j/L0kn[703X0kn[7000a0>oZa`@00000102Y_NP20000
00D0ZKgX0`0000060:Jgi@030000002N[>40WZcQ00<0WZcQ00<0000008ZHf`2:V=/00P2:V=/00`00
0000GW;?05ibc`0205ibc`070000000==;@0000007]c_`00000000R=0000001B0>oZa`050000003h
g7P0n=ah0?SLN00000001@3igJT010000000l]Vf0?;I]P0000020>_<]P030000003WcK`0ilfl00@0
ilfl00D000000>C>`@3Tc/40i<k1000000020=o7`@030000003MbLD0gLW500@0gLW500@000000=_;
b03KblP00000103GaLP00`000000e/O;0=K7b`030=K7b`030000003B`l`0000000L0d/G>00<00000
0=76d00000001@3=`m001@000000cLCB0<g4dP3=a=80000000D0b/;C00@000000<W3e039`m@00000
1@36`MD01@000000a/;F0<K2eP36`]H0000000@0`l3G0P0000020<?1f00300000031`=T0`L3I00<0
`L3I0P0000000`31`MT000000;jof`050;jof`80000000<0_/3K0000002l_m`01P2l_m`2000000H0
^[oM00<000000;RngP2h_]h00P0000040;RngP040000003_j/L0kn[7000003`0kn[7000?0>oZa`<0
00000P3_j/L3000001L0kn[7100000000`2Y_NP000000:Vmj0060:Vmj0030000002Y_NP0ZKgX0080
00000P2Y^nL00`000000Y[OU0:Jgi@040:Jgi@030000002N[>40WZcQ00<0WZcQ00<0000008ZHf`2:
V=/00`2:V=/01@000000GW;?05ibc`1NL/l0000000803CBd0P0000000`0028d000000>oZa`1A0>oZ
a`050000003hg7P0n=ah0?SLN0000000103igJT00`000000l]Vf0?;I]P020?;I]P030000003[c;H0
000000D0ilfl00<000000>C>`@3Tc/400`3Tc/400`000000glO1000000050=g9a@030000003KblP0
fl_80080fl_800@000000=O5b03GaLP000001`3Fal/00`000000d/G>0=;5cP050=;5cP040000003A
a]00dLK@000000@0cL?@00<000000<g4dP3=a=800P3=a=8010000000b/;C0<[2d`3:`]<2000000@0
bL?D00<000000<K1e@36`MD00P0000040<K2eP0400000033`=L0`l3G0<?0e`8000001033`MP01@00
0000`L3I0<70f@31`=T0000000<0`L7I00<000000;jof`2n_m/00P2n_m/2000000<0_/3K00<00000
0;bog02l_m`00`2l_m`2000000030;bog0000000^[oM00H0^[oM0P0000060;RngP050000003_j/L0
kn[70>oZa`000000>`3_j/L00140kn[700H000000>oZa`3_j/L000000>oZa`00000D0>oZa`D00000
102Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2Y^nL00`000000Y[OU0:Jgi@040:Jgi@040000
002N[>40WZcQ09j/h@D000000P2:V=/00`000000GW;?05ibc`0205ibc`060000000==;@03CBd0000
000028d00000DP3_j/L010000000n=ah0?SLN00000050?WMZ@030000003bfKH0l]Vf00<0l]Vf00<0
00000>O=_03WcK`00`3WcK`00`000000i<k10>C>`@050>C>`@030000003MbLD0gLW500<0gLW500<0
00000=_;b03KblP00`3KblP00`000000elG8000000070=K7b`030000003Eb<d0000000@0d/G>0P00
00040=76d0040000003=`m00cL?@000000H0cLCB00<000000<[2d`0000001P39`m@00`000000a/7E
000000070<K2eP0500000033`=L000000<?1f00000001033`MP010000000`L3I0000000000050<71
f@040000002n_m/00000000000H0_/3K00D000000;bog02l_m`0_;oL000000030;bog0030000002j
_md0^[oM00<0^[oM0P0000000`2j_md000000;RngP060;RngP050000003_j/L0kn[70>oZa`000000
>P3_j/L00100kn[700L000000>oZa`3_j/L0kn[70000003_j/L000000180kn[71@0000070:Vmj003
0000002Y_NP0ZKgX00<000000P2Y_>L00`000000ZK_W0:Vki`040:Vki`030000002V]nD0Y[OU0080
Y[OU1@00000308VNh@030000001ZQM/0000000<000000`1NL/l00`0000003CBd00dd]00400000540
kn[700@000000?SLN03hg7P00000103igJT00`000000l]Vf0?;I]P030?;I]P030000003/ekh00000
00<0ilfl00<000000>C>`@3Tc/401@3Tc/400`000000h/o6000000040=g9a@030000003KblP0fl_8
00@0fl_800<000000=K7b`3Fal/01@3Fal/010000000eLS=0=G8c@0000030=;5cP030000003Aa]00
dLK@00@0dLK@00<000000<g3d0000000203=a=800`000000bL?D0<W3e0060<W3e00300000036`]H0
a/;F00L0a/;F00@000000<?1f033`MP000001@33`MP00`000000`L7I0<71f@060<71f@030000002n
`=/0_/3K00H0_/3K00@000000;bog000000000001@2l_m`01@000000^[oM0;Zog@2j_md0000000<0
^[oM00<000000;RngP2h_]h00`2h_]h2000000030;Vog`000000000000800000>P3_j/L00140kn[7
00H000000>oZa`3_j/L000000>oZa`00000@0>oZa`D000000P2Y_NP00`000000ZKgX0:Vmj0040:Vm
j0<000001P2Y_>L00`000000ZK_W0:Vki`030:Vki`D000000`2K[N@00`000000RIkQ08VNh@0208VN
h@030000001ZQM/0JXGK0080JXGK0`0000000`1NL/l0000000dd]00200dd]0<00000D03_j/L01@00
0000n=ah0?SLN03hg7P0000000@0nMfY00<000000?;I]P3bfKH00`3bfKH00`000000k=Nn00000003
0>O=_0030000003Tc/40i<k100@0i<k100@000000>;?aP3RclH000000`3MbLD00`000000fl_80=_;
b0040=_;b0030000003Jc</0000000D0e/O;00<000000=G8c@3Eb<d00P3Eb<d00`000000d/G>0000
00080=76d0030000003=a=80cLCB00H0cLCB00<000000<c5d`0000001P39`m@00`000000bLCE0000
00060<K2eP80000000@0a/?G00000033`MP000000`33`MP2000000030<?2f@000000`L7I00@0`L7I
0P0000000`31`MX000000;k0f`070;k0f`030000002l_m`0_;oL00D0_;oL00@000000;Zog@000000
00001@2j_md01@000000^;kN0;RngP2h_]h0000000<0^KoO00D000000>oZa`3_j/L0kn[70000000i
0>oZa`003`3_j/L300000080kn[70`00000>0>oZa`@000001P2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKgX00<000000:Vli`2Y_>L01@2Y_>L00`000000ZK_W0:Vki`0200000080Y;KU00<0000009^]
i02K[N@0102K[N@00`000000RIkQ08VNh@0208VNh@030000001ZQM/0JXGK0080JXGK00<0000003EO
cP0000000P00000200dd]0<00000D03_j/L010000000n=ah0?SLN00000040?WMZ@030000003bfKH0
l]Vf00<0l]Vf00L000000>cG_P3/ekh0k=Nn0000003WcK`0000000H0i<k100<000000>;?aP3RclH0
0P3RclH00`000000gLW5000000060=_;b0050000003Jc</0f/c;0=[<b`0000000`3Fal/00`000000
eLS=0=G8c@040=G8c@030000003Aa]00dLK@00H0dLK@00<000000=37d@0000001P3=a=8010000000
c<GC0<c5d`0000050<W3e00400000039a=D0bLCE000000@0a/;F0P0000030<K3e`<000000P33`MP0
1@000000`l;I0<?2f@33`]T0000000@0`L7I00D000000<71fP31`MX0`L7J000000060;k0f`<00000
1`2l_m`2000000L0^[oM00@000000;RngP00000000001@2i_ml01@000000kn[70>oZa`3_j/L00000
03P0kn[7000S0>oZa`800000102Y_NP00`000000ZKgX0:Vmj0030:Vmj0<000001P2Y_NP00`000000
ZKcW0:Vli`040:Vli`<000001@2T]^D00`000000VjgT09^]i00309^]i00300000029W^40RIkQ0080
RIkQ00<0000006Z5f`1ZQM/00P1ZQM/01@000000=Eo>03EOcP0eGlh0000000803CBd1000001?0>oZ
a`040000003hg7P0n=ah000000@0nMfY00<000000?;I]P3bfKH00P3bfKH00`000000k=Nn0>cG_P03
0>cG_P030000003Tc/40i<k100@0i<k100<000000>;?aP3RclH0103RclH00`000000fl_80=_;b004
0=_;b0030000003Jc</0f/c;00<0f/c;00<000000=K7b`0000001P3Eb<d00`000000e<W@00000006
0=76d0040000003@am40d<OA000000@0cLCB0P0000040<c5d`0300000039`m@0bL?D008000001039
a=D010000000a/;F0000000000030<K3e`@0000000<0`l7H0000000000001@33`]T010000000`L7I
0000000000050<71fP040000002n`=/0_/3K0;k0f`8000000`2n`M/00`000000_;oL0;bog0020;bo
g08000000P2l`=d00`000000^[oM0;Zog@050;Zog@030000002i_ml0^KoO00D0^KoO00D000000>oZ
a`3_j/L0kn[70000000h0>oZa`00803_j/L3000000L0ZKgX00<000000:Vmj02Y_NP00P0000020:Vm
j0030000002Y_NP0ZKgX00D0ZKgX00<000000:Vli`2Y_>L00`0000020:Nji`030000002T]^D0Y;KU
00<0Y;KU00<0000009^]i02K[N@0102K[N@00`000000RIkQ08VNh@0208VNh@030000001ZQM/0JXGK
0080JXGK00D0000003EOcP0eGlh0=Eo>0000000200dd]0<00000C`3_j/L00`000000n=ah00000004
0?WMZ@030000003bfKH0l]Vf00<0l]Vf00<000000>cG_P3/ekh00P3/ekh00`000000j=K300000005
0>C>`@030000003RclH0h/o600<0h/o600<000000=o@b@0000001@3KblP00`000000f/c;0=[<b`04
0=[<b`030000003Eb<d0eLS=00@0eLS=00D000000=C9d03DbM00e<W@000000040=76d0030000003@
am40d<OA0080d<OA00@000000<g4dP3=a=8000001P3<aM<00`000000bL?D000000070<W4e@030000
0036`mL0a/?G00<000001036`mL2000000L0`l;I00<000000<71fP31`MX01@31`MX010000000_/3K
0000000000050;k1f`030000002l_m`0_;oL00800000102l`=d00`000000^[oM0;Zog@030;Zog@80
000000<0^[oN0000002i_ml01P2i_ml01@000000kn[70>oZa`3_j/L0000003L0kn[7000N0>oZa`80
00000P2Y_NP00`000000ZKgX0:Vmj0060:Vmj08000001@2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<0
00001P2W^^L00`000000Y;KU0:Bfi@030:Bfi@030000002K[N@0VjgT0080VjgT1@0000000`29W^40
000006Z5f`0306Z5f`040000000eGlh0=Eo>03EOcP80000000@03CBd0000000000000000CP3_j/L0
10000000n=ah0?SLN00000040?WMZ@030000003bfKH0l]Vf0080l]Vf00<000000>cG_P3/ekh00`3/
ekh010000000j=K30>SF``0000030>C>`@030000003RclH0h/o600<0h/o600D000000=o@b@3Od<T0
gm39000000030=_;b0030000003Jc</0f/c;00@0f/c;00<000000=S<cP000000103Eb<d00`000000
e<W@0=C9d0020=C9d0050000003Aa]00dLK@0=76d00000001@3@am400`000000cLCB000000080<c5
d`0300000039a=D0bLCE00D0bLCE100000050<K3e`80000000<0a/?H0000000000001@33`]T00`00
0000`l;I000000070<71fP030000002n`M/0_/7K00H0_/7K0P0000070;c0g@030000002j_md0^[oM
008000000`2j_mh00`000000^KoO0;Vog`030;Vog`80000000D0^KoO0000003_j/L0kn[70000000g
0>oZa`00703_j/L2000000D0ZKgX00<000000:Vmj02Y_NP00`2Y_NP2000000030:Vmj0000000ZKgX
00D0ZKgX00<000000:Vmj02Y_NP00`0000020:Vli`030000002W^^L0Yk[W00D0Yk[W00@000000:Bf
i@2T]^D0Y;KU1P00000308jUi0030000001gU>80000000@000000P1ZQM/010000000=Eo>03EOcP0e
Glh5000004h0kn[700<000000?SLN0000000103igJT00`000000l]Vf0?;I]P030?;I]P030000003/
ekh0k=Nn0080k=Nn00<000000>SF``3Xe/<00P3Xe/<00`000000i<k1000000060>;?aP030000003O
d<T0gm390080gm3900<000000=_;b00000001P3Jc</010000000f<c>0=S<cP0000040=G8c@030000
003DbM00e<W@00<0e<W@00<000000=76d00000001`3@am400`000000c<GC0<c5d`050<c5d`800000
00<0c<KD00000039a=D01039a=D2000000030<S4eP000000a/?G00@0a/?G00L000000<K3f036`mP0
a/?H00000033`]T0000000<0`l;I00@000000<?2f@33`]T000001@31`MX2000000030<72f`000000
_/7K00@0_/7K0P0000000`2n`M`000000;c0g@070;c0g@8000001P2j_mh00`000000^KoO0;Vog`02
000000<0^KoO00D000000>oZa`3_j/L0kn[70000000f0>oZa`00703_j/L2000000H0ZKgX00<00000
0:Vmj02Y_NP00P0000040:Vmj0030000002Y_NP0ZKgX00<0ZKgX0`0000060:Vli`030000002W^^L0
Yk[W00@0Yk[W1000000309^_i@030000002>YN@0SZGT00<0SZGT00<0000007NDhP1gU>800P1gU>80
0`000000Dg_L00000002000000<0=Eo>00<00000000Z/`0000000`00001=0>oZa`040000003hg7P0
0000000000<0nMfY00<000000?;I]P3bfKH00P3bfKH00`000000k=Nn0>cG_P030>cG_P030000003X
e/<0j=K300<0j=K300<000000>;?aP3RclH0103RclH00`000000gm390=o@b@040=o@b@030000003J
c</0f/c;00@0f/c;00<000000=S<cP3Hc<h00P3Hc<h010000000eLS=0=G8c@0000070=C9d0030000
003@am40d<OA00D0d<OA00<000000<o8d`0000001@3<aM<01@000000c<KD0<c6e03<a]@000000080
bLCE0`0000040<S4eP0500000036`mL0a/?G0<K3e`0000001@36`mP00`000000`l;I000000020000
00@0`l;I00D000000<71fP31`MX0`L7J000000030<72f`030000002n`M/0_/7K0080_/7K00D00000
0;k1g02n`M`0_/7L000000060;c0g@<000001`2j_mh3000000H0^KoO00D000000>oZa`3_j/L0kn[7
0000000e0>oZa`004`3_j/L3000000H0kn[700<000000>oZa`0000001@2Y_NP3000000L0ZKgX00<0
00000:Vmj02Y_NP00P0000020:Vmj0030000002Y_>L0ZKcW00D0ZKcW00<000000:Nji`2W^^L00`00
00020:>fiP030000002K[nD0VjoU00<0VjoU00<0000008jUi02>YN@00`2>YN@01@000000MiCR07ND
hP1gU>80000000@0Dg_L0P00000203EOcP0300000000:[<0000000800000C@3_j/L200000080nNfY
0`0000040?;I]P030000003/ekh0k=Nn00<0k=Nn00<000000>SF``3Xe/<00`3Xe/<00`000000iMK8
000000040>;?aP030000003Od<T0gm3900@0gm3900<000000=g@c0000000103Jc</00`000000f<c>
0=S<cP030=S<cP030000003Eb<d0000000L0e<W@00<000000=?:d@0000001@3@am4010000000clSC
0<o8d`0000040<c5d`030000003<a]@0c<KD0080c<KD100000060<S4eP0400000036`mL000000000
00H0a/?H00<000000<?2f@0000001P33`]T010000000`L7J0000000000050<72f`040000002n`M/0
0000000000D0_/7L00@000000;c0g@2l`=d0_<3M0P0000030;c0g@030000002j_mh0^[oN0080^[oN
0P0000000`2j`=h000000;Vog`060;Vog`D00000=@3_j/L001<0kn[700<000000>oZa`0000001P3_
j/L010000000kn[70>oZa`0000020:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<00000
1@2Y_NP2000000D0ZKcW0`0000060:>fiP030000002K[nD0VjoU0080VjoU00<0000008jUi02>YN@0
102>YN@01@000000MiCR07NDhP1gU>80000000<0Dg_L00<00000025Ic`0000000P000002000Z/`80
0000C03_j/L00`000000n=ah000000030?W]Z@040000003di[X0000000000080l]Vf00<000000>cG
_P3/ekh00P3/ekh00`000000j=K30>SF``030>SF``050000003Ue/P0iMK80>GFb00000000P3RclH0
0`000000gm390=o@b@040=o@b@040000003Md<`0gM3<000000@0f/c;00<000000=S<cP3Hc<h0103H
c<h00`000000e<W@0=C9d0050=C9d0040000003Cb]40dl[A000000<0d<OA0P0000040<o8d`040000
003<aM<0000000000080c<KD0`0000020<c6e00300000038a=H0b<CF00H0b<CF00<000000<K3f036
`mP01`36`mP00`000000`l;I000000060<?2f@0300000031`]/0`L;K00H0`L;K00<000000;k1g02n
`M`01@2n`M`010000000_<3M0000000000050;c0g@030000002j_mh0^[oN00800000102j`=h00`00
0000^KoO0;Vog`020;Vog`80000000<0^KoO0000003_j/L00P3_j/L00`000000kn[70>oZa`0b0>oZ
a`004`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70080kn[70P0000050:Vmj080
00000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP01@2Y_NP00`000000ZKcW0:Vli`0200000080
Yk[W00<000000:>fiP2S]^H0102S]^H00`000000VjoU09^_i@0309^_i@030000002>YN@0SZGT00<0
SZGT00<0000007NDhP1gU>800P1gU>801@000000Dg_L05=kg01CNm`0000000808EW?0P0000001000
:[<000000<N20000001;0>oZa`800000103ikJT010000000m>Jj0?CV^P3di[X2000000D0k=Nn00<0
00000>SF``3Xe/<00`3Xe/<00`000000iMK80>GFb0020>GFb0030000003RclH0000000D0gm3900<0
00000=g@c03Md<`00P3Md<`010000000f/c;0=[<b`0000060=S<cP030000003GcM00000000@0e<W@
0P0000040=?:d@030000003@am40000000L0clSC00<000000<c6e00000000P0000040<c6e0030000
003;a]H0000000H0b<CF00<000000<S5e`0000001P36`mP2000000040<G4f@000000`l;I000000<0
`l;I0P0000000`33`mX000000<72f`040<72f`80000000<0`<;K0000002n`M`01P2n`M`00`000000
_<3M0;c0g@060;c0g@8000001P2j`=h00`000000^KoO0;Vog`02000000@0^KoO00D000000>oZa`3_
j/L0kn[70000000c0>oZa`004`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[700<0
kn[700<000000:Vmj02Y_NP01@2Y_NP2000000H0ZKgX00<000000:Vmj02Y_NP0102Y_NP3000000D0
Yk[W00<000000:>fiP2S]^H0102S]^H010000000VjoU09^_i@2K[nD;0000000307NDhP000000Dg_L
0080Dg_L00<00000025Ic`0QFLl00P0QFLl2000000030<N200000000kn[704X0kn[70P0000030?W]
Z@030000003di[X0m>Jj0080m>Jj00<000000>oQ`P0000000`3/ekh00`000000j=K30>SF``030>SF
``030000003Ue/P0iMK800@0iMK800<000000=o@b@3Od<T00`3Od<T00`000000gM3<0=g@c0030=g@
c0030000003Jc</0000000H0f<c>00@000000=O=d03GcM0000000`3DbM000`000000dl[A0=?:d@05
0=?:d@030000003?b=<0clSC00D0clSC0`0000060<c6e0040000003;a]H0blKF000000D0b<CF00@0
00000<S5e`38aML000001036`mP2000000<0aLCI00H000000<?2f@33`]T000000<?2f@0000030<?3
fP0300000031`]/0`L;K0080`L;K00D000000<32f`30`]/0`<;K000000050;k1g080000000<0_/7L
0000002l`=d0102l`=d2000000030;c1g@000000^/3N00H0^/3N0P0000060;Vog`050000003_j/L0
kn[70>oZa`000000203_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000N0>oZa`004`3_
j/L3000000D0kn[700<000000>oZa`3_j/L0103_j/L00`000000ZKgX0:Vmj0020:Vmj080000000<0
ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj00300000080Z;cW00<000000:Nji`2W^^L00`2W
^^L00`000000XkKV0:>fiP040:>fiP@000000`2BZ^H00`000000PYkU08:Ni@0308:Ni@030000001Y
S^<0000000<000000P1CNm`0100000008EW?025Ic`0QFLl5000004X0kn[700<000000?W]Z@3ikJT0
0P3ikJT00`000000m>Jj0?CV^P020?CV^P030000003_hL80kn720080000000<0k=Nn0000003Xe/<0
0`3Xe/<00`000000iMK80>GFb0040>GFb0030000003Re//0000000@0gm3900<000000=g@c03Md<`0
103Md<`00`000000f<c>0=S<cP040=S<cP030000003GcM00elg@0080elg@00<000000=C9d0000000
1`3Cb]400`000000dL_C000000030<o8d`<000000`3>b=@00`000000c<KD0<c6e0020<c6e0030000
003;a]H0blKF0080blKF00<000000<S4eP38a=H00P0000040<S5e`0400000036`mP00000000000H0
aLCI00@000000<?2f@00000000001@33`mX010000000`L;K0000000000050<32f`050000002n`M`0
_/7L0;k1g00000000`2n`M`00`000000_<3M0;c0g@020;c0g@050000002l`Md0_<7M0;c1g@000000
1@2j`=h2000000030;[0gP000000^KoO00H0^KoO00D000000>oZa`3_j/L0kn[7000000070>oZa`03
0000003_j/L0000000L0kn[700<000000>oZa`0000007P3_j/L001/0kn[70P0000060>oZa`040000
002Y_NP00000000000@0ZKgX0P0000050:Vmj0<000001P2X_>L00`000000Yk[W0:Nji`030:Nji`03
0000002S]^H0XkKV00<000000P2M/^L00`000000TZ[V09:ZiP0309:ZiP0300000022W^D0PYkU0080
PYkU00<0000006V>h`1YS^<00P1YS^<4000000@08EW?0P0000000`37PP0000000>oZa`180>oZa`80
00000`3ikJT00`000000m>Jj0?CV^P020?CV^P030000003_hL80kn7200<0kn7200<000000>SF``3X
e/<00P3Xe/<00`000000iMK80>GFb0040>GFb0040000003Re//0h]K;000000<0gm3900<000000=g@
c03Md<`0103Md<`00`000000fm7?000000050=S<cP030000003GcM00elg@00<0elg@00<000000=?:
d@3Cb]401@3Cb]401@000000dL_C0=7;d`000000clSC0080000000<0clSC0000003>b=@00`3>b=@0
1@000000c<KD0<c6e03<a]@0000000D0blKF00<000000<S4eP0000001`38aML00`000000aLCI0<G4
f@070<G4f@0300000033`mX0000000H0`l?J00<000000<32f`30`]/01@30`]/010000000_/7L0000
000000050;k1g0040000002l`=d00000000000D0_<7M00D000000;[0gP2j`=h0^/3N000000030;[0
gP030000002i_ml0^KoO00<0^KoO0P0000000`2i`=l000000>oZa`020>oZa`030000003_j/L0kn[7
00@0kn[700<000000>oZa`0000001`3_j/L3000001h0kn[7000J0>oZa`800000203_j/L00`000000
ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX008000000P2Y_NP00`000000Z;cW0:Rli`050:Rli`04
0000002W^^L0Yk[W0:Nji`@000001@2M/^L00`000000TZ[V09:ZiP0309:ZiP0300000022W^D0PYkU
00<0PYkU00<0000006V>h`1YS^<00P1YS^<010000000AWOM000000000003025Ic`80000000<0ah80
000000000000B03_j/L01@000000nNfY0?W]Z@3ikJT0000000@0m>Jj00<000000>oQ`P3_hL800`3_
hL800`000000j]o7000000030>SF``030000003Ue/P0iMK800<0iMK800<000000>;Fb`3Re//00P3R
e//00`000000gm39000000060=g@c0050000003KdLl0fm7?0=_Ac`0000000`3Hc<h00`000000elg@
0=O=d0030=O=d0030000003Ec]80000000D0dl[A00<000000=7;d`3Abm<00`0000020<o8d`030000
003>b=@0c/SD00@0c/SD00<000000<c6e00000001`3;a]H00`000000b<GG0<S5e`050<S5e`030000
0037a]P0000000H0aLCI0P0000001035a=T000000<?3fP0000030<?3fP80000000<0`/?K00000030
`]/01P30`]/00`000000_/7L0;k1g0060;k1g0030000002l`Md0_<7M00D0_<7M00@000000;[0gP00
000000001@2j`=h01@000000^KoO0;Vog`2i_ml0000000<0^L3O00D000000>oZa`3_j/L0kn[70000
00060>oZa`030000003_j/L0000000L0kn[700<000000>oZa`3_j/L07P3_j/L001/0kn[700<00000
0>oZa`3_j/L01`3_j/L00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_NP00`000000Z;cW0:Rli`04
0:Rli`@000000`2S]nL00`000000WK;W09fbi`0409fbi`030000002BZ^H0TZ[V00<0TZ[V00<00000
08:Ni@22W^D00P22W^D00`000000JHkS06V>h`0206V>h`0400000016Mmd0AWOM04Igg@8000000P0Q
FLl2000000030<N200000000kn[704L0kn[700D000000?W]Z@3ikJT0nNfY000000040?CV^P030000
003_hL80kn720080kn7200L000000>[Oa`3ZglL0j]o70000003Xe/<0000000D0iMK800<000000>;F
b`3Re//0103Re//00`000000gM3<0=g@c0040=g@c0030000003KdLl0fm7?00<0fm7?00<000000=S<
cP0000001@3GcM001@000000eLkB0=G>dP3Ec]80000000<0dl[A100000020=7;d`030000003?b=<0
000000P0c/SD00<000000<_6eP3;a]H01@3;a]H00`000000b/OG000000050<S5e`0400000037a]P0
alKH000000D0aLCI00L000000<G4f@35a=T0aLCI00000033`mX000000080`l?J00D000000<;3f`32
`m/0`/?K000000050<32f`80000000<0`<?L0000002n`M`0102n`M`2000000030;k2g@000000_<7M
00H0_<7M00<000000;[0gP2j`=h01@2j`=h010000000^KoO0000000000050;W0g`050000003_j/L0
kn[70>oZa`0000001@3_j/L3000000P0kn[70P00000N0>oZa`006P3_j/L00`000000kn[70>oZa`09
0>oZa`8000000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0102Y_NP00`000000Z;cW0:Rli`03
00000080Y[[W00<000000:>gi`2S]nL00`2S]nL00`000000WK;W09fbi`0309fbi`030000002BZ^H0
TZ[V0080TZ[V2P00000206V>h`0500000016Mmd0AWOM0000000HFM400`000000103`TSh000000000
000000160>oZa`050000003ikJT0nNfY0?W]Z@000000103di[X00`000000kn720>oQ`P030>oQ`P03
0000003ZglL0j]o70080j]o700<000000>GFb03Ue/P0103Ue/P00`000000h]K;0>;Fb`030>;Fb`03
0000003Oe/l0000000D0gM3<00<000000=_Ac`3KdLl0103KdLl00`000000elg@0=O=d0030=O=d003
0000003Ec]80eLkB00<0eLkB100000060=7;d`030000003>b=@0c/SD00D0c/SD0P0000000`3=bMH0
00000<_6eP040<_6eP040000003:amL0b/OG000000<0b<GG0P0000040<O6f00500000035a=T0aLCI
0<G4f@0000001@35a=T010000000`l?J0000000000050<;3f`0500000030`]/0`<;K0<32f`000000
0`30`m`00`000000_/7L0;k1g0020;k1g0050000002n`]d0_/;M0;k2g@0000001@2l`Md200000003
0;c1gP000000^/3N00H0^/3N00<000000;W0g`2i`=l01@2i`=l01P000000kn[7000000000000kn[7
000002l0kn[7000J0>oZa`800000303_j/L2000000H0ZKgX00<000000:Vmj02Y_NP00`2Y_NP30000
00H0Y[[W00<000000:>gi`2S]nL00`2S]nL010000000WK;W09fbi`2M/^L6000000<0RjKW00<00000
07RJiP1hV^H00P1hV^H00`000000Gh[T0000000300000080AWOM00<0000001QId@0HFM401@000016
0>oZa`050000003ikJT0nNfY0?W]Z@000000103di[X00`000000kn720>oQ`P020>oQ`P030000003Z
glL0j]o70080j]o700<000000>KNb`000000103Ue/P00`000000h]K;0>;Fb`030>;Fb`050000003O
e/l0gmK?0=oFc`0000000`3Md<`00`000000fm7?0=_Ac`040=_Ac`030000003IdM40000000<0elg@
00<000000=G>dP3Ec]800P3Ec]84000000L0dL_C00<000000=3;e@0000001@3>b=@01@000000cLWF
0<g9eP3=bMH0000000<0blKF0P0000040<[7e`0300000038aML0000000H0alKH00@000000<G4f@00
000000001`35a=T00`000000`/?K000000050<;3f`0400000030`]/00000000000D0`<?L00@00000
0;k1g000000000001@2n`]d00`000000_<7M0;c1g@02000000<0_<7N00<000000;[0gP2j`=h00`2j
`=h2000000030;[1g`000000^L3O00H0^L3O00D000000>oZa`3_j/L0kn[70000000_0>oZa`006P3_
j/L00`000000kn[70>oZa`0<0>oZa`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vmj02Y_NP00P00
00020:Rli`030000002V^^L0Y[[W00D0Y[[W00@000000:>gi`2S]nL0XkOW1@00000309N_i`030000
002;Y^L0RjKW00@0RjKW00D0000007RJiP1hV^H0N9[V0000000405n:i0<0000000H0AWOM0000000H
FM4065WA0000003`TSh3000004@0kn[700D000000?W]Z@3ikJT0nNfY000000040?CV^P030000003_
hL80kn720080kn7200<000000>[Oa`3ZglL00`3ZglL00`000000i]k;0>KNb`02000000030>GFb000
0000h]K;00@0h]K;00<000000=oFc`3Oe/l00`3Oe/l00`000000gM3<000000060=_Ac`070000003I
dM40fM7A0=WAd@000000elg@000000020=G>dP<000000P3Ec]800`000000dlkD000000050=7;d`04
0000003@bmD0d<_E000000@0c/SD00<000000<g9eP3=bMH00`3=bMH00`000000blKF000000070<[7
e`0300000037a]P0alKH00H0alKH00<000000<G4f@35a=T01@35a=T300000080`/?K00<000000<;3
f`32`m/00`32`m/00`000000`<?L0<33g0060<33g0030000002n`]d0_/;M00H0_/;M0P0000060;c1
gP030000002j`=h0^/3N008000000`2j`Ml00`000000^L3O0;W0g`030;W0g`80000000<0^L3O0000
003_j/L00P3_j/L00`000000kn[70>oZa`0/0>oZa`006P3_j/L00`000000kn[70>oZa`0=0>oZa`03
0000002Y_NP0ZKgX00@0ZKgX0`0000050:Rli`030000002V^^L0Y[[W00@0Y[[W1000000309ndi`03
0000002G[nL0UjoW00<0UjoW00<0000008^Vi`2;Y^L00`2;Y^L00`000000N9[V07RJiP0207RJiP03
0000001OR^@0Gh[T0080Gh[T00@0000003eegP00000000000P0HFM400`000000l98n0?2B?P030000
04<0kn[700D000000?W]Z@3ikJT0nNfY000000030?CV^P030000003_hL80kn720080kn7200<00000
0>[Oa`3ZglL00`3ZglL00`000000i]k;0>KNb`030>KNb`030000003Re//0h]K;00@0h]K;00<00000
0=oFc`3Oe/l0103Oe/l00`000000fm7?0=_Ac`030=_Ac`8000001@3IdM44000000@0eLkB00@00000
0=?>e03Cc]@000000`3Abm<2000000@0d<_E00@000000<k8e000000000001`3=bMH00`000000b/OG
0<[7e`050<[7e`0300000039amP0000000D0alKH0P0000000`37a]T000000<G4f@040<G4f@070000
0034aMX0a<GJ0<C5fP000000`/?K000000030<;3f`80000000<0`/CK00000030`m`01030`m`20000
00030<33g0000000_/;M00@0_/;M0P0000000`2n`]d000000;c1gP060;c1gP8000001P2j`Ml00`00
0000^L3O0;W0g`02000000<0^L3O00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0[0>oZ
a`006P3_j/L00`000000kn[70>oZa`0>0>oZa`030000002Y_NP0ZKgX00<000000P2Y_>P00`000000
Z;cW0:Rli`040:Rli`030000002V^^L0Y[[W00<000000P2T^>L00`000000WkCW09ndi`0309ndi`03
0000002G[nL0UjoW0080UjoW00<0000008^Vi`2;Y^L0102;Y^L00`000000N9[V07RJiP0207RJiP05
0000001OR^@0Gh[T05n:i00000000`0mMMh00`00000065WA000000020?2B?P<00000@P3_j/L20000
00040?W]Z@0000000000000000<0m>Jj00<000000>oQ`P3_hL800P3_hL800`000000j]o70>[Oa`02
0>[Oa`030000003Vg//0i]k;00<0i]k;00<000000>?Mc`000000103Re//00`000000gmK?0=oFc`04
0=oFc`030000003Le]40000000<0fm7?00<000000=WAd@3IdM400`3IdM44000000@0eLkB0P000004
0=?>e0030000003Abm<0000000L0d<_E00<000000<g9eP3=bMH01P3=bMH00`000000c<WG00000005
0<[7e`0400000039amP0bLOH000000@0alKH00D000000<O6f@37a]T0alKI000000040<G4f@030000
0034aMX0a<GJ0080a<GJ00<000000<;3f`32`m/00`0000030<;4f`0300000030`m`0`<?L0080`<?L
00D000000<33g030`m`0`<?L000000040;k2g@050000002n`]d0_/;M0;k2g@0000001@2l`Mh30000
00L0^/7O0`0000060;W0g`050000003_j/L0kn[70>oZa`000000;@3_j/L001X0kn[700<000000>oZ
a`3_j/L03`3_j/L2000000H0ZKcX00<000000:Rli`2X_>L00`2X_>L3000000D0Y;SW00<0000009nd
i`2O]>L0102O]>L00`000000UjoW09N_i`0209N_i`030000002;Y^L0RjKW0080RjKW1@0000000`1h
V^H0000005n:i00305n:i0040000000mMMh0?GGN03eegP8000000`3`TSh300000440kn[710000002
0?7a`@@000000`3_hL800`000000j]o70>[Oa`030>[Oa`030000003Vg//0i]k;0080i]k;00@00000
0>?Mc`3SgLl0hmg?0P0000000`3Re//000000=oFc`050=oFc`070000003Le]40g=KA0=cFd@000000
fm7?000000040=WAd@<000000P3GdM@01@000000eLkB0=G>dP3Ec]80000000L0dlkD00<000000=3;
e@3@bmD01@3@bmD00`000000cl_F000000060<g9eP040000003<bML0c<WG000000<0b/OG0P000004
0<W7f00400000037a]P00000000000D0alKI00@000000<G4f@00000000001P34aMX4000000D0`/CK
00@000000<33g000000000001@30`m`010000000_/;M0000000000050;k2g@050000002l`Mh0_<7N
0;c1gP0000000`2l`]h00`000000^/7O0;[1g`020;[1g`80000000<0^/7O0000002i`=l01P2i`=l2
000000<0kn[700<000000>oZa`3_j/L0:P3_j/L001T0kn[70P00000B0>oZa`030000002Y_>P0ZKcX
00D0ZKcX00<000000:Rli`2X_>L00P0000020:Nji`030000002T^>L0Y;SW00@0Y;SW00<0000009nd
i`2O]>L00`2O]>L:000000<0Q:?X00<00000076Gi`000000100000000`1OR^@0000003eegP0303ee
gP040000003`TSh0l98n0?2B?P@00000?`3_j/L200000080joVa00D000000?7a`@3alL40lO710000
00020>g[b0<000001@3ZglL00`000000i]k;0>KNb`020>KNb`030000003SgLl0hmg?00@0hmg?00<0
00000=oFc`3Oe/l0103Oe/l00`000000g=KA0=cFd@030=cFd@030000003IdM40fM7A00<0000000<0
fM7A0000003GdM@00`3GdM@00`000000eLkB000000070=?>e0030000003Bc]H0000000D0d<_E00D0
00000<o;eP3?bmH0cl_F000000030<g9eP800000103<bML00`000000b/OG000000070<W7f0030000
0037a]T0alKI00H0alKI00<000000<C5fP34aMX01P34aMX01@000000`/CK0<;4f`32a=/0000000D0
`/CK00<000000<33g030`m`01P30`m`00`000000_/;M0;k2g@050;k2g@040000002l`Mh000000000
00@0_<;N00<000000;[1g`2j`Ml00P0000040;[1g`030000002i`=l0^L3O0080^L3O0P0000000`2i
`N0000000>oZa`030>oZa`030000003_j/L0kn[702T0kn[7000I0>oZa`030000003_j/L0kn[70180
kn[700<000000:Vlj02Y_>P0102Y_>P3000000D0Yk[W00<000000:Bhi`2T^>L00`2T^>L00`000000
WkCW09ndi`0300000080V[;X00<00000096/j02A[>P00P2A[>P00`000000Q:?X08BSj00308BSj003
0000001aUnL0LIOW0080LIOW00<0000005R8i@0000000`00000203eegP8000000`3`TSh4000003h0
kn[700@000000>_i/@3[nK4000000`3alL400`000000kN_80>g[b0020>g[b0030000003Yj<d00000
00<0j]o700<000000>KNb`3Vg//00P3Vg//00`000000hmg?0>?Mc`040>?Mc`030000003Og=800000
00@0gmK?00<000000=cFd@3Le]400`3Le]44000000@0fM7A00<000000=OAe03GdM@00`3GdM@00`00
0000dlkD0=?>e0050=?>e0040000003Bc]H0d/kF000000<0d<_E0P0000050<o;eP030000003=bMH0
000000L0c<WG00<000000<W7f039amP01@39amP00`000000b<SI000000050<O6f@80000000<0a/KJ
00000034aMX01034aMX2000000050<C5f`000000`/CK0<;4f`0000000`32a=/3000000H0`<?L0`00
00070;k2g@8000001`2l`]h2000000H0^/7O00<000000;W0g`2i`=l00P0000040;W1h0030000003_
j/L0kn[700800000:`3_j/L001T0kn[700<000000>oZa`3_j/L04`3_j/L00`000000ZKcX0:Vlj003
00000080Z;cX00<000000:Nji`2W^^L0102W^^L010000000Y;SW0:Bhi`2T^>L4000000H0V[;X00<0
0000096/j02A[>P00P2A[>P00`000000Q:?X08BSj00308BSj0030000001aUnL0LIOW0080LIOW00@0
000005R8i@1HR>D0F8SU1@0000030?2B?P040000003JJP000000000003d0kn[70P0000000`3[nK40
00000?7a`@030?7a`@050000003]jlP0kN_80>g[b00000000`3Yj<d2000000030>[Oa`000000i]k;
00<0i]k;00<000000>?Mc`3SgLl00`3SgLl010000000gmcB0=oLdP0000030=oFc`030000003Le]40
g=KA0080g=KA0`0000020=[Fe0050000003IdM40fM7A0=WAd@0000001@3GdM@00`000000e=7F0000
00050=?>e0030000003Bc]H0d/kF0080d/kF00<000000=3;e@000000203?bmH00`000000c<WG0<c9
e`050<c9e`030000003;bMP0000000D0bLOH00@000000<S8f@38b=T000001037a]T01@000000a/KJ
0<K6fP36a]X0000000@0a<GJ00D000000<C5f`34aM/0a<GK000000030<;4f`<000000`32a=`01000
0000`<?L0<33g030`m`2000000<0`<?M00<000000;k2g@2n`]d00P2n`]d2000000030;k2g@000000
_<;N00@0_<;N0P0000000`2l`]h000000;[1g`060;[1g`8000001P2i`N000`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[702P0kn[7000I0>oZa`<00000503_j/L2000000H0Z;cX00<000000:Nj
i`2W^^L00`2W^^L4000000<0XKKX00<0000009Zbj02J/^P0102J/^P00`000000TJcX096/j003096/
j00300000024XnP0Q:?X0080Q:?X00<00000076Gi`1aUnL00P1aUnL00`000000F8SU05R8i@0205R8
i@040000000iMMl0>GGO000000<0l98n00<000000=YZ003JJP000P00000k0>oZa`80000000<0joVa
0000003alL400`3alL400`000000kN_80>g[b0020>g[b0030000003Yj<d0jNS=00<0jNS=00<00000
0>KNb`3Vg//00P3Vg//00`000000hmg?0>?Mc`030>?Mc`030000003Og=80gmcB0080gmcB00<00000
0=oFc`0000000P3Le]44000000D0f]KD00<000000=WAd@0000001@3GdM@01@000000e=7F0=CAeP3D
dMH0000000<0dlkD00<000000=;>eP3Bc]H0103Bc]H00`000000cl_F0<o;eP050<o;eP80000000<0
c/cH0000003<bML0103<bML010000000blWH0<_9f00000030<W7f08000001038b=T010000000alKI
0000000000050<K6fP0400000034aMX00000000000D0a<GK00<000000<;4f`0000000P0000040<;4
g00400000030`m`00000000000D0`<?M00<000000;k2g@2n`]d00P0000040;k2g@050000002l`]h0
_<;N0;c2gP0000000`2l`]h00`000000^/7O0;[1g`030;[1g`80000000<0^/7O0000002i`N001P2i
`N000`000000kn[70>oZa`020>oZa`030000003_j/L0kn[702L0kn[7000H0>oZa`8000005`3_j/L0
0`000000Z;cX0:Rlj0050:Rlj0030000002W^^L0Yk[W008000000P2T^NP00`000000XKKX0:6fj003
0:6fj0030000002J/^P0V[;X00@0V[;X00@00000096/j02A[>P0TJcX2P000002076Gi`050000001H
R>D0F8SU05R8i@0000000P0iMMl00`000000l98n0?2B?P020?2B?P030000003JJP00000000800000
>P3_j/L2000000030>_i/@000000lO710080lO7100<000000>g[b03]jlP00P3]jlP00`000000jNS=
0>WXc@030>WXc@060000003Ui]4000000000003Vg//000001@3SgLl00`000000gmcB0=oLdP040=oL
dP@000000`3Le]400`000000f]KD0=[Fe0040=[Fe0030000003GdM@0em7D00<0em7D00<000000=CA
eP3DdMH00`3DdMH00`000000dlkD000000060=;>eP030000003@c]L0000000D0cl_F00D000000<k<
f03>c=P0c/cH000000030<c9e`800000103;bMP00`000000bLOH000000070<S8f@0300000036a]X0
a/KJ00H0a/KJ00<000000<C5f`34aM/01P34aM/01@000000`/CL0<;4g032a=`0000000@0`/CL00<0
00000<33g@30`md01P30`md2000000H0_/;M00@000000;c2gP00000000001@2l`]h00`000000^/7O
0;[1g`02000000<0^/7O00<000000;W1h02i`N000`2i`N02000000030;W1h0000000kn[70080kn[7
00<000000>oZa`3_j/L09`3_j/L001T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000Z;cX0:Rl
j0040:Rlj0<000001@2T^NP00`000000XKKX0:6fj0030:6fj0030000002J/^P0V[;X0080V[;X1@00
000308bYj@030000001nXNT0OZ7Y0080OZ7Y00<0000006^Ej00000001@000000101HR>D0000003Ue
g`0000040?2B?P030000003JJP00fVX000<00000>03_j/L4000000<0lO7100<000000>g[b03]jlP0
0P3]jlP00`000000jNS=0>WXc@030>WXc@030000003Ui]40iNKA0080iNKA00<000000>?Mc`3SgLl0
103SgLl00`000000gmcB0=oLdP020=oLdP@00000103Le]400`000000f]KD0=[Fe0040=[Fe0030000
003GeMH0000000<0em7D00<000000=CAeP3DdMH01@3DdMH00`000000d/kF0=;>eP040=;>eP040000
003@c]L0d<kG000000@0cl_F00<000000<k<f03>c=P00`3>c=P00`000000c<WG000000070<_9f003
00000038b=T0b<SI00D0b<SI00<000000<S8fP0000001@36a]X2000000030<G6f`000000a<GK00@0
a<GK0P0000001@33aM/000000<;4g032a=`000000080`/CL0P0000000`31a=`000000<33g@040<33
g@80000000<0_l?M0000002n`]d01P2n`]d00`000000_<;N0;c2gP060;c2gP8000001P2j`Ml00`00
0000^L7P0;W1h002000000<0^L7P00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0V0>oZ
a`00603_j/L00`000000kn[70>oZa`0H0>oZa`030000002X_>P0Z;cX00<000000P2W^nP00`000000
Y;WX0:Bij0040:Bij0040000002Q]^P0XKKX0:6fj0H000000`2F/>T00`000000S:WY08bYj@0308bY
j@030000001nXNT0OZ7Y0080OZ7Y00<0000006^Ej01[UNP00P1[UNP00`000000DhOV000000040000
00@0l98n00<000000=YZ003JJP000`00000g0>oZa`<00000103alL401@000000kN_80>g[b03]jlP0
000000D0jNS=00<000000>GVd@3Ui]400P3Ui]400`000000h^CE000000040>?Mc`030000003Og=80
gmcB00@000000`3LfmD2000000030=cFd@000000f]KD00D0f]KD00L000000=OEeP3GeMH0emGF0000
003GdM@0000000L0e=7F00<000000=?Ae`000000103Bc]H00`000000d<kG0=3>e`020=3>e`040000
003?bmH00000000000L0c/cH00<000000<_9f03;bMP01@3;bMP00`000000b/[I000000050<S8f@04
00000038b=X0b<SJ000000@0a/KJ00D000000<G6f`35a]/0aLKK000000040<C5f`0500000033aM/0
`lGK0<?5f`0000000`32a=`2000000<0`LCL00<000000<33g@30`md00P30`md01@000000_l?M0;o3
g@2o`md0000000D0_/;M0P0000000`2m`mh000000;c2gP040;c2gP80000000<0_<;O0000002j`Ml0
1P2j`Ml2000000H0^L7P00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0U0>oZa`002`3_
j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[701T0kn[70P0000060:Nkj0030000002T
^NP0Y;WX00<0Y;WX1000000309fdj0030000002F/>T0U[3Y00@0U[3Y00<0000008bYj@2<ZNT00P2<
ZNT00`000000OZ7Y07jQj@0207jQj@030000001[UNP0JiGX00<0JiGX00@0000005>7iP1CQnH0DhOV
0P0000040?2B?P040000003JJP00fVX00=YZ00800000=P3_j/L4000000<0lO7100<000000>g[b03]
jlP00P3]jlP00`000000jNS=0>WXc@020>WXc@030000003Ui]40iNKA0080iNKA00@000000>;Te@3R
i=D0h^CE0P0000000`3SgLl000000=oLdP0200000080gmcB00<000000=cKe@3LfmD0103LfmD00`00
0000f]KD0=[Fe0030=[Fe08000001@3GeMH00`000000e=7F0=CAeP050=CAeP040000003CdML0dm7G
000000<0d/kF00<000000=3>e`3@c]L0103@c]L00`000000c/cH0<k<f0050<k<f080000000<0c<cI
0000003;bMP0103;bMP010000000b/[I0<[:f@0000030<S8f@8000001038b=X010000000a/KJ0000
000000050<G6f`0400000034aM/00000000000D0`lGK00<000000<;4g00000000P0000040<74g004
00000030`md00000000000D0_l?M00<000000;k2g@2n`]d00P0000030;g3gP030000002l`]h0_<;N
0080_<;N00D000000;c2g`2l`]l0_<;O000000050;[1g`<000001`2i`N02000000<0kn[700<00000
0>oZa`3_j/L09@3_j/L000`0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[70P00
000K0>oZa`030000002W^nP0Yk_X00D0Yk_X00<000000:Bij02T^NP00P0000020::hj0030000002M
]>P0WKCX00<0WKCX00<0000009J`j@2F/>T0102F/>T00`000000S:WY08bYj@0208bYj@030000001n
XNT0OZ7Y0080OZ7Y00<0000006^Ej01[UNP00P1[UNP00`000000DhOV05>7iP0205>7iP030000003`
TSh0l98n00<0l98n00H000000=YZ003JJP0000000;i50000000d0>oZa`T000000`3]jlP00`000000
jNS=0>WXc@030>WXc@050000003Ui]40iNKA0>GVd@0000001P3Ri=D3000000<0gmcB00<000000=cK
e@3LfmD0103LfmD00`000000fM[H000000030=[Fe0030000003GeMH0emGF00@0emGF00<000000=GE
f0000000103DdMH2000000@0dm7G00<000000=;>eP0000001P3@c]L00`000000clkI000000050<k<
f0050000003<c=T0c<cI0<c<f@0000000`3;bMP2000000@0b/[I00<000000<S8f@0000001`38b=X0
0`000000aLKK0<G6f`060<G6f`0300000033aM/0`lGK00H0`lGK00@000000<74g031a=`000001@31
a=`00`000000_l?M0;o3g@060;o3g@8000001P2m`mh010000000_<;N0000000000050;c2g`030000
002j`Ml0^/7O008000000`2j`Ml00`000000^L7P0;W1h0020;W1h080000000@0^L7P0000003_j/L0
kn[70`00000V0>oZa`00303_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`00
0000kn[70>oZa`0K0>oZa`030000002W^nP0Yk_X00@0Yk_X0`0000050::hj0030000002M]>P0WKCX
00<0WKCX00<0000009J`j@2F/>T00P2F/>T?00000080JiGX00D0000005>7iP1CQnH0DhOV00000005
0?2B?P<0000000@0fVX00000002nA@000000<`3_j/L3000000<0i_[>00<000000>KddP3Vm=800`00
00050>WXc@030000003Ui]40iNKA0080iNKA00@000000>;Te@3Ri=D0h^CE0`0000000`3Nh]P00000
000000020=oLdP030000003LfmD0g=_E00@0g=_E00L000000=WJf03If]P0fM[H0000003Je]@00000
00H0emGF00@000000=GEf03EeMP000000`3DdMH00`000000dm7G0=?Ae`050=?Ae`030000003@c]L0
d<kG00@0d<kG00@000000<o>f@3?c]T00000103>c=P00`000000c<cI0<c<f@030<c<f@030000003;
bMP0000000L0b/[I00<000000<S8fP38b=X01@38b=X00`000000alSK000000050<G6f`80000000<0
aLOK00000033aM/01033aM/2000000050<?6g0000000`LCL0<74g00000000P31a=`2000000030<75
g@000000_l?M00@0_l?M0P0000000`2oa=d000000;g3gP060;g3gP030000002l`]l0_<;O00H0_<;O
0P0000050;[1g`030000002i`N00^L7P00800000102i`N001@000000kn[70>oZa`3_j/L0000002H0
kn[7000<0>oZa`070000003_j/L0kn[70>oZa`000000kn[7000000050>oZa`030000003_j/L0kn[7
01`0kn[700<000000:Nkj02W^nP00`0000020:Fjj0030000002R^>P0X[SX00@0X[SX00@0000009fd
j02M]>P0WKCX1P00000309:^j@0300000027YnX0QjOZ0080QjOZ00<0000007VOjP1iWnX00P1iWnX0
0`000000IYCY00000006000000@0l98n00@000000<ENBP000000deX>1@00000a0>oZa`<000000`3V
n/h00`000000i_CB0>KddP020>KddP040000003TlMH0000000000080jNS=00<000000>GVd@3Ui]40
0P3Ui]400`000000h^CE00000002000000030>;Te@000000g^;H00<0g^;H0P0000050=cKe@800000
1@3If]P00`000000emGF0=OEeP040=OEeP030000003EeMP0eMGH0080eMGH00<000000=CAeP000000
1`3CdML00`000000dM7I000000030=3>e`800000103?c]T010000000c/cH0000000000070<c<f@03
0000003:b]T0b/[I00D0b/[I00<000000<W:fP0000001@38b=X010000000alSK0<O8f`0000040<G6
f`0500000035am/0aLOK0<G7f`0000001033aM/01@000000`lKL0<?6g033a]`0000000<0`LCL0P00
00030<75g@030000002o`md0_l?M0080_l?M00D000000;o4g@2oa=d0_lCM000000050;g3gP800000
00<0_L?N0000002l`]l0102l`]l3000000L0^/7O0P0000060;W1h0030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L08`3_j/L000/0kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZ
a`0M0>oZa`8000001@2U^^P00`000000X[SX0::hj0040::hj0@000000`2J/nT00`000000TZkY09:^
j@0309:^j@0300000027YnX0QjOZ00<0QjOZ00<0000007VOjP1iWnX00P1iWnX00`000000IYCY06JD
j@0206JDj@030000001@QnL0000000<0l98n00@000000<ENBP35GTX00000103CFPh3000002l0kn[7
0`0000040>KjcP050000003Vm=80i_CB0>KddP000000103TlMH3000000<0iNKA0`0000030>;Te@03
0000003Nh]P0g^;H00<0g^;H00<000000=[PfP0000000`3LfmD00`000000fM[H0=WJf0040=WJf003
0000003GfMX0000000@0emGF00<000000=GEf03EeMP0103EeMP00`000000dm7G0=?Ae`050=?Ae`07
0000003AdMT0dM7I0=7Af@000000d<kG000000070<o>f@030000003<c=T0c<cI00H0c<cI00<00000
0<_<fP0000001@3:b]T010000000bL[J0<W:fP0000030<S8fP8000001037b=/010000000aLKK0000
000000050<G7f`0400000033aM/00000000000D0`lKL00<000000<74g00000000P0000040<75g@04
0000002o`md00000000000D0_lCM00<000000;g3gP2m`mh00P0000030;g3gP030000002l`]l0_<;O
0080_<;O00D000000;c2g`2l`]l0_<;O000000040;[1g`80000000<0^/;P0000002i`N001P2i`N00
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[70280kn[7000G0>oZa`800000803_j/L00`00
0000YK[X0:Fjj0040:Fjj0030000002R^>P0X[SX00<000000P2P]^P00`000000V[?Y09Zcj@0309Zc
j@030000002B[^T0TZkY00<0TZkY00<0000008NWjP27YnX00`27YnX01@000000NIoZ07VOjP1iWnX0
000000@0IYCY00H000000527i`1@QnL000000?2B?P0000040<ENBP040000003CFPh0deX>0==J3P@0
0000;@3_j/L3000000@0i_[>00D000000>KddP3Vm=80i_CB000000050>CaeP030000003PkMX0h>gJ
00<000001@3Ri=D00`000000g^;H0=kRf0030=kRf0070000003Jh=X0f^3J0=[PfP000000g=_E0000
00060=WJf0040000003GfMX0emWJ0=OIfP80000000<0emGF0000003EeMP01@3EeMP00`000000dmCJ
000000040=?Ae`8000001@3AdMT00`000000clkI0<o>f@050<o>f@030000003=c]X0000000H0c<cI
00@000000<_<fP3;c=X000000`3:b]T2000000@0bL[J00<000000<S8fP0000001`37b=/00`000000
aLOK0<G7f`060<G7f`0300000033a]`0`lKL00H0`lKL00@000000<75g@31aMd000001@31aMd00`00
0000_lCM0;o4g@060;o4g@8000001P2m`mh010000000_<;O0000000000040;c2g`030000002j`Ml0
^/7O008000000`2j`^000`000000^L7P0;W1h0030;W1h080000000<0^L7P0000003_j/L00P3_j/L0
0`000000kn[70>oZa`0R0>oZa`005`3_j/L00`000000kn[70>oZa`0P0>oZa`030000002U^^P0YK[X
00<0YK[X0`0000060:2fj0030000002J/nT0V[?Y00<0V[?Y00<0000009:^j@2B[^T00P2B[^T00`00
0000QjOZ08NWjP0208NWjPD0000000<0NIoZ0000001VU>T00`1VU>T010000000D8OW000000000006
0<ENBP060000003CFPh0deX>0==J3P000000`3d00P00000[0>oZa`@000000`3Vn/h00`000000i_CB
0>KddP020>KddP030000003TlMH0i?7F0080i?7F100000000`3PkMX000000=g[g@0200000080h^CE
00<000000=kRf03Nh]P00`3Nh]P00`000000f^3J0=[PfP030=[PfP030000003If]P0fM[H00@0fM[H
00<000000=OIfP3GfMX0103GfMX00`000000eMGH0=GEf0040=GEf0040000003Ce=X0dmCJ0=?DfP80
000000<0dm7G0000003AdMT01@3AdMT00`000000cm7J000000050<o>f@050000003=c]X0cLkJ0<g>
fP0000000`3<c=T2000000@0blcJ00<000000<[:f@0000001`39b]X00`000000alSK0<O8f`050<O8
f`0300000036b=`0000000D0aLOK0P0000000`34am`000000<?6g0040<?6g080000000D0`/KM0000
0031aMd0`LGM000000020<75g@80000000<0`LGM0000002oa=d0102oa=d3000000L0_L?N0P000007
0;c2g`8000001P2j`^000`000000^L7P0;W1h002000000<0^L7P00<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`0Q0>oZa`005`3_j/L00`000000kn[70>oZa`0Q0>oZa`030000002U^^P0YK[X
008000000P2T^NP00`000000X;KX0:2fj0050:2fj0040000002J/nT0V[?Y09Zcj@/000000`23Y^/0
0`000000MIg[000000040000000406JDj@000000D8OW000000L0aEi:00D000000==J3P3CFPh0deX>
000000020<0m00800000:@3_j/L4000000<0i_[>00<000000>KddP3Vm=800P3Vm=8010000000i?7F
0>CaeP3TlMH3000000<0h>gJ00<000000=g[g@3Mjmd00P3Mjmd2000000D0g^;H00<000000=[PfP3J
h=X00`3Jh=X00`000000emoM000000040=WJf0030000003GfMX0emWJ00@0emWJ00<000000=CHf`00
00000`3EeMP2000000H0dmCJ00<000000=7Af@3AdMT0103AdMT010000000cm7J0<oAfP0000030<o>
f@8000001@3=c]X00`000000c<cI000000070<_<fP0300000039b]X0bL[J00@0bL[J0P0000000`38
b]/000000<O8f`040<O8f`0400000036b=`0a/SL000000@0aLOK00D000000<C7g034am`0a<OL0000
00040<?6g00500000032a]d0`/KM0<;6g@0000000`31aMd2000000<0`LGM00<000000;o4g@2oa=d0
0P2oa=d01@000000_lCN0;o4gP2oa=h0000000@0_L?N0P0000000`2m`ml000000;c2g`040;c2g`80
000000<0^l;O0000002j`^001P2j`^02000000H0^L7P00<000000>oZa`3_j/L00P3_j/L00`000000
kn[70>oZa`0P0>oZa`005`3_j/L00`000000kn[70>oZa`0R0>oZa`8000001@2T^NP00`000000X;KX
0:2fj0040:2fj0@000000`2G/NT00`000000SjcZ08n/jP0208n/jP0300000023Y^/0PjK[00<0PjK[
00<0000007FMj`1eWN/00P1eWN/00`000000HiCZ00000003000000P0aEi:00D000000==J3P3CFPh0
deX>000000020<0m00800000:03_j/L3000000@0i_[>00D000000>KddP3Vm=80i_CB000000020>Ca
eP<00000103PkMX00`000000gN_M0=g[g@030=g[g@030000003Ij=l0000000<0g^;H00<000000=[P
fP3Jh=X00`3Jh=X010000000emoM0=OOg@3Ggmd2000000030=WJf0000000emWJ00D0emWJ00L00000
0=CHf`3Df=/0e=SK0000003EeMP0000000L0dmCJ00<000000=7Df`000000103AdMT00`000000cm7J
0<oAfP020<oAfP030000003?c]T0000000P0cLkJ00<000000<_<fP3;c=X0103;c=X2000000030<[<
f`000000bL[J00<0bL[J00D000000<S:f`38b]/0b<[K000000030<O8f`8000001036b=`010000000
aLOK0000000000050<C7g00400000033a]`00000000000D0`/KM00<000000<75g@0000000P000004
0<75g@040000002oa=d00000000000@0_lCN00<000000;g3gP2m`mh00P0000040;g3g`050000002l
`]l0_<;O0;c2g`0000000`2k`]l00`000000^/;P0;[2h0030;[2h080000000<0^/;P0000002i`N00
1P2i`N0010000000kn[70>oZa`3_j/L200000240kn[7000G0>oZa`030000003_j/L0kn[702<0kn[7
00<000000:Bij02T^NP0102T^NP00`000000X;KX0:2fj00300000080WKGY00<0000009Naj@2G/NT0
0`2G/NT00`000000SjcZ08n/jP0208n/jP0300000023Y^/0PjK[00<0PjK[00<0000007FMj`1eWN/0
0P1eWN/010000000HiCZ06>DjP1SU>X2000000P0aEi:00T000000==J3P3CFPh0deX>00000030?@00
00000:HN000000009P3_j/L@000000D0h>gJ00<000000=g[g@3Mjmd00`3Mjmd01`000000fNSO0=WX
g`3Ij=l000000=kRf00000001@3Jh=X00`000000emoM0=OOg@040=OOg@030000003GfMX0emWJ00<0
emWJ0P0000050=CHf`030000003Ce=X0dmCJ00D0dmCJ00@000000=7Df`3Ae=/000000`3AdMT00`00
0000cm7J0<oAfP040<oAfP030000003=c]X0cLkJ00D0cLkJ0P0000000`3<c]/000000<_<fP030<_<
fP030000003:c=/0b/cK0080b/cK00@000000<W:fP00000000001@38b]/00`000000alSK00000007
0<K8g00300000034am`0a<OL00H0a<OL00<000000<;6g@32a]d01P32a]d010000000`LGM0<75g@00
00050<75g@030000002oa=h0_lCN00D0_lCN0P0000060;g3g`040000002l`]l00000000000D0^l;O
00<000000;[2h02j`^000P0000030;[2h0030000002i`N00^L7P00<0^L7P0`0000020>oZa`<00000
8@3_j/L001H0kn[70`00000U0>oZa`8000000`2T^NP4000000D0WKGY00<0000009Naj@2G/NT00`2G
/NT00`000000SjcZ08n/jP0308n/jP0300000023Y^/0PjK[0080PjK[00<0000007FMj`1eWN/00`1e
WN/01@000000HiCZ06>DjP1SU>X0000000P0aEi:00D000000==J3P3CFPh0deX>000000020<0m0004
0000002V7P00000000000280kn[7100000040=3mgP030000003Fnml0e__O00<0000000<0eoSR0000
000000001@3PkMX00`000000gN_M0=g[g@020=g[g@8000001@3Ij=l00`000000f^3J0=[PfP030=[P
fP030000003Ggmd0emoM00<0emoM0P0000000`3DgMh000000=OIfP020=OIfP030000003Df=/0e=SK
00@0e=SK00<000000=;Gg@000000103Ce=X2000000@0dMCK00<000000=7Af@0000001P3?dMX00`00
0000c]3L000000050<g>fP030000003<c]/0c<kK0080c<kK00@000000<_<fP00000000001P3:c=/0
0`000000b<[K0<S:f`060<S:f`0300000036b=`0a/SL00@0a/SL0P0000000`35b=`000000<C7g004
0<C7g080000000<0a<OM00000032a]d01032a]d2000000050<;6g@000000`LGM0<75g@0000000P31
aMd3000000D0_lCN0P0000000`2na=h000000;g3g`060;g3g`030000002k`]l0^l;O00H0^l;O0P00
00060;[2h0030000002i`N00^L7P008000000`2i`N400`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[701h0kn[7000G0>oZa`030000003_j/L0kn[702H0kn[70`0000030::hj0030000002M]NT0
WKGY00@0WKGY00<0000009Naj@2G/NT00`2G/NT010000000SjcZ08n/jP2?[>X@0000000306>DjP00
0000aEi:00L0aEi:1P0000000`30?@0000000:HN0002000001l0kn[71@0000040=3mgPD000000`3G
n>8010000000e?CU0000000000020>3]fP030000003Mjmd0gN_M0080gN_M00<000000=WXg`3Ij=l0
103Ij=l010000000e^GR0000000000020=[PfP030000003Ggmd0emoM00<0emoM00<000000=CMgP3D
gMh00P3DgMh00`000000emWJ000000060=CHf`040000003Bemd0d]OM000000<0dmCJ00<000000=7D
f`3Ae=/01@3Ae=/00`000000cm7J0<oAfP040<oAfP040000003>d=`0c]3L000000@0cLkJ00<00000
0<c>f`3<c]/0103<c]/00`000000b/cK0<[<f`050<[<f`0300000039c=`0000000D0b<[K0P000000
0`37b]`000000<K8g0030<K8g00500000035b=`0aLSL0<G8g00000001034am`01@000000a<OM0<C7
g@34amd0000000@0`/KM00D000000<;6g@32a]d0`/KM000000030<75g@8000000`30aMh01@000000
_lCN0;o4gP2oa=h0000000<0_/CN00<000000;g3g`2m`ml00`2m`ml2000000030;g3g`000000^l;O
00@0^l;O0`0000070;[2h0<000001@2i`N400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[7
01h0kn[7000F0>oZa`030000003_j/L0kn[702P0kn[700<000000::hj02R^>P00`2R^>P00`000000
WKGY09fej@0309fej@030000002G/NT0Uk7Y0080Uk7Y1@00000308^[j`0300000020YN/0P:G[0080
P:G[00<0000007:Mj`1bWN/00`1bWN/010000000HIC[0000000000070<ENBP03000000214B<00000
00<0]S80100000000`2V7P0000000000000I0>oZa`L0000000<0]o_V0000003@oMh00P3@oMh30000
00030=Kkg`000000000000<0eoSR00<000000=Cdi@3Dm>D00P3Dm>D3000000<0gN_M00<000000=WX
g`3Ij=l0103Ij=l00`000000e^GR0=KUhP020=KUhP8000001@3Ggmd00`000000e=gN0=CMgP040=CM
gP030000003Df=/0e=SK00@0e=SK00<000000=;Gg@3Bemd00P3Bemd00`000000dmCJ000000070=7D
f`030000003?dmd0000000<0cm7J0P0000040<k@g0040000003=c]X00000000000D0c<kK0P000000
0`3;c]`000000<[<f`040<[<f`0400000039c=`0bLcL000000@0b<[K00<000000<O:g037b]`00P37
b]`010000000a/SL0000000000050<G8g00400000034am`00000000000D0a<OM00@000000<;6g@00
000000001@32a]d010000000`LGM0000000000040<35gP040000002oa=h00000000000D0_/CN00<0
00000;g3g`2m`ml00P0000030;g3g`030000002k`]l0^l;O0080^l;O00D000000;_3g`2k`ml0^l?O
000000040;[2h080000000<0^/;P0000002i`N401P2i`N400`000000kn[70>oZa`020>oZa`030000
003_j/L0kn[700D0kn[70`0000030>oZa`040000003_j/L0kn[70>oZa`<000002`3_j/L001H0kn[7
00<000000>oZa`3_j/L0:@3_j/L00`000000X[SX0::hj0030::hj0040000002M]NT0WKGY09fej@H0
00000`2D/>X00`000000Rj_[08^[j`0308^[j`0300000020YN/0P:G[0080P:G[00<0000007:Mj`1b
WN/00P1bWN/01@000000HIC[066Dj`1QU>/0000000D0aEi:00D00000084A8`214B<0PA4S00000003
0;Hb00030000002^8@00[R4000@000004`3_j/L5000000<0P]Oo0P0000020;OkiP030000003@oMh0
0000008000000`3Fnml00`000000eoSR0=OhhP020=OhhP030000003Dm>D0e?CU00<0e?CU00<00000
0=;`i`3Bl>L00`0000050=WXg`800000103FiN82000000040=;Sh`00000000000=OOg@8000001P3D
gMh00`000000d]cP000000040=CHf`030000003Bemd0d]OM00@0d]OM00<000000=7Df`3Ae=/01@3A
e=/01`000000cm?M0<oCg@3?dmd000000<oAfP0000001`3>d=`00`000000c<kK0<c>f`040<c>f`05
0000003;c]`0blkL0<_>g00000000`3:c=/2000000@0bLcL00@000000<S:f`00000000001P37b]`0
0`000000aLSL0<G8g0060<G8g00300000034amd0a<OM00H0a<OM00<000000<;6g@32a]d01P32a]d0
10000000`<GN0<35gP0000040<35gP030000002na=h0_/CN00H0_/CN0P0000060;g3g`040000002k
`]l00000000000@0^l?O00<000000;[2h02j`^000P0000040;[2h0030000002i`N40^L7Q0080^L7Q
0P0000000`2i`N4000000>oZa`030>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000
1`3_j/L00`000000kn[70000000;0>oZa`005P3_j/L2000002/0kn[700@000000::hj02R^>P0X[SX
1@00000309^dj@030000002D/>X0U;3Z00<0U;3Z00<0000008^[j`2;Zn/0102;Zn/00`000000P:G[
082Uj`02082Uj`030000001bWN/0LYg[0080LYg[00@00000066Dj`1QU>/000001035GTX00`000000
PA4S084A8`02084A8`030000002f<P00]S800080]S800P0000000`2^8@00000000000003000000d0
kn[71000000208k7n`8000000P22eol2000000<0]o_V0`0000000`3@oMh000000=Kkg`020=Kkg`03
0000003Gn>80eoSR0080eoSR00<000000=Cdi@3Dm>D00`3Dm>D00`000000d_3W0=;`i`020=;`i`04
0000003?kNT0000000000080fNSO00<000000=KUhP3FiN800`3FiN800`000000d^?S0=;Sh`030=;S
h`030000003DgMh0e=gN00D0e=gN00@000000=;Lh03Bg>00d]cP0P0000000`3Df=/000000=;Gg@05
0=;Gg@030000003?emh0000000@0dMCK0P0000050<oCg@030000003>d=`0c]3L00@0c]3L0P000000
0`3<d=d000000<c>f`030<c>f`030000003;c]`0blkL00<0blkL00<000000<[<f`0000001`39c=`0
0`000000al[L0<O:g0050<O:g00300000036b]d0000000D0aLSL0P0000000`35b=d000000<C7g@04
0<C7g@<000001P32a]d3000000<0`<GN00H000000<35gP00000000000;o5gP0000050;k4gP800000
00<0_/CO0000002m`ml01P2m`ml00`000000^l?O0;_3g`050;_3g`8000001P2j`^000`000000^L7Q
0;W1h@02000000<0^L7Q00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000
003_j/L0000000P0kn[700<000000>oZa`3_j/L02P3_j/L001H0kn[700<000000>oZa`3_j/L0:`3_
j/L3000000<0X;OY00<0000009^dj@2K]>T00`2K]>T00`000000U;3Z09B`jP0309B`jP030000002;
Zn/0Rj_[0080Rj_[2P0000000`1bWN/00000066Dj`02066Dj`0500000035GTX0aEi:0<ENBP000000
1@214B<00`000000]S800;Hb00030;Hb00030000002^8@00000000@00000203_j/L4000000P0S/Ok
400000030=OhhP030000003Dm>D0e?CU0080e?CU0P0000040=;`i`030000003?kNT0cngY0080cngY
0P0000050=KUhP030000003Bhn<0d^?S00<0d^?S00<000000<oQi@000000103DgMh2000000H0d]cP
00<000000=;Gg@3Bemd0103Bemd010000000cmON0<oGgP3?emh2000000030=7Df`000000cm?M00D0
cm?M00<000000<gBgP000000103>d=`00`000000c=3M0<c@g@020<c@g@040000003<c]/000000000
00L0blkL00<000000<W<g039c=`01039c=`2000000030<S<g@000000al[L00@0al[L00@000000<K:
g@36b]d000001035b=`01@000000aLSM0<G8g@35b=d0000000@0a<OM00D000000<?7g@33amd0`lOM
000000030<;6g@8000000`31a]h01@000000`<GN0<35gP30aMh0000000<0_lGN00<000000;k4gP2n
a=h00P2na=h01@000000_/CO0;k4g`2na=l0000000D0_L?O0P0000000`2l`ml000000;_3g`030;_3
g`80000000<0^l?P0000002j`^001P2j`^02000000H0^L7Q00<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001H0
kn[700<000000>oZa`3_j/L0;03_j/L00`000000X;OY0:2gj@030:2gj@030000002K]>T0VkCY00<0
VkCY00@0000009B`jP2D/>X0U;3Z1P00000308RZj`030000001mY>`0OJC/0080OJC/00<00000072L
k00000001@0000020<ENBP03000000214B<0PA4S00D0PA4S00@000000;Hb002f<P00]S8010000000
0`2^8@00000009L70003000000030>oZa`000000000000<000000`2@a?T2000000H0S/Ok0P000000
0`2JjoT000000000000200000080[OO/0P0000020;Kij`8000000P2kn>h4000000<0e?CU00<00000
0=;`i`3Bl>L00P3Bl>L2000000@0cngY0P000000103<jNX000000000003FiN82000000D0d^?S00@0
00000<oQi@3?hND0cn7U0P0000000`3DgMh000000=;Lh0050=;Lh080000000<0cm[Q0000003Bemd0
0P3Bemd2000000H0cmON00<000000<oCg@3?dmd0103?dmd01P000000cM;N0<gBgP3=d]h000000<k@
g08000001P3<d=d00`000000blkL0<_>g0050<_>g080000000<0bLgM00000039c=`00`39c=`01@00
0000b<cM0<S<g@38c=d0000000<0al[L0P0000040<K:g@0400000035b=`00000000000D0aLSM00@0
00000<C7g@00000000001033amd010000000`/KM0000000000050<76gP0300000030aMh000000080
0000102oaMh010000000_/CN0000000000050;k4g`030000002m`ml0_L?O008000000`2l`ml00`00
0000^l?O0;_3g`02000000<0^l?P00<000000;[2h02j`^000`2j`^03000000L0^L7Q0P0000000`3_
j/L0000000000002000000@0kn[70`0000070>oZa`<000002`3_j/L001H0kn[700<000000>oZa`3_
j/L0;@3_j/L00`000000X;OY0:2gj@030:2gj@040000002K]>T0VkCY09^dj@D000000`2A[n/00`00
0000R:[[08RZj`0308RZj`030000001mY>`0OJC/00<0OJC/00H00000072Lk01`W>`0L9c/0000001P
U>/3000000T0PA4S0`00000307l000P000000P2;bod00`000000T<Ci0934n@050934n@8000000P2>
ao/700000080[OO/0P0000030;Kij`030000002kn>h0^oS^0080^oS^0P0000020;gel0@000000`3B
l>L00`000000cngY0<o]j@030<o]j@030000003<jNX0c>WZ00<0c>WZ00<000000=;Sh`3Bhn<00`3B
hn<2000000H0cn7U00<000000=;Lh03Bg>00103Bg>000`000000cm[Q0<oJh@020<oJh@030000003B
emd0000000H0cmON0P0000000`3=e]l000000<oCg@020<oCg@8000001@3=d]h00`000000c=3M0<c@
g@050<c@g@030000003;d=h0000000D0blkL00<000000<W=g@39cMd00P39cMd010000000bLcL0000
000000050<S<g@0300000037b]`0000000L0a/[M00<000000<G8g@35b=d01P35b=d00`000000`lOM
0<?7g@050<?7g@0300000031a]h0`LKN00H0`LKN00D000000;o5gP2oaMh0_lGN000000040;o5gP03
0000002na=l0_/CO00H0_/CO0P0000060;c3g`8000001P2k`n000`000000^/;P0;[2h002000000<0
^/;Q00<000000;W1h@2i`N400P2i`N4200000080^<;Q00D000000>oZa`3_j/L0kn[70000000L0>oZ
a`005@3_j/L00`000000kn[70000000_0>oZa`040000002P]nT0X;OY0:2gj@D000000`2H/nX00`00
0000TJo[096_j`03096_j`0300000028Z^/0R:[[00<0R:[[00<0000007fTk01mY>`00P1mY>`00`00
0000L9c/072Lk002072Lk0040000001PU>/00000000000P0PA4S00@0000001h00000000000000`1o
0004000000L0Rl_m00<000000934n@2@a?T01@2@a?T50000000309[[n@00000000000080[OO/0P00
00040;Kij`040000002kn>h0^oS^0;_hkP800000102mmO0200000080_O7b0`0000050<o]j@030000
003<jNX0c>WZ00<0c>WZ00@000000<[Vj`00000000000P3Bhn<00`000000cn7U0<oQi@050<oQi@03
0000003=gnH0000000@0d]cP00<000000<oJh@3?f^40103?f^400`000000cmON0<oGgP030<oGgP80
0000103=e]l00`000000cm?M000000060<gBgP030000003;d]l0000000D0c=3M00@000000<_@gP3;
d=h0bm3N0P0000000`3;c]`00000000000060<W=g@0300000038c=d0b<cM00H0b<cM00<000000<K:
g@36b]d01036b]d2000000030<G:g@000000aLSM00@0aLSM0P0000000`34b=d000000<?7g@030<?7
g@80000000<0`/ON00000031a]h01031a]h2000000030<76gP000000_lGN0080_lGN00H000000;o5
gP00000000000;o5g`0000050;k4g`<000001@2l`ml2000000030;c4h0000000^l?P00H0^l?P0P00
00050;[2h@030000002i`N40^L7Q00800000102h`^400`000000kn[70>oZa`020>oZa`030000003_
j/L0kn[701T0kn[7000E0>oZa`800000<@3_j/L3000000<0W[KY00<0000009RcjP2H/nX00`2H/nX0
0`000000TJo[096_j`03096_j`0300000028Z^/0R:[[0080R:[[00<0000007fTk01mY>`00`1mY>`0
0`000000L9c/072Lk002072Lk0030000001PU>/0H9C[00@000000P214B<20000000301h000000000
000000@000000`1YeOH2000000L0Rl_m00<000000934n@2@a?T01P0000000`1nfo`0000000000006
000000<0]_W[0P0000020;_hkP800000102mmO02000000@0_O7b0P000000102mk_<000000000003?
kNT2000000D0c>WZ00<000000<[Vj`3:i^/00P3:i^/2000000L0cn7U00H000000<gOiP3=gnH0cMoV
0000003Bg>02000000D0cm[Q0P000000103=fN8000000000003?emh2000000L0cMKO00<000000<gB
gP3=d]h0103=d]h010000000bm;O0<_Bg`0000030<c@g@8000001P3;d=h00`000000bLgM0<W=g@05
0<W=g@0300000038cMh0000000D0b<cM0P0000000`37bmd000000<K:g@030<K:g@0500000035b]d0
aL[M0<G:g@0000001035b=d01@000000a<SM0<C8g@34b=d000000080`lOM0P0000040<;7gP030000
0031a]h0`LKN008000001031a]h00`000000_lGN0;o5gP02000000@0_lGO00<000000;k4g`2na=l0
0P0000030;k4g`050000002l`ml0_<?O0;c3g`0000000`2la>000`000000^l?P0;_3h0030;_3h0<0
00001`2j`^42000000L0^<;Q00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0H0>oZa`00
5@3_j/L00`000000kn[70>oZa`0a0>oZa`030000002N]^T0W[KY00<0W[KY00<0000009RcjP2H/nX0
0`2H/nX010000000TJo[096_j`2A[n/E00000003062Dj`000000Ch_Z00P0000000<09WGR00000000
0000100000000`1YeOH000000000000408_;o@L0000000<0O]_l0000000000000P00000307CPkP80
00000P1li>d8000000<0_OG`0P0000040;galP8000001@2mk_<00`000000c>WZ0<cYjP030<cYjP80
0000103:i^/2000000030<OSk0000000cn7U00<0cn7U0P0000050<gOiP030000003?f^40cm[Q00@0
cm[Q00<000000<gIhP3=fN800`3=fN800`000000cMKO0<gFg`050<gFg`80000000<0c=GQ0000003=
d]h00P3=d]h2000000@0bm;O00<000000<c@g@0000001P3;d=h2000000030<W?gP000000bLgM00@0
bLgM00@000000<S=gP38cMh000001038c=d00`000000al_M0<O;g@020<O;g@0400000036b]d00000
000000D0aL[M00@000000<G8g@00000000001@34b=d2000000L0`/ON0P0000070<76gP80000000<0
_lGO0000002oaMl0102oaMl2000000D0_/CO00@000000;c3g`00000000001@2la>000`000000^l?P
0;_3h002000000<0^l?P00<000000;[2h@2j`^400P2j`^42000000030;[2h@000000^<;Q00@0^<;Q
0`0000040>oZa`030000003_j/L0kn[701P0kn[700070>oZa`<000000P3_j/L3000000H0kn[700<0
00000>oZa`3_j/L0<@3_j/L00`000000W[KY09jfj@0409jfj@040000002H/nX0V;?Z09RcjPD00000
0`2?[^/00`000000QZW/08JYk00208JYk0030000001kXn`0Nj?/00<0Nj?/00<0000006jLk01^W>`0
0P1^W>`00`000000GiG/0000000400000080Ch_Z00<0000003f2j00mP^P01@00000201I]gPP00000
00<0C<G]0000000000001P00000407CPkP8000000P1li>d30000000408SXl`0000000000000000<0
T^Wh100000030;galP8000001@2mk_<2000000030;cZm000000000000080c>WZ00<000000<[Vj`3:
i^/00`3:i^/00`000000an?/0<OSk0020<OSk080000000<0cn7U0000003=gnH0103=gnH200000003
0<_MiP00000000000080cm[Q0P0000050<gIhP030000003;f><0000000D0cMKO00<000000<cEh@3<
eN400P3<eN400`000000cM;N000000070<_Bg`030000003;d=h0bm3N00@0bm3N00D000000<W?gP39
cmh0bLoN000000030<W=g@8000001038cMh010000000b<cM0000000000060<O;g@0300000035b]d0
aL[M00H0aL[M00<000000<C8g@34b=d00`34b=d2000000030<?8gP000000`/ON00@0`/ON0P000000
0`32amh000000<76gP040<76gP80000000D0`<KO0000002oaMl0_lGO000000020;o5g`<000001`2n
a=l00`000000_<CP0;c4h0060;c4h08000001@2k`n000`000000^/;Q0;[2h@02000000@0^/;Q00<0
00000;S2h@2h`^400P0000030;S2h@030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L05`3_
j/L000L0kn[70P0000030>oZa`030000003_j/L0000000H0kn[700<000000>oZa`3_j/L0<P3_j/L0
0`000000W[KY09jfj@0209jfj@D000000`2F/^X00`000000Sjk[08n^j`0308n^j`0300000026ZN`0
QZW/0080QZW/00<0000007^Sk01kXn`00P1kXn`00`000000KYc/06jLk00206jLk0030000001OUN`0
GiG/0080GiG/00<00000052=j`00000010000000100mP^P0000002aji@0/N^D30000000301I]gP00
000000000080000000<005kD0000000000005@00000409;Yn0<000000`2JjOX4000000@0_Nkc0P00
00050;cZm0<000000`3:i^/2000000L0an?/00<000000<gOiP3=gnH00`3=gnH00`000000bmgV0<_M
iP030<_MiP8000001P3=fN8010000000bmSS0<_Hh`3;f><2000000030<gFg`000000000000H0c=GQ
00<000000<_Bg`3;d]l0103;d]l2000000030<[Ah0000000bm3N00<0bm3N00<000000<W?gP39cmh0
0`39cmh00`000000bLgM000000070<S=gP0300000037bmd0al_M00@0al_M0P0000000`36bmh00000
0<G:g@040<G:g@80000000<0aL[N00000034b=d00P34b=d01@000000`lSN0<?8gP33b=h0000000@0
`/ON00D000000<;7gP32amh0`/ON000000040<76gP0500000030a]l0`<KO0<36g`0000000`2oaMl2
000000<0_lGO00<000000;k4g`2na=l00P2na=l2000000030;g4g`000000_<CP00@0_<CP0`000007
0;_3h08000001`2j`^42000000D0^<;Q00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0F
0>oZa`002@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[70`00000d0>oZa`@000000`2L
]NX00`000000U[;Z09JbjP0209JbjP030000002?[^/0Sjk[00@0Sjk[00<0000008JYk026ZN`00P26
ZN`00`000000Nj?/07^Sk00207^Sk0030000001^W>`0KYc/0080KYc/00<0000005nEk01OUN`00P1O
UN`00`000000D8g[052=j`02052=j`@000000`0/N^D40000000500UYg0000000000000000000G]@0
4@0000040578l0@00000102JjOX3000000<0WnOl100000060;cZm08000000P2ki_@3000000L0an?/
0P0000001035hN`000000000003=gnH2000000D0bmgV0P0000000`38fnL000000<gIhP020<gIhP80
00001P3;f><00`000000c=GQ0<cEh@040<cEh@80000000<0b]CR0000003;d]l00`3;d]l00`000000
b]7P0<[Ah0020<[Ah0040000003;d=h00000000000L0bLoN00<000000<S=gP38cMh01038cMh20000
00030<O=gP000000al_M00<0al_M00D000000<K;gP36bmh0a/_N000000040<G:g@0600000035b]h0
aL[N0<G:gP000000a<SM0P0000050<?8gP0400000032amh00000000000D0`/ON00@000000<76gP00
000000001@30a]l00`000000_lGO00000002000000<0_lGO00<000000;k4g`2na=l00P0000040;g4
g`030000002la>00_<CP008000000`2la>000`000000^l?P0;_3h0020;_3h080000000<0^l?Q0000
002j`^40102j`^43000000L0^<;Q00<000000>oZa`3_j/L00`00000H0>oZa`002@3_j/L01P000000
kn[70>oZa`000000kn[7000000D0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000W;GZ09bejP04
09bejP030000002F/^X0U[;Z0080U[;Z00<0000008n^j`2?[^/00P2?[^/D00000080GiG/00D00000
052=j`1@SN/0D8g[000000020426j@<0000000<0;7[U0000000OMN<00`00000200UYg0H0000000<0
06;@0000000000003P00000406C?n0@000001P2Oio`2000000030:?To0000000000000<0_>[d0P00
00040;_Vm080000000<0^^?c00000037hn`00`37hn`2000000D0aN7/00<000000<_MiP3;gNH0103;
gNH00`000000b=_W0<SKi`020<SKi`030000003=fN80000000H0bmSS0P0000000`39en@000000<cE
h@030<cEh@030000003:e>80b]CR0080b]CR00@000000<_Bg`00000000001P3:dN000`000000bLoN
0<W?gP050<W?gP80000000<0b<oO00000038cMh00`38cMh00`000000algN0<O=gP020<O=gP040000
0037bmd00000000000D0a/_N00@000000<G:g@00000000001@35b]h00`000000`lSN0<?8gP060<?8
gP0300000032amh0`/ON00H0`/ON00<000000<36g`30a]l01P30a]l010000000_lGO0;o5g`000004
0;o5g`8000001`2ma=l2000000D0_<CP00<000000;_3h02k`n000P0000040;_3h@030000002j`^40
^/;Q008000000`2i`^400`000000^<;Q0;S2h@020;S2h@80000000<0^<;Q0000003_j/L00`3_j/L0
0`000000kn[70>oZa`0E0>oZa`001`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[7
03H0kn[700<0000009bejP2L]NX00`2L]NX:000000<0SJg/00<0000008BXk024Z>`00P24Z>`00`00
0000NJ?]07VSk@0207VSk@030000001]WNd0KIg]0080KIg]00<0000005nFk@00000010000002052=
j`0400000010Q^T0@8KY0426j@@000000`0OMN<20000000400UYg000000016_L00A[g0@0000000<0
06;@0000000000002`00000306C?n0<000000P1cdod2000000<0WnOl0P0000050:?To0<00000102k
i_@2000000@0^^?c00@000000<OSk000000000001@35hN`2000000030<?Nk@00000000000080bmgV
0P0000060<SKi`030000003;f><0bmSS00@0bmSS00<000000<WGi039en@00P39en@010000000c=GQ
0000000000060<[DhP030000003:dN00b]7P00@0b]7P0P0000000`38dN4000000<W?gP040<W?gP03
00000038cml0b<oO0080b<oO00@000000<S=gP00000000001P37cMh00`000000a/_N0<K;gP060<K;
gP0300000035b]h0aL[N00<0aL[N0P0000000`34bMl000000<?8gP040<?8gP80000000<0`/SO0000
0032amh01032amh2000000030<77g`000000`<KO00@0`<KO0`0000030;o5g`060000002oaMl00000
0000002naMl000001@2ma=l3000000L0_<CP0P0000070;_3h@8000001@2i`^400`000000^<;Q0;S2
h@02000000<0^<;Q00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0D0>oZa`00503_j/L0
0`000000kn[70>oZa`0g0>oZa`030000002L]NX0W;GZ008000000P2J]>X00`000000U;7[09Baj`02
09Baj`030000002=[N`0SJg/00<0SJg/00<0000008BXk024Z>`00`24Z>`00`000000NJ?]07VSk@02
07VSk@030000001]WNd0KIg]0080KIg]00<0000005nFk@1OU^d00P1OU^d4000000040426j@000000
000000000080<WoW0`00000201meh`@000000`04Jm`600000003001kg@000000000000@0000000<0
?K;c0000000000000`00000507?Co@D000000`2Si?`400000080YN;k0P0000000`2ki_@000000000
00070;[Sl`0300000035hN`0aN7/00@0aN7/00<000000<?Nk@33g^d00`33g^d2000000H0b=_W0P00
00000`36f^P000000<_Hh`030<_Hh`0300000039en@0bMOT00@0bMOT00<000000<[DhP3:e>80103:
e>82000000030<SChP000000b]7P00<0b]7P00<000000<SAh@38dN400P38dN42000000030<W?gP00
0000000000H0b<oO00<000000<O=gP37cMh01@37cMh00`000000a/gO000000050<K;gP80000000<0
aL_O00000035b]h00P35b]h01@000000a<WO0<C9g`34bMl0000000@0`lSN00D000000<;8g`32b=l0
`/SO000000040<;7gP0500000031aml0`LOO0<77g`0000001030a]l01@000000`<KO0<36g`30a]l0
000000<0_lGO00D000000;k5g`2naMl0_/GO000000040;g4g`050000002ma>00_LCP0;g4h0000000
102la>02000000030;c4h0000000^l?Q00@0^l?Q0`0000070;W2h@8000001P2h`^400`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[701@0kn[7000C0>oZa`<00000>@3_j/L2000000D0V[CZ00<0
000009Baj`2D/N/00P2D/N/00`000000SJg/08f]k00308f]k00300000024Z>`0Q:S/00<0Q:S/00<0
000007VSk@1iXnd00P1iXnd01@000000KIg]06fMk@1]WNd0000000@0GiK]00<00000056?k0000000
100000000`10Q^T00000039oi`02039oi`D0000000L05W?R000000000000000000A[g00000001g?O
0080000000<007CM0000000000004@00000507kEo`<000001`2Uh_/2000000L0^^?c0P0000000`2i
hO<00000000000020<GQk08000001@33g^d2000000030<7Lk@000000b=_W00<0b=_W00<000000<KJ
j036f^P00P36f^P010000000bmSS0000000000060<WGi00300000037e^D0000000@0b]CR00<00000
0<SChP38dn800P38dn8010000000b]7P0000000000070<SAh@0300000038cml0b<oO00@0b<oO0P00
00000`37c^0000000<O=gP040<O=gP0400000036cMl0a/gO000000@0a/_N00H000000<G;g`35bml0
aL_O00000035b]h2000000D0a<WO00@000000<?8gP00000000001@32b=l010000000`/ON00000000
00050<77g`0400000030a]l00000000000@0`<KO00<000000;o5g`0000000P0000040;k5g`040000
002ma=l00000000000@0_LCP00<000000;c4h02la>000P0000030;c4h0030000002k`n40^l?Q0080
^l?Q00D000000;[3h@2j`n40^/?Q000000040;W2h@80000000<0^L;Q0000002h`^401P2h`^400`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[701<0kn[7000D0>oZa`030000003_j/L0kn[703T0
kn[700<0000009ZdjP2J]>X0102J]>X00`000000U;7[09Baj`0209Baj`040000002=[N`0SJg/08f]
k100000000@0KIg]0000001OU^d0GiK]0`000003056?k00300000014RN/0000000<000000P0bOnL0
0`0000009gcV02MliP030000000301IchP0000000000008000000P07Lml200000003001dg@000000
5h[X00P00000101A^oX2000000<0O]Go0`00000208KFo`8000000`2Uh_/300000080Ymok0P000003
0;[Sl`8000001@2ihO<2000000D0`mk]0P0000040<7Lk@0400000038fnL00000000000H0a][X00<0
00000<WGi039en@01@39en@01P000000amKU0<OFi@37e^D000000<[DhP8000001P38dn800`000000
b=7Q0<SAh@050<SAh@80000000<0am3Q00000038cml00`38cml01@000000alkP0<O>h037c^000000
00<0algN0P0000040<K=g`0400000036bmh00000000000D0aL_O00<000000<C9g`34bMl01P34bMl0
0`000000`/SO0<;8g`060<;8g`0300000031aml0`LOO00H0`LOO00<000000<36g`30a]l01@30a]l0
1@000000_/GO0;k5g`2naMl0000000@0_/GO00<000000;g4h02ma>001@2ma>02000000H0_<CP00@0
00000;_3h@0000000000102j`n400`000000^L;Q0;W2h@02000000<0^L;Q00<000000;S2h@2h`^40
0`2h`^42000000030;S2hP000000kn[70080kn[700<000000>oZa`3_j/L04`3_j/L001@0kn[700<0
00000>oZa`3_j/L0>P3_j/L2000000<0V[CZ2P00000308^]k00300000022Z>d0PZS]00<0PZS]00<0
000007RSk@1hXnd00P1hXnd00`000000K9g^000000040000000305nFk@000000DHo/00<0DHo/00@0
000004B9j`14RN/0A8W[1@00000302MliP@0000000D04gKS000000000000000000Mcg`05000000<0
5h[X00<0000003VVm00000002P00000708KFo`<000001`2Wgo/3000000H0^N7c0P000000102hg_<0
000000000033g^d2000000L0`Mc]00<000000<KJj036f^P01036f^P2000000030<CHj0000000bMOT
00<0bMOT0P0000050<OFi@0300000038dn80b=?R00@0b=?R0P0000000`37d^<000000<SAh@030<SA
h@8000001037d>4010000000b<oO0000000000050<O>h00300000037cMh0000000L0a/gO00<00000
0<G;g`35bml00`35bml2000000030<C;g`000000a<WO00@0a<WO0P0000000`33bMl000000<;8g`04
0<;8g`80000000<0`/SO00000031aml01031aml2000000030<77g`000000`<KO00<0`<KO0P000000
0`2oa]l000000;k5g`020;k5g`060000002naMl000000000002naN000000102ma>02000000030;g4
h0000000_<CP00H0_<CP00<000000;[3h@2j`n401@2j`n42000000H0^L;Q00<000000;S2h@2h`^40
0P0000030;S2hP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L04P3_j/L001<0kn[700<0
00000>oZa`3_j/L0?@3_j/L3000000<0V;?[00<0000009:`j`2B/>/00P2B/>/00`000000Rjg/08^]
k00308^]k00300000022Z>d0PZS]0080PZS]00<0000007RSk@1hXnd00P1hXnd300000080K9g^00<0
0000062Gk@00000010000002056?k00500000014RN/0A8W[04B9j`0000000P0hQ>X30000000402Ml
iP0000008GcV025liP<0000000<04gKS0000000000000`0000000`0DP^H000000000000200000003
01N:j0000000000000<0>JKd0P0000040631o@8000000`26e_l300000080S=Go0P0000030:OOn`<0
00000P2XgOX2000000<0^N7c0P0000050;SNl`0300000031g>d0`Mc]00D0`Mc]0P0000000`30f^d0
00000<KJj0030<KJj00300000034f>P0a=SX0080a=SX0P0000000`39en@000000<OFi@040<OFi@80
000000<0aMCU00000038dn800`38dn800`000000am;S0<OBh`020<OBh`0400000038dN4000000000
00L0am3Q00<000000<O>h037c^001P37c^000`000000a/gO0<K=g`040<K=g`80000000<0aLcP0000
0035bml00P35bml01@000000a<_O0<C;g`34bml0000000@0a<WO00<000000<?9g`33bMl00P33bMl0
0`000000`/SO0<;8g`02000000@0`/SO00<000000<77g`31aml00P0000030<77g`0300000030a]l0
`<KO00800000102oa]l00`000000_/GO0;k5g`02000000<0_/GP00<000000;g4h02ma>000P000003
0;g4h0030000002la>00_<CP00<0_<CP0P0000000`2ka>4000000;[3h@030;[3h@80000000<0^/?Q
0000002i`^401P2i`^42000000H0^<;R00H000000>oZa`3_j/L000000>oZa`00000C0>oZa`004`3_
j/L2000003l0kn[700<0000009Rcj`2H/n/00`2H/n/00`000000T[3[09:`j`0209:`j`800000102;
[N`00`000000PZS]08:Xk@0208:Xk@030000001hXnd0000000<00000101/WNh01P000000H9O]062G
k@1PUnd0000005>Ak@H0000000<0A8W[0000000hQ>X00P0hQ>X4000000<08GcV1@0000000`0IOnL0
00000000000E000000L0S=Go0`0000070:SMnP<000001@2hg_<2000000030;OLlP000000`Mc]00@0
`Mc]00<000000<3Jk@30f^d00P30f^d010000000a][X0000000000070<CHj00300000037e^D0amKU
00<0amKU00<000000<GDi@35e>D00P35e>D010000000b=?R0000000000060<OBh`0300000037d>40
am3Q00D0am3Q0P0000000`36d>8000000<O>h0040<O>h080000000<0aLkQ00000036cMl00`36cMl0
1P000000aLcP0<G<h035c>0000000<G;g`8000001@34bml010000000a<WO0000000000060<?9g`80
00001`32b=l2000000H0`LOO0P0000070;o6g`80000000<0_/GP0000002naN000`2naN02000000H0
_LCP00<000000;c4h02la>000P0000030;_4h@030000002j`n40^/?Q008000000`2j`n400`000000
^L;Q0;W2h@030;W2h@80000000<0^L?Q0000002h`^800`2h`^83000000@0kn[700<000000>oZa`3_
j/L04@3_j/L001<0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000V;?[09Rcj`0409Rcj`040000
002B/>/0T[3[09:`ja@000000P1/WNh01@000000H9O]062Gk@1PUnd0000000@0Di7]00<0000004R<
k00000000`000000100hQ>X000000322j@0`P^T3000000808GcV00<000000260j00QP>P00`000000
0`0IOnL0000002J=k@08000000@0BZki0P00000406c4oP8000000`2<eOl300000080TMCn0P000002
0:SMnP@000000P2YfoT200000080^=kc0P0000040;OLlP80000000<0`Mc]0000000000001P30f^d0
0`000000a=SX0<CHj0050<CHj080000000@0`mOY000000000000amKU0P0000060<GDi@0300000037
d^<0am;S00@0am;S0P0000000`35d^@000000<O@h@040<O@h@0500000036d>80a]3R0<K@hP000000
1037c^000`000000aLkQ0<G>h@020<G>h@0400000036cMl00000000000D0aLcP00<000000<C;g`34
bml01P34bml00`000000`lWO0<?9g`040<?9g`80000000<0`/WP00000032b=l01032b=l3000000D0
`LOO0P0000000`30an0000000;o6g`040;o6g`<000000`2naN001P000000_/GP000000000000_LGP
000000L0_LCP0P0000060;_4h@8000001P2j`n400`000000^L;Q0;W2h@02000000<0^L?Q00<00000
0;S2hP2h`^800P0000030;S2hP030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0403_j/L0
01<0kn[700<000000>oZa`3_j/L0?`3_j/L00`000000V;?[09Rcj`0209Rcj`D000000`2A/>`01000
0000RJc]08V/k@29[>d3000000<0PJS]00<0000007NSkP1gXnh00P1gXnh00`000000K9k^00000005
00000003062Gk@000000Di7]0080Di7]00<0000004R<k018S>`00P18S>`4000000<0<8;Y1@000003
0260j0D000000`0VSNd00`000000?:3e0000000@000000H0TMCn0`0000080:WKn@800000202gg?80
0`000000`=[]0<3Jk@040<3Jk@80000000<0_]W]0000000000000`34f>P2000000D0`mOY00<00000
0<GDi@35e>D01035e>D2000000030<CDiP000000am;S00<0am;S00<000000<GBi035d^@00P35d^@2
000000030<O@h@000000000000D0a]3R00@000000<O>h000000000001P35c^400`000000aLcP0<G<
h0030<G<h080000000<0a<cQ00000034bml01034bml2000000030<?;h0000000`lWO00<0`lWO00D0
00000<;9h032bN00`/WP000000040<;8g`0500000031b>00`LSP0<78h00000000`31aml01@000000
`<OP0<37h030an00000000@0_lKO00D000000;o6h02oa^00_lKP000000030;k5h0050000002maN00
_LGP0;g5h00000001@2ma>02000000030;c5h@000000^lCQ00<0^lCQ0P0000000`2ka>4000000;[3
h@060;[3h@8000001P2i`n42000000D0^<;R00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`0?0>oZa`004`3_j/L00`000000kn[70>oZa`100>oZa`@000000`2G/n/00`000000TK3/096`k002
096`k0@0000000<0RJc]00000021Z>d01021Z>d00`000000Mj?^07NSkP0207NSkP030000001/W^h0
K9k^0080K9k^00<00000066HkP000000100000000`1CTNd0000004R<k00304R<k0030000000nRN`0
0000008000000P0`P^T00`000000;8?Z02b3jP04000000040260j0000000000002R9k0@0000000<0
9Xg]0000000lX?D00`0lX?D00`000000F;Ck05Rdn`0305Rdn`030000001faol0M/Oo00<0M/Oo0P00
0002097DoP<000000P2Edod00`000000ZM_i0:WKn@040:WKn@80000000<0ZMWh0000002gg?801@2g
g?82000000030;KJlP00000000000080`=[]0P0000050;kIk@<000001@33enT2000000030<7Fj@00
0000aMCU00<0aMCU00<000000<CDiP34e>H00P34e>H010000000am;S0000000000070<GBi0030000
0036d>80a]3R00H0a]3R00<000000<G>h@35c^401035c^42000000030<C>h@000000aLcP0080aLcP
00D000000<C<h@34c>40a<cQ000000040<C;g`0300000033bn00`l_P0080`l_P00@000000<?9g`00
000000001@32bN0010000000`/SO0000000000040<78h00400000031aml00000000000D0`<OP00@0
00000;o6g`0000000000102oa^001P000000_/GP000000000000_LGP000000<0_LGP00<000000;g4
h02ma>000P0000030;c5h@030000002ka>40^lCQ008000000`2ka>400`000000^/?Q0;[3h@030;[3
h@80000000<0^/?Q0000002i`n400`2i`n43000000L0^<;R00<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`0?0>oZa`004`3_j/L00`000000kn[70>oZa`110>oZa`030000002G/n/0Uk?[00<0
Uk?[00<00000096`k02A/>`01000000408V/k@0300000021Z>d0PJS]00<0PJS]00<0000007NSkP1g
Xnh00P1gXnh01@000000K9k^06bNkP1/W^h0000000@0HIS^00<0000005JCkP0000001000000204R<
k0030000000nRN`0?XW/00D000000`0/PnX00`000000;HS/000000040000000302R9k0000000=YOb
00D000000P0lX?D00`000000F;Ck05Rdn`0305Rdn`030000001faol0M/Oo0080M/Oo1000000609GC
o@8000000P2YfoT2000000@0ZMWh0P0000020;OLlP8000001@2ff_82000000H0_]W]0P0000000`2m
end000000<?Gj@030<?Gj@0300000031e^T0`MKY0080`MKY00@000000<GDi@00000000001P34e>H0
0`000000aM;T0<GBi0050<GBi080000000<0a=7T00000036d>801036d>82000000030<C?hP000000
aLkQ00<0aLkQ00H000000<C>h@34c^40a<kQ00000035c>02000000D0a<cQ00@000000<C;g`000000
00001P33bn000`000000`/WP0<;9h0060<;9h00300000031b>00`LSP00D0`LSP00<000000<37h030
an001P30an000`000000_lKP0;o6h0050;o6h0050000002maN00_LGP0;g5h0000000102maN020000
00H0_<GQ0P0000060;_4h@030000002j`n40^/?Q008000000`2j`n400`000000^L?Q0;W3h@020000
00<0^L?R00<000000;S2hP2h`^800P2h`^82000000030;S2hP000000kn[700<0kn[700<000000>oZ
a`3_j/L03P3_j/L00180kn[70P0000140>oZa`030000002G/n/0Uk?[0080Uk?[0`000002096`k1D0
000000<0K9k^0000001QV>h00P1QV>h00`000000EY?^05JCkP0205JCkP030000001<Snd0000000@0
000000@0?XW/0000000hR>`0>8S/100000000`0/PnX000000000000302f8k0@000000`0fUo800`00
0000BZOh0000000<000000<0OLSo0P00000509GCo@@000001`2YfOP3000000D0]][b0P0000000`2f
f?8000000;kIk@040;kIk@030000002mend0_MO]0080_MO]00@000000<?Gj@00000000001P31e^T0
0`000000a=CV0<CDiP040<CDiP80000000<0`m?V00000035d^@00`35d^@2000000@0a=7T00<00000
0<K@hP36d>800P0000040<C?hP0400000035c^400000000000D0a<kQ00<000000<C<h@34c>401P34
c>400`000000`l_P0<?;h0040<?;h080000000<0`/_Q00000032bN001032bN02000000030<;9h000
0000`LSP00<0`LSP0P0000000`31b>0000000<37h0040<37h080000000<0_lOP0000002oa^000`2o
a^02000000030;k6h0000000_LGP0080_LGP00H000000;g5h000000000000;g5h@0000040;c5h@80
000000<0_<GQ0000002ka>401P2ka>42000000H0^/?Q0P0000050;W3hP030000002h`^80^<;R0080
0000102h`^800`000000kn[70>oZa`020>oZa`030000003_j/L0kn[700d0kn[7000B0>oZa`030000
003_j/L0kn[704@0kn[700<0000009Ncj`0000001P00000308n_k00300000028[>d0R:c]0080R:c]
00<0000007nXkP1oZ>h00`1oZ>h00`000000MZ?^07JSkP0207JSkP030000001/W^h0000000@00000
00<0HIS^0000001FTnh00`1FTnh00`000000C8o]04b?k@0204b?k@@000000`0hR>`00`000000=X[]
000000040000000402f8k0000000=I7`03FAl0@0000000<0=YOb0000000000000`1:YoP2000000@0
HkWm0P00000507g8o`H000000`2Hd_`2000000<0ZMWh0`0000020:[Gm`8000000P2ff_82000000@0
]]Sb0P0000000`2nfNd00000000000060;gGk@0300000031e^T0`MKY00@0`MKY0P0000000`30e>T0
00000<CDiP030<CDiP0300000033dnH0`m?V0080`m?V00@000000<GBi000000000001`34dN@20000
00L0a<oR00<000000<C>h@34c^400`34c^42000000030<?=hP000000a<cQ00@0a<cQ0P0000000`33
c>4000000<?;h0030<?;h00500000032bn40`/_Q0<;;h@0000001032bN001@000000`/WP0<;9h032
bN0000000080`LSP0P0000040<78h00300000030an00`<OP00800000102oan0010000000_lKP0000
000000040;k6h0030000002maN00_LGP008000000`2maN400`000000_<GQ0;c5h@02000000<0_<GQ
00<000000;_4h@2ka>400`2ka>42000000030;_4h@000000^/?Q00<0^/?Q0`0000070;W3hP800000
1`2h`^800`000000kn[700000002000000l0kn[7000B0>oZa`030000003_j/L0kn[704<0kn[71@00
000309Fbj`030000002?[n`0Sjo/00<0Sjo/00<0000008R/k@28[>d00P28[>d00`000000OjS^07nX
kP0207nXkP030000001fXnh0MZ?^0080MZ?^00<0000006bNkP1/W^h00P1/W^h00`000000HY[_0000
000400000080EY?^00D0000004b?k@1<Snd0C8o]0000000204B=k@@0000000<0>8S/000000000000
0`0fR^d4000000<0=I7`00<0000004>Nm@0000004P00000308?9oP800000102Hd_`5000000H0Z]Og
0`0000070;KHlP8000001P2mend2000000030;cFk@000000`MKY00<0`MKY00<000000<3Dj@30e>T0
0P30e>T010000000a=CV0000000000060<?CiP0300000034dN@0a=7T00D0a=7T0P0000000`33d>D0
00000<C?hP040<C?hP80000000<0`loS00000034c^400P34c^400`000000`lgR0<?=hP020<?=hP03
00000034c>40a<cQ008000001033c>4010000000`l_P0000000000050<;;h@0400000032bN000000
000000D0`/WP0P0000070<78h08000001`2oan000`000000_/KP0;k6h0050;k6h080000000<0_LGQ
0000002maN400`2maN42000000H0_<GQ00<000000;_4h@2ka>400P0000030;_4h@030000002j`n40
^/?Q008000000`2j`n400`000000^L?R0;W3hP020;W3hP80000000<0^L?R0000002h`^80102h`^83
000000@0kn[700<000000>oZa`3_j/L0303_j/L00180kn[700<000000>oZa`3_j/L0@03_j/L30000
00<0kn[700<0000009Fbj`2E/^/00`2E/^/00`000000Sjo/08n_k00308n_k00300000028[>d0R:c]
0080R:c]00<0000007nXkP1oZ>h00P1oZ>h00`000000MZ?^07JSkP0207JSkP030000001/W^h0K9k^
0080K9k^00H0000006:Jk`1RV^l0HY[_0000001HU^h60000000304b?k@000000A8g]0080A8g]00<0
000003n=kP0000001@0000000`0fR^d0000003R?k`040000000303FAl0000000000000<0@ike00<0
000005J]nP1F[OX00`1F[OX00`000000K;cm06blo@0306blo@8000001023bOh6000000@0V];k0P00
00020:[Gm`<000000P2Ze_H200000080]]Sb100000020;GFl@8000000P2mend2000000@0_=K]00@0
00000<7Fj@00000000001P30e>T00`000000`m?V0<?CiP040<?CiP80000000<0`M;W00000034dN@0
1034dN@01@000000`m3U0<?@i@33d>D0000000@0a<oR00H000000<??h`33cn<0`loS00000034c^42
000000H0`lgR0P0000070<?<h@0300000032bn40`/_Q00H0`/_Q00<000000<;9h032bN001032bN00
0`000000`LWQ000000050<78h080000000<0`<SQ0000002oan00102oan03000000D0_/KP0P000000
1@2na^4000000;g5h@2maN4000000080_LGQ00<000000;g5h@0000001`2laN42000000H0^lCQ0P00
00050;[3h@030000002i`n80^L?R00800000102i`n800`000000^<;R0;S2hP02000000<0^<;R00<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`004P3_j/L3000003d0kn[70`000007
0>oZa`030000002E/^/0UK;[00<0UK;[00@0000008n_k02?[n`0Sjo/5000000206bNkP040000001R
V^l0HY[_06:Jk`8000000`1HU^h00`000000D9;^000000040000000304B=k@000000000000<0?hg^
00<0000003j@k`0000000`0000000`0hSnl00000046Hl`060000000304>Nm@000000000000@0EZgj
0P00000306blo@H000000`28bOd00`000000V];k09[Bn`0509[Bn`<000001`2Ze_H2000000P0]MKa
0P0000070;cFk@0300000030e>T0`=CY00@0`=CY0P0000000`2odnT000000<?CiP030<?CiP030000
0031d^L0`M;W0080`M;W0P0000000`34dN@00000000000050<?@i@0400000034cn800000000000D0
`loS00<000000<?=hP33cN801033cN82000000030<;=hP000000`lcQ00@0`lcQ0P0000000`32c>80
00000<;;h@040<;;h@80000000<0`/[Q00000032bN000P32bN0200000080`LWQ00<000000<78h031
b>000P31b>001@000000`<SQ0<38h@30b>40000000@0_lOP00D000000;o7h@2oan40_lOQ00000003
0;k6h0050000002na^40_/KQ0;k6h@0000000`2maN4200000080_LGQ00<000000;c5h@2laN400`2l
aN42000000030;c5h@000000^lCQ00<0^lCQ0P0000000`2ja>4000000;[3h@050;[3h@8000001`2i
`n82000000D0^<;R00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`004@3_j/L2
000003`0kn[70`00000;0>oZa`T000000`2>[n`00`000000Qjc]08N/k@0208N/k@030000001nYnh0
OZO^0080OZO^00<0000007JSk`1fXnl00P1fXnl00`000000K9o_0000000:0000000305RFkP000000
D9;^0080D9;^00<0000004VAk`000000100000000`0oSNh0000003j@k`0303j@k`D000000`11V?<0
0`000000CZCg0000000;000000<0Lkkm00<0000008S9o@28bOd01028bOd200000080V];k0`000002
09cAnP030000002Ze_H0Z]Kf00<0Z]Kf0P0000000`2[e?H000000;GFl@050;GFl@80000000<0]=Ga
0000002le^d0102le^d2000000030;_Dk@00000000000080`=CY0P0000040;oCj@0400000033dnH0
0000000000L0`M;W00<000000<?@i@33d>D01P33d>D00`000000`loS0<??h`030<??h`80000000<0
`/kS00000033cN800`33cN801@000000`/gR0<;=hP32cN80000000@0`lcQ00<000000<;<hP32c>80
0P32c>800`000000`/_Q0<;;h@02000000@0`/[Q00<000000<;9h00000001@31bN4010000000`LSP
0000000000050<38h@040000002oan000000000000@0_lOQ00@000000;k6h000000000001@2na^40
1@000000_LGQ0000002maN40000000<0_LGQ00<000000;c5h@2laN400P0000030;c5h@030000002k
a>40^lCQ008000000`2ja>400`000000^/?Q0;[3h@020;[3h@80000000<0^L?R0000002i`n80102i
`n83000000L0^<;R00@000000>oZa`3_j/L0kn[70P00000<0>oZa`004P3_j/L00`000000kn[70>oZ
a`0g0>oZa`<000003`3_j/L00`000000U;;/09Bbk00309Bbk0030000002>[n`0SZo/0080SZo/00<0
000008N/k@27[>d00P27[>d00`000000OZO^07jWkP0307jWkP030000001fXnl0MZ?_0080MZ?_00<0
000006bOk`1/Wnl00P1/Wnl00`000000Hi__06>Kk`0206>Kk`030000001KV>l0000000<000000P1@
T^h00`000000BI7_04VAk`0204VAk`@00000100nT>l00`000000@YKb04:FlP0400000003046Hl`00
0000CZCg00<0CZCg0P000004062an`800000101c__d2000000@0R<Wm1000000609cAnP030000002Z
e_H0Z]Kf00800000102[e?H200000080]MKa0P0000040;CEl@030000002le^d0_=K]008000001@2k
e>d2000000L0_m?Y00<000000<7Bi`31d^L01@31d^L2000000030<3Ai`000000`m3U00@0`m3U0P00
00000`32d>D000000<??h`020<??h`0300000032c^<0`/kS0080`/kS00@000000<?=hP0000000000
1@32cN8010000000`lcQ0000000000060<;<hP8000001`32b^400`000000`LWQ0<79h@050<79h@03
00000030b>40`<SQ00H0`<SQ00<000000;o7h@2oan401@2oan400`000000_/KQ0;k6h@060;k6h@04
0000002maN40_LGQ000000@0_LGQ0P0000060;c5h@8000001P2ja>4010000000^/?Q000000000004
0;W3hP030000002i`n80^L?R008000000`2h`n800`000000^<;R0;S2hP020;S2hP80000000H0]l;R
00000000000000000>oZa`00000<0>oZa`00103_j/L300000080kn[70`0000050>oZa`030000003_
j/L0kn[703D0kn[70`00000C0>oZa`030000002D/^`0U;;/00<0U;;/00<0000008j_k02>[n`00P2>
[n`00`000000Qjc]08N/k@0208N/k@030000001nYnh0OZO^00<0OZO^00<0000007JSk`1fXnl00P1f
Xnl00`000000K9o_06bOk`0206bOk`050000001SVnl0Hi__06>Kk`000000101KV>l5000000<0BI7_
00<0000004JBl016T_001000000203j@k`0600000012U_80@YKb04:FlP000000Bike6000000308c9
o0800000102LdOX4000000L0ZmCf0`0000060;CEl@<000001@2ke>d2000000030;[Ck@000000_m?Y
00@0_m?Y0P0000000`2nd^T000000<7Bi`040<7Bi`0300000030dNL0`=7W0080`=7W00<000000<?@
i@33d>D00P0000030<;@i@0400000033cn<00000000000H0`/kS00<000000<;=hP32cN801P32cN80
0`000000`/cR0<;<hP040<;<hP80000000<0`L_R00000032b^401032b^42000000030<7:hP000000
`LWQ00<0`LWQ0P0000000`30bN4000000<38h@040<38h@80000000<0_lSQ0000002oan400`2oan42
000000030;k7h@000000_/KQ00@0_/KQ0P0000001P2ma^4000000;g5h@2maN4000000;g5h@800000
00<0_<GQ0000002laN400`2laN42000000030;_5h@000000^/CQ00H0^/CQ00<000000;W3hP2i`n80
1@2i`n82000000D0^<?R00<000000;S2hP2h`^800P0000030;O2hP050000003_j/L0kn[70>oZa`00
0000303_j/L000H0kn[700H000000>oZa`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[7
0380kn[70`00000G0>oZa`040000002D/^`0U;;/09Bbk1l0000000<0Hi__0000001KV>l00`1KV>l0
0`000000DiK_05>Fk`040000000304VAk`000000AY;`0080AY;`00<0000004JEl@0000001@000000
0`12U_80000004^Nm@0204^Nm@030000001HZ?P0F:Sh00<0F:Sh00<0000006Rdn`1X]?/00`1X]?/0
0`000000N[om07Zoo@0307Zoo@800000102<bO`6000000<0W]3i0P0000030:_DmP<000000P2[doD2
00000080]=Ga0`0000020;CDl@8000000P2ke>d2000000@0^]?]00<000000;oCj@2odnT00P000004
0;kBj@80000000<0`M;W0000000000001P30dNL2000000H0`]3U00<000000<;>h`32c^<01032c^<2
000000030<7>i0000000`/gR00@0`/gR0P0000000`31cN<000000<;<hP030<;<hP0300000031bn80
`L_R0080`L_R00<000000<;:h@32b^400P0000030<7:hP0300000031bN40`LWQ008000001030bN40
0`000000`<SQ0<38h@02000000<0_lSQ00<000000;o7h@2oan400P0000040;k7h@030000002na^40
_/KQ008000000`2ma^400`000000_LGQ0;g5h@02000000<0_<GQ00<000000;c5h@2laN400P000003
0;_5h@030000002ja>40^/CQ00<0^/CQ0P0000000`2ja>8000000;W3hP030;W3hP<000001`2h`n82
000000H0]l;R00@000000>oZa`3_j/L00000303_j/L000D0kn[700L000000>oZa`3_j/L0kn[70000
003_j/L0000000D0kn[70P00000a0>oZa`8000006`3_j/L3000000<0Tk7/00<0000008f_k@2=[nd0
0P2=[nd00`000000QZ_^08J[kP0208J[kP030000001nZ>h0OZS^00<0OZS^00<0000007JTk`1fY>l0
0P1fY>l00`000000KJ3_06fPk`0206fPk`030000001UW?00000000@000000P1KV>l01P000000DiK_
05>Fk`1CU^l0000004jEl0D0000000<0AY;`0000000000000`16UO400`000000Bi_c000000040000
000304^Nm@000000000000@0F:Sh0P00000406Rdn`8000000`1j_od6000000<0SlWk00<0000009k@
n@2Nd?T01@2Nd?T3000000L0Zm?e0P0000070;CDl@8000001`2jdnd2000000P0_];Y00<000000<3A
i`30dNL01030dNL2000000030;o@i`000000`]3U00<0`]3U0P0000000`31cnD000000<;>h`030<;>
h`0300000031c^@0`LkT0080`LkT00<000000<;=hP32cN800P0000040<7=h`0400000032c>800000
000000H0`L_R0P0000060<7:hP8000001`30bN42000000H0_lSQ0P0000070;k7h@8000001P2ma^42
00000080_<GQ00@000000;c5h@2laN40_<GQ0P0000060;_5h@030000002ja>40^/CQ008000000`2j
a>800`000000^L?R0;W3hP02000000<0^L?R00<000000;S3hP2h`n800P2h`n82000000030;S3hP00
0000]l;R00<0]l;R0`0000030>oZa`030000003_j/L0kn[700T0kn[700060>oZa`060000003_j/L0
kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0]0>oZa`<000007P3_j/L00`000000Tk7/
09>ak00309>ak0030000002=[nd0SJo]0080SJo]0P00000308J[kP800000101nZ>h01@000000MZC_
07JTk`1fY>l0000000D0KJ3_00H0000006FLl01UW?00IIc`0000001MV_060000000305>Fk`000000
CYG`0080CYG`00<0000004bFl@0000001@0000000`16UO40000004^Kl`0204^Kl`030000001CXoH0
0000014000000`1o`O`00`000000SlWk08o9n`0408o9n`8000000P2Nd?T300000080Wloh00<00000
0:_Cm@2[doD00`2[doD2000000030:_Bm0000000]=Ca00@0]=Ca0P0000000`2cd_0000000;[Ck@04
0;[Ck@80000000<0^M;]0000002nd^T01@2nd^T2000000030;gAjP000000`=7W00<0`=7W00<00000
0;o@i`2od>L00P2od>L010000000`]3U0000000000040<7?i@0400000032c^<00000000000H0`LkT
0P0000070<7=h`0300000031bn80`L_R00@0`L_R0`0000050<7:hP80000000<0`<[R00000030bN40
1030bN42000000030;o9hP000000_lSQ00<0_lSQ0P0000000`2ob>4000000;k7h@040;k7h@800000
00<0_/OQ0000002ma^400`2ma^42000000050;g6h@000000_<GQ0;c5h@0000000P2laN400`000000
_<GQ000000070;_5h@8000001P2ja>82000000D0^L?R00<000000;S3hP2h`n800P0000030;S3hP03
0000002g`^80]l;R008000000`2g`^8010000000kn[70>oZa`00000;0>oZa`00103_j/L300000080
kn[70`0000050>oZa`030000003_j/L0kn[702X0kn[70`00000R0>oZa`030000002C/N`0Tk7/00<0
Tk7/00@0000008f_k@2=[nd0SJo]3`0000000`1fY>l0000006fPk`0406fPk`050000001UW?00IIc`
06FLl0000000101MV_000`000000EiS`000000040000000304jEl0000000C9Ka00<0C9Ka00<00000
04jIlP000000100000000`1;Vo<000000000000305>SmP030000001P[?T0H:ci00<0H:ci00<00000
06ngn`1_]o/00`1_]o/00`000000Ol7l07o1o00307o1o0800000102?bO/4000000H0Wloh00<00000
0:_Cm@2[doD00P0000040:_Bm0030000002de?40]=Ca00800000102cd_000`000000^]?]0;[Ck@02
000000@0^M;]0P0000020;kBj@800000102mdNX010000000`=7W0000000000060;o@i`0300000031
cnD0`LoU00D0`LoU00<000000<7>i031c^@01031c^@2000000030<3=i0000000`LgS00@0`LgS0P00
00000`31c><000000<7;hP030<7;hP0500000030bn80`<_R0<3;hP0000000`31b^800`000000`<[R
0<3:hP020<3:hP0300000030bN40`<WQ008000000`2obN800`000000_lSQ0;o8h@02000000@0_lSQ
00<000000;k7h@2nan400P0000030;k7h@030000002ma^40_LKQ008000000`2ma^4010000000_<GQ
0;c5h@2laN4200000080_<GQ00<000000;_5h@2kaN400`2kaN42000000030;_5hP000000^/CR00<0
^/CR0`0000070;W3hP8000001P2h`n82000000D0]l;R00@000000>oZa`3_j/L000002`3_j/L00140
kn[700<000000>oZa`3_j/L09`3_j/L3000002H0kn[700@0000009>ak02C/N`0Tk7/1@00000308b^
k@0300000025Znh0QJ_^0080QJ_^00<0000007fXk`1mZ>l00P1mZ>l00`000000MZC_0000000:0000
000306FLl0000000GI[`0080GI[`00<0000005NHl01GV?000P1GV?000`000000DiSa000000040000
0080C9Ka00H0000004jIlP1>VO80CYWb0000001BWoD60000000305>SmP000000H:ci00@0H:ci00<0
000006ngn`1_]o/00`1_]o/00`000000Ol7l07o1o00207o1o0H000000`2BbO/2000000@0Wloh1000
00060:_Bm0<000001`2cd_02000000P0^M;]0P0000070;gAjP030000002od>L0_m3W00@0_m3W0P00
00000`2nd>L000000<7?i@030<7?i@80000000<0_loV00000031c^@00`31c^@00`000000`<gT0<3=
i0020<3=i00300000031cN<0`LgS008000001031c><010000000`L_R0000000000040<3;hP040000
0031b^800000000000H0`<[R0P0000060;o9hP8000001`2ob>42000000H0_/OQ0P0000060;g6h@05
0000002laN4000000;c5h@0000000`2laN400`000000^lGQ0;_5h@02000000<0^lGR00<000000;[4
hP2ja>800P0000030;[4hP030000002i`n80^L?R0080^L?R0P0000000`2i`n8000000;S3hP030;S3
hP<000001`2g`^800`000000kn[70000000;0>oZa`00403_j/L2000002H0kn[70`00000Z0>oZa`<0
00000`2B/N`00`000000S:k]08b^k@0208b^k@0300000025Znh0QJ_^0080QJ_^00<0000007fXk`1m
Z>l00P1mZ>l00`000000MZC_07JTk`0207JTk`030000001^XO00KZ7`00<0KZ7`00<0000006JNl000
0000100000000`1MV_00000005NHl00205NHl0030000001CV?40DiSa0080DiSa00<0000005:JlP00
00001@0000000`1>VO8000000000000305:Om@030000001KYoL00000014000000`23`_`00`000000
T/Wk09;9n`0409;9n`D000000`2Pc_L200000080Zm;d0`0000020:_Am0030000002cd_00/m;`00<0
/m;`0P0000000`2cdO0000000;WBk@050;WBk@80000000<0^=7]0000002mdNX0102mdNX200000003
0;cAjP00000000000080_m3W0P0000030;k@i`0300000031cnD0`LoU00800000102ocnH010000000
`LkT0000000000060<3=i08000001`31c><00`000000`<_R0<3;hP050<3;hP0300000030b^80`<[R
00@0`<[R0P0000000`2obN8000000;o9hP040;o9hP030000002obN80000000D0_lSQ0`0000050;k7
h@80000000<0_LOR0000002ma^401P2ma^4010000000_<GQ0;c5h@0000040;c5h@8000001P2kaN82
000000D0^/CR00<000000;W3hP2i`n800P0000030;W3hP030000002h`n80^<?R008000000`2h`n80
0`000000]l;R0;O2hP020;O2hP80000000<0]l;S0000000000002`3_j/L00100kn[700<000000>oZ
a`3_j/L08P3_j/L3000002h0kn[700<0000009:ak02B/N`00P2B/N`00`000000S:k]08b^k@0308b^
k@0300000025Znh0QJ_^0080QJ_^00<0000007fXk`1mZ>l00P1mZ>l00`000000MZC_07JTk`0207JT
k`8000000`1^XO000`000000IYk`06JNl00206JNl0030000001PW?00000000@0000000<0EiS`0000
001CV?400`1CV?400`000000DY[b05:JlP0205:JlP030000001DWO@0000000D0000000<0DYoe0000
001KYoL00P1KYoL2000000@0Ik3j00<0000007Bin`1d^O/00`1d^O/2000000D0Pl;l00<0000009;9
n`2BbO/00`00000209C9nP030000002Pc_L0X<kg00@0X<kg0`0000060:_Am080000000<0/m;`0000
00000000102cdO0200000080^M;]0P0000040;SAk@030000002mdNX0_M7Z008000001@2ldNX20000
00H0_]3W0P0000070;o?iP0300000030cN@0`<gT00@0`<gT0P0000000`2ocND000000<7<h`040<7<
h`80000000<0`<cT00000030bn800`30bn82000000030<3;h`000000`<[R00<0`<[R00D000000;o9
hP2obN80_lWR000000030;o9hP8000000P2obN800`000000_lSQ0;o8h@020;o8h@050000002nb>80
_/SR0;k8hP0000000`2nan401@000000_LOR0;g7hP2man80000000D0_LKQ0P0000001P2la^800000
0;c5h@2laN4000000;c5h@80000000<0^lGR0000002kaN800`2kaN82000000030;_5hP000000^/CR
00@0^/CR0`0000060;W3hP8000001@2h`n800`000000]l;R0;O2hP02000000@0]l;S00<000000>oZ
a`3_j/L02@3_j/L00100kn[700<000000>oZa`3_j/L07`3_j/L300000380kn[700<0000009:ak02B
/N`00P2B/N`010000000S:k]08b^k@2<[^dE0000000306jQl0000000IYk`0080IYk`00<00000062L
l01PW?000P1PW?000`000000Fi_a0000000400000080DiSa00D0000005:JlP1BV_80DY[b00000005
05BMm0030000001IXoH0000000X0000000<0Ik3j0000000000000`1d^O/:000000H0U<Wj00<00000
0:3>m`2Pc_L00`0000020:7=m`030000002[dO@0Zm7d00D0Zm7d0P0000070;?Al0<000001P2hdNd3
000000D0_=7Z0P0000000`2kd>X000000;k@i`030;k@i`80000000<0_LoX0000002ocnH0102ocnH2
000000030;k>iP000000`<gT00<0`<gT00<000000;o=i@2ocND00P2ocND00`000000`LcS0<7<h`02
000000<0`<cT00<000000<3;hP30bn800P0000040<3;h`0400000030b^800000000000D0_lWR00<0
00000;o9hP0000001@2obN8010000000_lSQ0000000000040;k8hP040000002nan400000000000D0
_LOR00<000000;g6h@2ma^400P0000030;c6hP030000002laN40_<GQ008000000`2kaN800`000000
^lGR0;_5hP02000000<0^lGR00<000000;[4hP2ja>800`0000020;[4hP030000002i`n80^L?R0080
^L?R0P0000000`2i`n8000000;S3hP040;S3hP<000001P2g`^<2000000X0kn[7000@0>oZa`030000
003_j/L0kn[701`0kn[70`00000f0>oZa`P000000`2;[^d00`000000Q:_^08B[kP0208B[kP030000
001mZ>l0OJS_0080OJS_00<0000007JUl01fYO000`1fYO000`000000Kj;`000000040000000306JN
l0000000H9c`00<0H9c`00H0000005^Kl@1KVo40Fi_a0000001HVo860000000305:JlP000000E9gd
00@0E9gd00D0000005VSmP1IXoH0FJ?f0000000506:Zn0030000001]/_X0000000D000000`1i^_/0
0`000000Ql;k08O2n`0308O2n`800000102DbOX4000000H0XLgg0P0000020:_Am0<000000P2[d?<2
00000080/m7`0`0000020;;@l08000000P2hdNd300000080]m3]0P0000020;cAjP800000102kd>X0
10000000_]3W0000000000040;g?j0030000002ocnH0_loV00800000102nc^H010000000`<gT0000
000000060;o=i@8000001P30c>@2000000L0`<_S00<000000;o9hP2obN801P2obN800`000000_lWR
0;o9hP050;o9hP030000002nb>80_/SR00D0_/SR00<000000;g7hP2man801P2man82000000H0_<KR
0P0000020;_5hP040000002kaN80^lGR0;_5hP8000001P2kaN82000000H0^/CR00@000000;W3hP00
00000000102i`n800`000000^<?R0;S3hP0200000080^<?S00<000000;O2h`2g`^<00`2g`^<30000
00X0kn[7000@0>oZa`030000003_j/L0kn[701X0kn[70P00000j0>oZa`030000002A/Nd0TK7]0080
TK7]00<0000008^^k@2;[^d00`2;[^d00`000000Q:_^08B[kP0208B[kP030000001mZ>l0OJS_0080
OJS_00<0000007JUl01fYO000P1fYO000`000000Kj;`06nRl00206nRl0030000001XWo00000000T0
000000<0Fi_a0000000000000`1HVo800`000000F9gc0000000:0000000305VSmP000000000000@0
HZ[h00<0000006fbnP1]/_X00P1]/_X2000000@0NK[k0P00000408O2n`D000000`2FbOT00`000000
XLgg0:7=m`050:7=m`<000001P2[d?<3000000L0/]3`0P0000070;O@k@8000001`2kd>X00`000000
_LoX0;g?j0050;g?j08000001`2nc^H00`000000_lgU0;o=i@040;o=i@80000000<0_/gU00000030
c>@00`30c>@2000000030;o;i0000000`<_S00@0`<_S0P0000000`2obn<000000;o9hP040;o9hP80
000000<0_lWS0000002obN800`2obN82000000030;k8hP000000_/SR00<0_/SR0P0000000`2mb>80
00000;g7hP040;g7hP80000000<0_LOR0000002la^800`2la^82000000060;c6hP000000^lGR0;_5
hP000000^lGR0P0000000`2kaN8000000;_5hP030;_5hP80000000<0^/GR0000002ja>801P2ja>80
0`000000^L?R0;W3hP050;W3hP8000001@2h`n<00`000000]l;S0;O2h`0200000080kn[700<00000
0>oZa`3_j/L0203_j/L00100kn[70P00000H0>oZa`<00000?03_j/L00`000000TK7]096ak@03096a
k@030000002;[^d0Rjk]00<0Rjk]00<0000008B[kP24Znh00P24Znh00`000000OJS_07fXk`0207fX
k`030000001fYO00MZG`0080MZG`00<0000006nRl01_X_000P1_X_001@000000J9o`06ROl01XWo00
000000@0HYka00<0000005jMlP0000001@0000000`1HVo80000005RMl`0205RMl`030000001JXO@0
FZ7d00<0FZ7d00<0000005nVmP0000005`00000308[3nP030000002FbOT0U/Wi00<0U/Wi0P000002
0:7=m`<000000P2RcOH200000080Zm3c0`0000020:_?l`030000002bd?00/]3`00<0/]3`0P000000
0`2bd>l000000;O@k@040;O@k@80000000<0]m3]0000002kd>X0102kd>X2000000030;[?jP000000
_LoX00<0_LoX0P0000000`2lc^P000000;k>iP040;k>iP80000000<0_/gV0000002ocND00`2ocND0
0`000000_/gU0;k=i@020;k=i@0400000030c>@00000000000@0_l_T00<000000<3;h`30bn<00P00
00040;o;h`030000002obN80_lWR008000000`2obN<00`000000_lWR0;o9hP02000000@0_/SR00@0
00000;k8hP0000000000102mb>800`000000_LOR0;g7hP02000000<0_LOR00<000000;c6hP2la^80
0P0000030;c6hP030000002kaN80^lGR00800000102kaN8010000000^lGR0000000000030;[5hP03
0000002ja>80^/CR00<0^/CR0P0000000`2ia>8000000;W3hP030;W3hP<000001`2h`n<2000000@0
kn[700<000000>oZa`3_j/L0203_j/L000l0kn[70P00000F0>oZa`<00000@03_j/L010000000TK7]
096ak@2A/NdO0000000306ROl0000000000000<0HYka00<0000005jMlP1NWO800P1NWO800`000000
G9kb000000040000000305RMl`000000000000<0FZ7d00<0000005nVmP1OY_H00`1OY_H00`000000
Ijgh06N]n00206N]n0030000001b]?X0L[Cj00<0L[Cj00<0000007jlnP1n_?X00`1n_?X00`000000
R/?j08[3nP0408[3nP030000002FbOT0U/Wi0080U/Wi100000060:;=mP<000001P2[co<00`000000
/]3`0;;@l002000000@0/]3_00<000000;O@k@2gd>d00P0000040;O@k@030000002kd>X0^m3Z0080
0000102jcnX010000000_LoX0000000000040;c>j0030000002nc^H0_/kV00800000102ncNH01000
0000_lgU0000000000060;k=i@030000002obn@0_l_T00D0_l_T0P0000070;o;h`8000001P2obN<2
000000L0_/SR00<000000;g8hP2mb>801@2mb>82000000H0_LOR0P0000060;c6hP8000000P2kaN80
0`000000^lGR0;_5hP020;_5hP030000002jaN80^/GR00@0^/GR00<000000;[4hP2ja>800P000003
0;W4hP030000002i`n80^L?R008000000`2i`n800`000000^<?S0;S3h`020;S3h`8000001P3_j/L0
0`000000kn[70>oZa`080>oZa`003`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000A03_j/L30000
00<0T;7]00<0000008Z^kP2:[^h00`2:[^h00`000000Q:_^08B[kP0208B[kP030000001mZ>l0OJS_
0080OJS_00<0000007JUl01fYO000P1fYO000`000000L:?`072Sl002072Sl0030000001ZXO400000
00D0000000<0HYka0000001NWO800P1NWO800`000000G9kb05bNlP0205bNlP030000001LX?@00000
00D0000000<0FZ7d0000001OY_H0101OY_H00`000000Ijgh06N]n00206N]n0800000101b]?X00`00
0000O[cj07jlnP0307jlnP030000002:`oX0R/?j0080R/?j1P00000309S8n08000000P2RcOH30000
0080Xlce00<000000:_?l`2[co<0102[co<3000000L0/]3_0P0000070;O@k@8000001`2jcnX00`00
0000_<kX0;c>j0050;c>j08000001`2ncNH00`000000_/gU0;k=i@040;k=i@80000000<0_/cU0000
002obn@00`2obn@2000000030;k;i0000000_l_S00@0_l_S0P0000000`2nb^<000000;o9h`030;o9
h`80000000<0_/WS0000002nb>80102nb>82000000030;g8h`000000_LSR00<0_LSR0P0000000`2m
an8000000;g7hP030;g7hP80000000<0_<OR0000002la^800`2la^82000000030;c6hP000000^lGR
0080^lGR00<000000;_5hP0000000P0000070;[5hP8000001P2ia>82000000D0^L?R00<000000;S3
h`2h`n<00P0000080>oZa`030000003_j/L0kn[700P0kn[7000?0>oZa`030000003_j/L0kn[700l0
kn[70`0000180>oZa`030000002@/Nd0T;7]00<0T;7]00<0000008Z^kP2:[^h00`2:[^h00`000000
Q:_^08B[kP0208B[kP030000001mZ>l0OJS_0080OJS_00D0000007JUl01fYO00MZG`00000005072S
l0030000001ZXO40JZ7a0080JZ7a00<0000006FOl@000000100000000`1NWO80000005bNlP0305bN
lP8000000`1LX?@00`000000GjCe0000000L000000<0SL?i0P00000409S8n0@000001P2Sc?D00`00
0000Zloc0:_?l`0300000080Zlkb00<000000;;@k`2bd>l00`2bd>l2000000030;7?k`000000]m3]
00@0]m3]0P0000000`2fcn`000000;[?jP040;[?jP80000000<0^LkZ0000002lc^P00`2lc^P20000
00030;_>j0000000_/gV00@0_/gV0P0000000`2mcNH000000;k=i@030;k=i@050000002nc>D0_/cU
0;k<i@0000000P2obn@2000000@0_/_T00<000000;o;h`2obn<00P0000030;k:h`030000002obN<0
_lWS00800000102nbN<00`000000_/SR0;k8hP02000000<0_LSS00<000000;g8hP2mb>800P000003
0;g7hP030000002man80_LOR00800000102lan8010000000_<KR0000000000040;c6hP030000002k
aN80^lGR008000000`2kaN800`000000^/GR0;[5hP020;[5hP80000000<0^/GR0000002ia>800`2i
a>82000000030;W4hP000000^L?R00@0^L?R0`00000:0>oZa`030000003_j/L0kn[700P0kn[7000?
0>oZa`030000003_j/L0kn[700`0kn[70`00001<0>oZa`800000102@/Nd010000000RZk^08Z^kP2:
[^h?0000000307JUl0000000L:?`00@0L:?`00D0000006ZQl@1ZXO40JZ7a0000000406FOl@030000
001RWo80000000X0000000<0G:3d0000001OY?D00P1OY?D00`000000IJWg06FYm`0306FYm`030000
001][oP0KJoh00<0KJoh00<0000007Nfn@1g]_T00P1g]_T00`000000P[gj08:mnP0308:mnP800000
102=`oT6000000<0VLSg00<000000:?<m@2Sc?D0102Sc?D3000000H0Zlkb00<000000;;@k`2bd>l0
0P0000040;7?k`030000002gd>d0]m3]00800000102fcn`00`000000^/oZ0;[?jP02000000<0^LkZ
00<000000;c>j02lc^P00P0000040;_>j0030000002ncNH0_/gV00800000102mcNH010000000_/gU
0000000000050;k<i@8000001`2nbn@2000000H0_/[S0P0000070;k9h`8000001P2mb><2000000H0
_LOR0P0000070;c7hP030000002la^80_<KR00D0_<KR0P0000000`2kaN8000000;_5hP020;_5hP03
0000002jaN80^/GR008000000`2jaN800`000000^LCR0;W4hP02000000<0^LCR00<000000;W3hP2i
`n800`00000=0>oZa`030000003_j/L0kn[700P0kn[7000>0>oZa`<000002P3_j/L300000540kn[7
2000000308V^kP0300000023[>l0Pjc_0080Pjc_00<0000007fYk`1mZNl00P1mZNl00`000000MjK`
0000000:0000000306ZQl@000000IIoa00<0IIoa00D0000006:OlP1RWo80HYob00000005062Pl`03
0000001QXo@0000000@0000000<0GjCe000000000000101UZOL00`000000KJoh06f_n00306f_n003
0000001g]_T0MkKi0080MkKi0P00000308:mnPH000000`2?`oT00`000000VLSg09W8m`0409W8m`03
0000002Sc?D0Xlce00<000000P2SboD00`000000Zlkb0:_>lP040:_>lP<000001P2acnl3000000L0
]/o/0P0000060;W>jP8000001`2kc^P2000000L0_LgV00<000000;k<i@2nc>D0102nc>D00`000000
_LcU000000050;k;i080000000<0_L_T0000002nb^<00`2nb^<2000000030;g:i0000000_/WS00@0
_/WS0P0000000`2mbN<000000;g8h`030;g8h`80000000<0_LSS0000002man800`2man8200000003
0;c7h`000000_<OR00@0_<OR0P0000000`2lan8000000;c6hP030;c6hP<000000`2kaN8010000000
^lGR0;_5hP2kaN82000000H0^/GR0P0000060;W4hP8000004@3_j/L00`000000kn[70>oZa`070>oZ
a`003`3_j/L00`000000kn[70>oZa`070>oZa`800000E@3_j/L00`000000Sk7]08nak@0208nak@03
00000029[^h0RJk^0080RJk^00<0000008>/k`23[>l00P23[>l00`000000OJW_07fYk`0307fYk`05
0000001gY_00MjK`07NVl00000001@1aY?400`000000K:;a000000090000000306:OlP0000000000
00<0H:3c00<00000066Sm01QXo@00P1QXo@00`000000I:Kf0000000F000000<0QKki00<0000008o3
n@2?`oT0102?`oT00`000000VLSg09W8m`0209W8m`@000001P2SboD00`000000Zlkb0:_>lP030000
0080Zlgb0P0000020;7?k`<000000P2ac^l00`000000]/o/0;K?k0030;K?k080000000<0]/k/0000
002ic^X00`2ic^X2000000030;W>jP000000^lkX00@0^lkX0P0000000`2kcNP000000;g=iP040;g=
iP80000000<0_<gW0000002nc>D00P2nc>D2000000<0_LcU00<000000;k;i02nbn@00P0000040;g;
i0040000002nb^<00000000000@0_L[T00<000000;k9h`2nbN<00P0000030;g9h`030000002mb><0
_LSS00800000102mb><010000000_LOR0000000000040;c7h`030000002lan80_<OR008000000`2l
an800`000000_<KR0;c6hP02000000<0^lKR00@000000;_5hP2kaN80^lGR0`0000000`2jaN800000
0;[5hP030;[5hP80000000<0^/GS0000002ia>800`2ia>82000001<0kn[700<000000>oZa`3_j/L0
1`3_j/L000h0kn[700<000000>oZa`3_j/L01@3_j/L3000005L0kn[700<0000008nak@2?/Nd00`2?
/Nd00`000000RJk^08V^kP0208V^kP0300000023[>l0Pjc_0080Pjc_00<0000007fYk`1mZNl00`1m
ZNl010000000MjK`07NVl01gY_02000000@0LJCa00D0000006bRl@1/X_40K:;a0000000406NQlP03
0000001UXO<0000000D0000000<0H:3c0000001QXo@00`1QXo@00`000000I:Kf06BVmP0206BVmP03
0000001ZZoL0JZ_g0080JZ_g00<00000076an01a/OP00`1a/OP00`000000N[Oi07Zgn@0307Zgn@03
00000025__T0QKki00<0QKki00<0000008o3n@2?`oT00P2?`oT6000000<0VlSg0P0000040:?;m@@0
00001P2[cO83000000H0/Lk_00<000000;K?k02fcn`00P0000040;K>k0040000002ic^X000000000
00@0^LkZ00<000000;_>j02kc^P00P0000040;_=j0030000002mcNH0_LgV00800000102lcNL00`00
0000_/cU000000060;g<i@8000001`2mbn@00`000000_L[T0;g:i0050;g:i08000001P2mbN<20000
00L0_LSS00<000000;c7h`2lan<01@2lan<2000000H0_<OR0P0000050;_6hP030000002kaN80^lGR
008000000`2jaN800`000000^/GR0;[5hP02000000<0^/GS00<000000;W4hP2ia>800P00000E0>oZ
a`030000003_j/L0kn[700L0kn[7000>0>oZa`030000003_j/L0kn[70080kn[70`00001K0>oZa`04
0000002?/Nd0Sk7]08nakAl0000000<0K:;a0000001WXO800P1WXO800`000000IJ7c06FQl`0306FQ
l`030000001TXo<0000000T000000P1TY_H00`000000JZ_g06Z[m`0206Z[m`030000001a/OP0LK7h
00<0LK7h00<0000007Zgn@1j]oT00`1j]oT010000000QKki08Fnn@25__T6000000<0TL?h00<00000
09_8m`2Kb?L0102Kb?L5000000<0Y<_d0P0000020:_=lP<000000P2[cO400`000000/Lk_0;7>k`04
0;7>k`<000001P2fc^`2000000L0^LkZ0P0000070;_=j08000001`2lcNL00`000000_LcU0;g<i@03
0;g<i@80000000<0_<_V0000002mbn@0102mbn@2000000030;g;i@000000_L[T00<0_L[T0P000000
0`2mbN@000000;g9h`030;g9h`80000000<0_LWS0000002mb><0102mb><2000000030;c8h`000000
_<OS00<0_<OS0P0000000`2lan<000000;c7hP030;c7hP<000001`2ka^8200000080^/GR00@00000
0;[5hP2jaN80^/GR0P0000060;[5h`8000005`3_j/L00`000000kn[70>oZa`070>oZa`003P3_j/L0
0`000000kn[700000002000005l0kn[70`00000308j`k@0300000029[^h0RJk^0080RJk^00<00000
08>/k`23[>l00P23[>l00`000000OJW`07fYl00307fYl0030000001gYo00MjO`0080MjO`00<00000
07:Ul@1bYO400P1bYO400`000000KJCa000000040000000306NQlP000000IJ7c00@0IJ7c00D00000
06BSl`1TXo<0I:?c0000000406FUm@030000001XZOH0000001H000000`27__T00`000000TL?h0973
n0040973n0030000002Kb?L0VlSg00<000000P2Lb?H00`000000Y<_d0:C;m0040:C;m0<000001P2[
cO400`000000/Lk_0;7>k`0300000080/Lg_0P0000020;K>k0<000000P2ec^`00`000000^LkZ0;W>
jP020;W>jP80000000<0^<gZ0000002kcNP0102kcNP2000000030;[=j0000000_<gW00@0_<gW0P00
0000102kc>L000000;g<i@2mc>D2000000@0_<_V00<000000;g;i02mbn@00P0000030;g;i@030000
002mb^@0_L[T00800000102mbN@010000000_LWS0000000000040;g9h`030000002mb><0_LSS0080
00000`2lb><00`000000_<OS0;c7h`02000000<0_<OS00<000000;c7hP2lan800P0000030;_6h`03
0000002ka^80^lKR0080^lKR0P0000000`2ka^<000000;[5hP020;[5hP<0000000<0^/GS0000002j
aN<00`2jaN<2000001T0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[70P00001S0>oZa`030000
002>/>d0S[3]00<0S[3]0P00000308V^kP8000000`23[>l2000000@0OJW`00<0000007NWl01gYo00
0P1gYo001@000000LZGa07:Ul@1bYO40000000@0KJCa00<0000006ZSlP0000002P0000000`1TXo<0
000006FUm@0306FUm@8000000`1XZOH00`000000KZgg06j]m`0206j]m`030000001e/oP0MK?h00<0
MK?h00<0000007jin@1n^OT00`1n^OT2000000@0Qkki0P0000030973n0@000001P2Lb?H00`000000
Y<_d0:C;m00300000080Y<[c00<000000:_=l@2[cO40102[cO43000000L0/Lg_0P0000060;G>k004
0000002ic^X00000000000@0^<gZ00<000000;_=j02kcNP00P0000040;[=j0030000002lcNL0_<gW
00800000102kc>L2000000L0_<_V0P0000060;g;i@8000001`2mbN@00`000000_LWS0;g9h`050;g9
h`8000001P2lb><2000000H0_<OS0P0000050;_6h`030000002ka^80^lKR00800000102ka^<01000
0000^/GR0000000000040;[5h`040000002jaN<00000000001/0kn[700<000000>oZa`3_j/L01`3_
j/L000l0kn[700<000000>oZa`3_j/L0HP3_j/L2000000<0S[3]6@0000000`1bYO40000006fTl@03
06fTl@050000001ZXo80JZ?b06ZSlP0000001@1XXo<00`000000IjGd0000000:0000000306RYmP00
0000KZgg00<0KZgg0P00000407Fcn0030000001n^OT0O[Wi0080O[Wi2`00000309?4m`800000102L
b?H4000000H0Y<[c00<000000:_=l@2[cO400`0000020:_<l@030000002acNl0/Lg_00<0/Lg_0P00
00000`2`cNh000000;G>k0050;G>k08000001P2hcNX3000000H0^/gX0`0000040;_<i`80000000<0
^lcW0000002lbnH0102lbnH2000000030;c;iP000000_L_U00<0_L_U0P0000000`2lb^D000000;g9
i0040;g9i080000000<0_<WT0000002mbN<00`2mbN<2000000030;c8i0000000_<SS00<0_<SS0P00
00000`2lb><000000;c7h`030;c7h`80000000<0_<OS0000002ka^<0102ka^<3000000L0^lKS00@0
00000;[5h`2jaN<00000102jaN<00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700L0kn[7
00000`3_j/L00000000000020>oZa`<00000203_j/L2000006@0kn[70`00000308j`kP0300000028
[^h0R:k^0080R:k^00<0000008>/k`23[>l00P23[>l00`000000OJW`07fYl00207fYl0030000001h
Yo00N:O`0080N:O`00<0000007>Vl@0000002@0000000`1ZXo8000000000000406RSl`050000001W
YO@0IjGd06NUm00000001@1YYoD00`000000KJ_f0000000@000000<0PK[h00<0000008Zon02:_oP0
0`2:_oP2000000@0TlCg1@00000309g7mP030000002Tb_<0Y<[c00@0Y<[c0`0000060:_<l@030000
002acNl0/Lg_00800000102`cNh00`000000]Lk/0;G>k00300000080]<g/00<000000;S=jP2hcNX0
0`0000020;O=jP8000000P2jcNP300000080^LcX0P0000000`2kc>L00000000000040;_<i`030000
002lbnH0_<_V008000000`2lbnH00`000000_L_U0;g;i@02000000@0_<[U00<000000;g9i02mbN@0
0P0000030;c9i0030000002mbN<0_LWS008000000`2lb>@00`000000_<SS0;c8h`02000000@0_<SS
00@000000;c7h`0000000000102lan<00`000000^lKS0;_6h`0200000080^lKS00<000000;_6h`2k
a^<00`2ka^<2000000060;[6h`000000^/GS0;[5h`000000^/GS0P00000O0>oZa`030000003_j/L0
kn[700H0kn[7000300000080kn[700<000000>oZa`0000002P3_j/L00`000000kn[70>oZa`1R0>oZ
a`030000002>/>h0S[3^0080S[3^00<0000008R^kP28[^h00P28[^h00`000000Pjc_08>/k`0208>/
k`030000001mZO00OJW`0080OJW`00<0000007RWl01hYo000P1hYo000`000000LjKa07>Vl@0207>V
l@030000001_YO80KjGb0080KjGb00<0000006bTlP0000002P0000000`1WYO@0000006VWm@0406VW
m@050000001]ZoH0KJ_f06f[mP0000001@1b[oL00`000000NKCh07Vdn00207Vdn00300000021^_P0
PK[h00@0PK[h00<0000008Zon02:_oP00P2:_oP6000000<0ULCg00<0000009g7mP2MaoH00`2MaoH0
0`000000Y<[c0:C:l`0300000080YL[c00<000000:_<l@2[c?40102[c?43000000H0/<g^0`000006
0;C=k08000001`2gcNX2000000L0^LcX00<000000;_<i`2kc>L01@2kc>L2000000H0_<_V0P000007
0;c:i@8000001P2lbN@2000000H0_<ST0P0000070;c8h`030000002lan<0_<OS00D0_<OS0P000005
0;_6h`030000002ka^<0^lKS008000000`2ja^<00`000000^/GS0;[5h`0200000240kn[700<00000
0>oZa`3_j/L01P3_j/L000030000003_j/L000000080kn[700<000000>oZa`0000002`3_j/L00`00
0000kn[70>oZa`1R0>oZa`030000002>/>h0S[3^0080S[3^00<0000008R^kP28[^h00P28[^h00`00
0000Pjc_08>/k`0208>/k`030000001mZO00OJW`0080OJW`00<0000007RWl01hYo000P1hYo000`00
0000LjKa07>Vl@0207>Vl@030000001_YO80KjGb0080KjGb00<0000006bTlP1/Y?800P1/Y?800`00
0000JjGc06^Ul`0206^Ul`030000001[Y_@0000000X0000000<0KJ_f0000001b[oL0101b[oL00`00
0000NKCh07Vdn00207Vdn08000000`21^_P6000000<0S;oh00<0000009G4m`2Ea?L0102Ea?L01000
0000WLOf09g7mP2MaoH4000000H0YL[c00<000000:_<l@2[c?400`0000020:_;l@8000000P2`cNh3
00000080/<c^00<000000;C=k02dcN`00P2dcN`2000000030;C<k0000000]lgZ00@0]lgZ0P000000
0`2gc>X000000;W<j0040;W<j080000000<0^LcX0000002kc>L00`2kc>L2000000030;[;i`000000
_<_V00<0_<_V0P0000000`2kbnH000000;c:i@040;c:i@80000000<0_<[U0000002lbN@00`2lbN@2
000000030;c9i0000000_<ST00<0_<ST0P0000000`2lb>@000000;c8h`040;c8h`80000000<0^lST
0000002lan<00`2lan<3000000L0^lKS0P0000060;[6h`80000000<0kn[70000003_j/L0803_j/L0
0`000000kn[70>oZa`060>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[70000000<0>oZ
a`030000003_j/L0kn[70680kn[78@00000206nUlP030000001/Y?80K:Cb0080K:Cb00D0000006^U
l`1[YO<0JjGc0000000406^Vm0030000001]ZOD0KJWe00<0KJWe00<00000072]mP00000040000003
08Bjn0030000002<_oP0S;oh00@0S;oh00<0000009G4m`2Ea?L00P2Ea?L5000000<0W/Oe0P000004
0:G:l`@000001P2[bo43000000H0/<c^00@000000;C=k00000000000102dc>`00`000000]lgZ0;O=
jP02000000@0]lcZ00<000000;W<j02ic>P00P0000030;W<j0030000002kc>L0^lcW00800000102j
bnL010000000_<_V0000000000040;_;iP030000002lb^D0_<[U008000000`2lb^D00`000000_<WT
0;c9i002000000@0_<WT00@000000;c8i00000000000102lb>@00`000000_<SS0;c8h`02000000<0
^lST00<000000;c7h`2lan<00P0000030;_7h`030000002ka^<0^lKS0080^lKS0P0000000`2ka^<0
00000;[6h`030;[6h`800000103_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[700H0
kn[700000`3_j/L000000>oZa`020>oZa`<000003@3_j/L2000006<0kn[700<0000008f`kP2=/>h0
0P2=/>h00`000000R:k_08R^k`0208R^k`0300000023[>l0Pjc_0080Pjc_00<0000007jZl01nZ_00
0P1nZ_000`000000NJSa07VXl@0207VXl@030000001dYo40M:Oa0080M:Oa00<00000076VlP000000
2P0000000`1[YO<0000006^Vm00306^Vm0800000101]ZOD01@000000L:gf072]mP1`[OH0000000D0
M[7g00<0000007bfn01l]_P00`1l]_P2000000@0Q;[h00<0000008bon02<_oP00P2<_oP6000000<0
U/Cf00<0000009k7m@2NaoD00`2NaoD5000000<0YLWc0P0000020:_;l@<000000P2[bo000`000000
/<c^0;3<kP040;3<kP8000001P2dc>`3000000L0]lcZ0P0000060;W<j08000001`2jbnL00`000000
^l_V0;_;iP050;_;iP8000001P2lb^D2000000L0_<WT00<000000;c8i02lb>@01@2lb>@2000000H0
^lST0P0000050;_7h`030000002ka^<0^lKS008000000`2ka^<00`000000^/KS0;[6h`02000000L0
kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`060>oZa`005`3_j/L00`000000kn[7
0>oZa`1P0>oZa`030000002=/>h0SK3^00<0SK3^00<0000008R^k`28[^l00P28[^l00`000000Pjc_
08>/k`0208>/k`030000001nZ_00OZ[`0080OZ[`00<0000007VXl@1iZ?400P1iZ?400`000000M:Oa
07BWl@0207BWl@030000001aY_80LJKb0080LJKb00<0000006jVl`1^Y_<00P1^Y_<00`000000KJOc
0000000?00000003072]mP000000000000@0M[7g00<0000007bfn01l]_P00P1l]_P;000000<0S/3g
00<0000009K4mP2Fa?H0102Fa?H00`000000W/Oe09k7m@0200000080WlOd00<000000:G9l`2UbO<0
102UbO<3000000H0Zl_`00<000000;3<kP2`c>h00`0000020;3<kP030000002dc>`0]<c/00<00000
0P2cc>`00`000000]lcZ0;O<jP030;O<jP80000000<0]/cZ0000002ic>P00`2ic>P2000000030;S;
j@000000^/_W00@0^/_W0P0000000`2jbnL000000;_;iP030;_;iP80000000<0^/[V0000002lb^D0
0`2lb^D2000000030;_9i@000000_<WT00@0_<WT0P0000000`2kbND000000;c8i0030;c8i0800000
00<0^lST0000002kb>@00`2kb>@2000000030;_7i0000000^lOS00@0^lOS0`0000060;_6h`800000
2P3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`030000003_
j/L0kn[70600kn[700@0000008f`kP2=/>h0SK3^6@00000207BWl@030000001aY_80LJKb0080LJKb
00<0000006jVl`1^Y_<00P1^Y_<01@000000KJOc06fWl`1]Yo<0000000D0KZSd00<00000072[m@1`
ZoD00P1`ZoD00`000000Ljkf0000000;000000<0OkOg00<0000008Jkn026^oP00P26^oP00`000000
S/3g08k0m`0408k0m`030000002Fa?H0U/Cf0080U/Cf1000000509o7m0030000002UbO<0YLWc00<0
00000P2VbO800`000000Zl_`0:_;l0040:_;l0<000001P2`c>h2000000H0/lc/00<000000;O<jP2g
c>X00P0000040;K<jP040000002ic>P00000000000@0^<_Y00<000000;[;i`2jbnL00P0000030;[;
i`030000002kbnH0^l_V00800000102jb^H010000000_<[U0000000000040;_9i@030000002lbN@0
_<WT008000000`2kbND00`000000_<ST0;c8i002000000<0^lST00<000000;_8i02kb>@00P000003
0;_7i0030000002kan<0^lOS00<000000P2kan@00`000000^lKS0;_6h`020;_6h`800000303_j/L0
0`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`030000003_j/L0kn[7
0600kn[70`00000308f`kP0300000028[^l0R:k_0080R:k_00<0000008>/k`23[>l00P23[>l00`00
0000OZ_`07j[l00207j[l0030000001jZO40NZWa0080NZWa00<0000007JXl@0000003`0000000`1]
Yo<0000006jXm00406jXm0030000001`ZoD0L:_e0080L:_e00<0000007>^mP1c[_H00P1c[_H00`00
0000NK;g07Vbm`0207Vbm`8000001@1o]oL00`000000Q[_h08Jkn00208Jkn0030000002>`?L0S/3g
0080S/3g1P00000309S4mP8000000`2Oao@4000000H0Y/Wb00<000000:_;l02[bo000`0000020:_:
l0030000002`c>h0/<c^0080/<c^0P0000000`2`bnh000000;?<k0050;?<k0<000001P2fc>X20000
00L0^<_Y0P0000060;[;i`8000001`2jb^H00`000000^lWU0;_9i@050;_9i@8000001P2kbND20000
00H0^lST0P0000060;_7i08000001@2kan@00`000000^lKS0;_6h`02000000l0kn[700<000000>oZ
a`3_j/L0703_j/L00`000000kn[70>oZa`050>oZa`006P3_j/L200000640kn[700<0000008f`kP2=
/>h00P2=/>h00`000000R:k_08R^k`0308R^k`0300000023[>l0Pjc_0080Pjc_00<0000007j[l01n
Zo000P1nZo02000000<0NZWa00<0000007JXl@1fZ?400P1fZ?400`000000LjOb07>WlP0207>WlP03
0000001aYo<0LJOc0080LJOc00<00000072Xm00000003`00000207>^mP040000001i/_L0NK;g07Vb
ma4000000`2@`?L00`000000V<Cf09S4mP0409S4mP@000000`2Oao@00`000000Y/Wb0:K9lP040:K9
lP<000001P2[b_0010000000/<c^0000000000040;3;kP030000002cc>`0/lc/00<000000P2cbn`2
00000080]/cZ0`0000020;K;jP030000002hbnT0^<_Y0080^<_Y0P0000000`2hbnT000000;[;i`03
0;[;i`80000000<0^L_W0000002jb^H0102jb^H2000000030;[:iP000000^lWU00<0^lWU0P000000
0`2jbNH000000;_9i@030;_9i@80000000<0^lWU0000002kb>@00`2kb>@2000000030;_8i0000000
^lOT00<0^lOT0P0000000`2kan@000000;_7i0040;_7i0<000004P3_j/L00`000000kn[70>oZa`0K
0>oZa`030000003_j/L0kn[700D0kn[7000L0>oZa`030000003_j/L0kn[705l0kn[700<0000008f`
kP2=/>h00P2=/>h010000000R:k_08R^k`28[^l@0000000307ZYl@000000MZSa00<0MZSa00<00000
07>WlP1cYo800P1cYo801@000000LJOc076Wl`1aYo<0000000@0L:Sd00<00000076Zm01aZ_@00`1a
Z_@00`000000Ljce07>/m@0207>/m@030000001g/?H0000000D000000`1l/oL00`000000P[Sg08:h
m`0308:hm`0300000029_?L0RKcg0080RKcg0P0000050930m`030000002Ha?H0V<Cf00<000000P2I
a?D00`000000WlOd09o7m00309o7m0030000002VbO80Y/Wb00<000000P2VbO800`000000Zl[`0:_:
l0040:_:l08000001P2`bnh3000000L0/l_/0P0000050;K;jP030000002hbnT0^<_Y00800000102h
bnT010000000^/_W0000000000040;W;i`030000002jb^H0^/[V008000000`2jb^H00`000000^lWU
0;_9i@02000000<0^/WV00<000000;_9i@2kbND00P0000040;_9i@040000002kb>@00000000000@0
^lST00@000000;_7i00000000000102kan@00`000000^lOT0;_7i002000001D0kn[700<000000>oZ
a`3_j/L06`3_j/L00`000000kn[70>oZa`050>oZa`007@3_j/L00`000000kn[70>oZa`1O0>oZa`P0
00000`28[nl00`000000Pjg`08>]l00208>]l0030000001oZo00Oj_`00<0Oj_`00<0000007^Zl@00
00003P0000000`1aYo<00000072Xm003072Xm0800000101aZ_@00`000000Ljce07>/m@0207>/m@03
0000001g/?H0Mk3f0080Mk3f0P00000407bcm`0300000022^?L0P[Sg00<0P[Sg00@0000008Vlm`29
_?L0RKcg2P00000609W4m@040000002Oao@0WlOd09o7m0@000001P2VbO800`000000Zl[`0:_:l003
00000080Zl[`0P0000020;3;kP8000000P2_bnh00`000000/l_/0;?;k0030;?;k080000000<0/l_/
0000002fbnX0102fbnX3000000H0^<_Y0P0000070;W;i`8000001P2jb^H2000000H0^/WV0P000007
0;_9i@030000002kb>@0^lST00D0^lST00<000000;_7i02kan@01@2kan@2000001P0kn[700<00000
0>oZa`3_j/L06P3_j/L00`000000kn[70>oZa`050>oZa`007P3_j/L00`000000kn[70>oZa`1O0>oZ
a`030000002=/>h0SK3^0080SK3^00<0000008R_k`28[nl00`28[nl00`000000Pjg`08>]l00208>]
l0030000001oZo00Oj_`0080Oj_`00<0000007^Zl@1kZ_400P1kZ_400`000000MjWb07NYlP0207NY
lP030000001dZ?80M:Sb0080M:Sb00<0000007>Xl`0000009@00000308^lm`030000002B`?H0T/3f
00<0T/3f0P00000409W4m@D000000`2Pa_<2000000@0Y/Wb100000060:_:l0<000001@2_bnh00`00
0000/l_/0;?;k002000000@0/l_/00<000000;K;jP2fbnX00P0000020;G;jP8000000P2hbnT30000
0080]l_Y00<000000;W;i`2ibnL00P2ibnL2000000030;S:j0000000^/[V00<0^/[V0P0000000`2i
b^L000000;[9iP030;[9iP80000000<0^/WV0000002kbND0102kbND2000000030;[8i@000000^lST
00<0^lST0P0000000`2jb>D000000;_7i0030;_7i08000006`3_j/L00`000000kn[70>oZa`0I0>oZ
a`030000003_j/L0kn[700D0kn[7000O0>oZa`800000H03_j/L2000000<0SK3^0P00000408R_k`03
00000023[O00Pjg`0080Pjg`00<0000007n[l01oZo000P1oZo000`000000Nj[a07^Zl@0207^Zl@03
0000001gZO80MjWb0080MjWb00<0000007BXlP1dZ?800P1dZ?801@000000LjSc07>Xl`1cZ?<00000
00D0LZWd00<0000007>[m01cZo@00P1cZo@00`000000MZke07J^m@0207J^m@030000001i/OH0NK7f
00<0NK7f00<0000007jdm`1n]?L00P1n]?L00`000000Q;Wg08Bim`0308Bim`030000002;_?L0Rkcg
00<0Rkcg0P00000309;0mPH000000`2Ja?D00`000000X<Kc0:36l`030:36l`D000000`2Vb?420000
0080Zl[`0`0000020:_9k`030000002_bnh0[l_^00<0[l_^0`0000070;?;k08000001P2ebnX20000
00D0]l_Y00<000000;W;i`2ibnL00P0000040;S:j0040000002jb^H00000000000@0^L[W00@00000
0;[9iP0000000000102jbNH00`000000^lWU0;_9i@02000000<0^/SU00<000000;_8i02kb>@00P00
00030;[8i@030000002kan@0^lOT008000007P3_j/L00`000000kn[70>oZa`0H0>oZa`030000003_
j/L0kn[700D0kn[7000Q0>oZa`030000003_j/L0kn[705l0kn[79P0000000`1cZ?<0000007:Ym004
07:Ym0030000001cZo@0Lj_d0080Lj_d00<0000007J^m@1f[_D00P1f[_D2000000@0NK7f00<00000
07jdm`1n]?L00P1n]?L00`000000Q;Wg08Bim`0308Bim`030000002;_?L0Rkcg0080Rkcg1@000003
09?1mP030000002Ja?D0V/Ce00@0V/Ce00<000000:36l`2Pa_<00P0000020:76l`030000002Vb?40
Y/Sa00@0Y/Sa0`0000050:_9k`030000002_bnh0[l_^00<000000P2_b^h00`000000/l_/0;?;k003
0;?;k080000000<0//_/0000002ebnX00`2ebnX2000000030;G;jP000000]l_Y00@0]l_Y0`000006
0;S:j08000001`2ib^L00`000000^/WV0;[9iP050;[9iP8000001P2jb>D2000000H0^/SU0P00000P
0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L01@3_j/L00280kn[700<000000>oZ
a`3_j/L0G`3_j/L00`000000S;3^08b`kP0208b`kP0300000028[nl0R:o_0080R:o_00<0000008>]
l023[O000P23[O000`000000Ojc`07n/l00207n/l0030000001kZ_40Nj[a0080Nj[a00<0000007RY
lP1hZO800P1hZO800`000000MZWb07JYlP0207JYlP030000001eZ_<0000002H000000`2=_OH00`00
0000Tl7f09?1mP0309?1mP030000002Ja?D0V/Ce0080V/Ce100000050:76l`030000002Vb?40Y/Sa
00<000000P2Vb?400`000000ZlW_0:_9k`030:_9k`<000001P2_b^h00`000000/l_/0;?;k0020000
00<0//_/00<000000;G;jP2ebnX00P0000040;G;jP030000002gbnT0]l_Y008000000P2gb^T20000
0080^<[X0`0000020;S:j0030000002ib^L0^L[W0080^L[W0P0000000`2ibNL000000;[9iP030;[9
iP80000000<0^LWV0000002jb>D00`2jb>D2000000030;[8i@000000^/SU00<0^/SU0P00000S0>oZ
a`030000003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0103_j/L002<0kn[700<000000>oZa`3_
j/L0G`3_j/L00`000000S;3^08b`kP0208b`kP0300000028[nl0R:o_0080R:o_00<0000008>]l023
[O000P23[O000`000000Ojc`07n/l00207n/l0030000001kZ_40Nj[a0080Nj[a00<0000007RYlP1h
ZO800P1hZO800`000000MZWb07JYlP0207JYlP050000001eZ_<0MJ[c07FZl`0000001@1dZo@00`00
0000MZgd07J]m00207J]m0030000001h[oD0N:oe00<0N:oe00<0000007bbmP1l/_H00P1l/_H00`00
0000PKKf086fmP02086fmP0300000026^OH0Q[Wf00<0Q[Wf0P00000508fmmP040000002C`OH0Tl7f
09?1mPH000000`2Ka?@2000000<0XLKc100000060:K8l@030000002[bNl0ZlW_008000000P2[bNl0
0`000000[l[^0:o:kP040:o:kP<000001@2bbn`3000000L0]L_Z0P0000060;O:j@8000001@2hb^P0
0`000000^L[W0;W:i`02000000<0^LWW00<000000;[9iP2jbNH00P0000030;W9iP030000002jb>D0
^/SU00800000102jb>D010000000^/SU00000000000V0>oZa`030000003_j/L0kn[701L0kn[700<0
00000>oZa`3_j/L0103_j/L002@0kn[70P00001P0>oZabH0000000<0MJ[c000000000000101dZo@0
0`000000MZgd07J]m00207J]m0030000001h[oD0N:oe00<0N:oe00<0000007bbmP1l/_H00P1l/_H0
0`000000PKKf086fmP02086fmP0300000026^OH0Q[Wf0080Q[Wf2`00000309C1m@030000002Ka?@0
VlCd00@0VlCd100000030:76l`030000002Vb?40Y/Sa00@0Y/Sa0`0000050:_9k`030000002_b^h0
[l[^00<000000P2_b^d200000080//_/0P0000020;;:k0030000002ebnX0]L_Z00<0]L_Z0P000000
0`2db^X000000;O:j@030;O:j@80000000<0]/[Y0000002hb^P0102hb^P3000000D0^LWW0`000006
0;W9iP8000001`2jb>D00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[701H0kn[700<00000
0>oZa`3_j/L0103_j/L002H0kn[700<000000>oZa`3_j/L0GP3_j/L00`000000S;3^08b`kP0208b`
kP0300000028[nl0R:o_0080R:o_00<0000008B]l024[O000P24[O000`000000P:ca082/l@02082/
l@030000001lZo40O:_a0080O:_a00<0000007ZZlP1jZ_800P1jZ_800`000000N:[b07RZlP0207RZ
lP030000001gZo<00000020000000`28^_H00`000000S[gf08jmmP0308jmmP030000002D`OD0U<7e
00<0U<7e00<0000009_4m02Ka?@00`00000209c4m0030000002Qa_<0XLKc00<0XLKc00<000000:K8
l@2Vb?400`0000020:O8l@030000002[bNl0ZlW_00<0ZlW_0`0000060:o:k@<000001@2bb^`00`00
0000]L_Z0;G;jP02000000<0]<[Z00<000000;O:j@2gb^T00P0000040;K:j@030000002hb^P0^<[X
008000000P2hbNP200000080^LWW0P0000020;S9i`030000002ibNH0^LWV0080^LWV0P0000000`2i
b>H000000;[8i@040;[8i@800000:P3_j/L00`000000kn[70>oZa`0F0>oZa`030000003_j/L0kn[7
00@0kn[7000W0>oZa`030000003_j/L0kn[705h0kn[700<0000008b`kP2</>h00P2</>h00`000000
R:o_08R_k`0208R_k`0300000024[O00Q:g`0080Q:g`00<00000082/l@20[?400P20[?400`000000
O:_a07b[l@0207b[l@030000001jZ_80NZ[b0080NZ[b00D0000007RZlP1hZ_80N:[b0000000507N[
l`030000001g[?@0Mjcd0080Mjcd00<0000007R^m01h[_@00P1h[_@00`000000Nk3e07^`m@0307^`
m@030000001n/oH0O[?f0080O[?f00<0000008>fmP23]_H00P23]_H00`000000R;[f08RjmP0408Rj
mP030000002>_OH0S[gf0080S[gf00<0000009C1m@2D`OD00P2D`OD4000000H0W<Cd00@000000:76
l`2Qa_<0XLKc100000060:O8l@030000002[bNl0ZlW_008000000P2[bNl200000080[l[]0`000002
0:o9k@030000002bb^`0//[/00<0//[/0`0000050;C:jP<000001`2fb^T2000000H0^<WX0P000005
0;S9i`040000002ibNH00000000000@0^LSV00<000000;[8i@2jb>D00P00000]0>oZa`030000003_
j/L0kn[701D0kn[700<000000>oZa`3_j/L0103_j/L002P0kn[700<000000>oZa`3_j/L0GP3_j/LQ
0000000307RZlP000000Mj_c00@0Mj_c00<0000007N/m01g[?@00P1g[?@00`000000N:kd07R^m002
07R^m0030000001k/?D0Nk3e00<0Nk3e00<0000007jcmP1n/oH00P1n/oH00`000000PkKf08>fmP02
08>fmP0300000028^_H0R;[f0080R;[f2`00000309K1m@800000102La?@5000000<0X/Kb0P000004
0:O8l@@000001@2[bNl3000000D0[lW]00<000000;;:k02bb^`00`0000020;;:k08000000P2db^X2
00000080]<[Z00<000000;K:j@2fb^T00`2fb^T2000000030;K9j@000000^<WX00<0^<WX0P000000
0`2gbNP000000;S9i`040;S9i`8000001P2ib>H300000300kn[700<000000>oZa`3_j/L0503_j/L0
0`000000kn[70>oZa`040>oZa`00:@3_j/L00`000000kn[70>oZa`1N0>oZa`030000002</Nl0S;7_
0080S;7_00<0000008R_k`28[nl00P28[nl00`000000Q:k`08B^l00208B^l00300000021[O40PJga
0080PJga00<0000007f/l@1m[?400P1m[?400`000000Nj_b07^[lP0207^[lP030000001iZo800000
02D000000`2:^_H00`000000T;kf092nmP02092nmP800000102F`OD6000000<0W<Cc00<000000:;6
lP2Ra_800`2Ra_85000000<0YlO`00<000000:_9k`2[bNl00`0000020:_8k`030000002_bNd0[lW]
00<0[lW]0`0000070;;:k08000001@2db^X00`000000]/[Y0;K:j@02000000<0]/WY00<000000;S9
j02hbNP00P0000030;O9j0030000002hbNL0^<WW00<000000P2hbNL00`000000^LSV0;W8iP030000
03@0kn[700<000000>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`040>oZa`00:P3_j/L2000005h0
kn[700<0000008bak`2</Nl00`2</Nl00`000000R:o_08R_k`0208R_k`0300000024[_00Q:k`0080
Q:k`00<00000086]l@21[O400P21[O400`000000OJca07f/l@0207f/l@030000001kZo80Nj_b0080
Nj_b00D0000007V[lP1iZo80NJ_b0000000507R/l`030000001i[O@0NJgd0080NJgd00<0000007Z_
m01j[o@00P1j[o@00`000000OK7e07fam@0307fam@0300000021]?H0PKCf0080PKCf00<0000008Fg
mP25]oH00P25]oH2000000D0R[[f00@00000092nmP2@__H0T;kf1P00000309O1m0030000002La?<0
W<Cc00<0W<Cc00<000000:;6lP2Ra_800`0000020:;6lP030000002Wao00YlO`00<0YlO`0`000006
0:_8k`030000002_bNd0[lW]008000000P2_bNd00`000000//[/0;;:k0030;;:k080000000<0/LW/
0000002db^X0102db^X3000000D0]/WY0`0000060;O9j08000001P2hbNL2000003L0kn[700<00000
0>oZa`3_j/L0503_j/L00`000000kn[70>oZa`030>oZa`00;03_j/L00`000000kn[70>oZa`1L0>oZ
a`040000002</Nl0S;7_08bakah0000000<0NJ_b000000000000101h[?<00`000000NJgd07V]m002
07V]m0030000001j[o@0NZod0080NZod00<0000007fam@1m/OD00`1m/OD00`000000PKCf086dmP02
086dmP0400000025]oH0QKOf08FgmP/000000`2A__D00`000000Ul7d09O1m00409O1m0040000002L
a?<0W<Cc09c4l`@000001P2Ra_800`000000YlO`0:O7l00200000080YlO`00<000000:_8k`2[b>l0
102[b>l3000000D0[lW]00<000000;;:k02bb^`00P0000030;79k0030000002db^X0]<[Z00<00000
0P2dbNX200000080]/WY0P0000020;G9j@030000002gbNP0]lWX0080]lWX0P0000000`2gbNP00000
0;S9i`030;S9i`800000>P3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700<0kn[7
000]0>oZa`030000003_j/L0kn[705`0kn[70`00000308bak`0300000028[nl0R:o_0080R:o_00<0
000008B^l024[_000P24[_000`000000PJga086]l@02086]l@030000001n[?40OZca0080OZca00<0
000007b/lP1l[?800P1l[?800`000000Njcc0000000O000000<0QkSf00<0000008bkm@2<^oD00`2<
^oD00`000000TKke096nm@03096nm@030000002G`O@0Ul7d0080Ul7d1@00000309g3l`800000102R
a_84000000D0YlO`00<000000:_8k`2[b>l00`0000020:_8k`030000002_bNd0[lW]00<0[lW]0`00
00050;79k0<000001`2dbNX2000000D0]LWY00@000000;O9j00000000000102gbNP010000000^<WW
00000000000m0>oZa`030000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L002h0kn[7
00<000000>oZa`3_j/L0G03_j/L00`000000S;7_08bak`0308bak`0300000028[nl0R:o_0080R:o_
00<0000008B^l024[_000P24[_000`000000PJga086]l@02086]l@030000001n[?40OZca0080OZca
00<0000007b/lP1l[?800P1l[?800`000000Njcc07^/l`0207^/l`030000001j[O<0NZgc0080NZgc
00<0000007^^m01k[_@00P1k[_@00`000000O;3d07b`m00207b`m0030000001o/_D0Ok;e00<0Ok;e
00<0000008>em@23]OD00P23]OD00`000000QkSf08NhmP0308NhmP030000002<^oD0S;_e00<0S;_e
00@00000096nm@2A__D0TKke1P00000309S1m08000000`2M`o<6000000<0XlGa0P0000030:O7l0@0
00001@2[b>l00`000000[lW]0:o9k@0300000080[/W]0P0000020;79k08000000P2abN`00`000000
]<WZ0;C9jP030;C9jP80000000<0/lWZ0000002ebNT0102ebNT2000000H0]lWX0P00000o0>oZa`03
0000003_j/L0kn[70180kn[700<000000>oZa`3_j/L00`3_j/L002l0kn[70P00001M0>oZa`040000
002</Nl0S;7_08bakah000000P1k[?<00`000000NZgc07Z]l`0207Z]l`030000001k[_@0Njkd0080
Njkd00<0000007b`m01l/?@00P1l/?@00`000000Ok;e07nbm@0307nbm@0300000023]OD0PkGe0080
PkGe00@0000008NhmP27^?H0QkSf2`00000309:nm@800000102H`O@5000000<0W/?c00<000000:?5
l@2SaO40102SaO44000000<0YlO`0P0000030:_8k`@000001P2^bNd3000000D0/LW/00<000000;C9
jP2dbNX00P0000030;?9jP030000002ebNT0]LWY00<000000P2ebNT00`000000]lWX0;O9j0030000
0480kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`030>oZa`00<@3_j/L00`000000
kn[70>oZa`1K0>oZa`<000000`2</Nl00`000000R;3`08R`l00208R`l00300000025[_00QJk`0080
QJk`00<0000008:^l@22[_400P22[_400`000000Ojga07n]l@0207n]l@030000001m[O80OJgb0080
OJgb00<0000007b]l`0000007`00000308Vim@030000002=^oD0SK_e00<0SK_e0P00000309:nm@H0
00000`2I`O@00`000000W/?c09k3l`0309k3l`030000002SaO40XlGa00<000000P2SaO400`000000
YlO`0:O7l0030:O7l0@000000`2[b>h200000080[/W]0`0000020:k8k@030000002abN`0/LW/00<0
/LW/0`0000050;?9jP<000001P2ebNT2000004H0kn[700<000000>oZa`3_j/L0403_j/L00`000000
kn[70>oZa`030>oZa`00<P3_j/L00`000000kn[70>oZa`1K0>oZa`030000002</Nl0S;7_00<0S;7_
00<0000008R`l028/?000P28/?000`000000QJk`08F^l00208F^l00300000022[_40PZka0080PZka
00<0000007n]l@1o[O400P1o[O400`000000OJgb07f]lP0207f]lP030000001l[O<0O:gc0080O:gc
00<0000007b^l`1l[_<00P1l[_<00`000000O:od07b_m00207b_m0030000001n/O@0O[7d0080O[7d
00<00000086cm@21/oD00`21/oD00`000000Q;Ke08Bfm@0208Bfm@8000001029^OD00`000000SK_e
08fkm@0208fkm@D000000`2D__@00`000000VL7d09W1m00409W1m0040000002N`o<0W/?c09k3l`@0
00001@2SaO400`000000YlO`0:O7l00300000080YlK`00<000000:_8kP2[b>h00`2[b>h3000000D0
[/S]00<000000;79k02abN`00`0000020;79k08000000P2cbNX200000080/lWZ00<000000;G9j@2e
bNT00P2ebNT2000004T0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`030>oZa`00
<`3_j/L00`000000kn[70>oZa`1K0>oZa`040000002</Nl0S;7_08bakah000000P1l[O<00`000000
O:kc07b^l`0207b^l`030000001l[o@0O:od0080O:od00<0000007jam01n/O@00P1n/O@00`000000
PK?e086cm@03086cm@0400000024]_D0Q;Ke08Bfm@/000000`2?_?D00`000000U;kd09Bnm00309Bn
m0030000002I`O@0VL7d0080VL7d1@00000309k3lP8000000`2SaO44000000H0YlK`00<000000:_8
kP2[b>h00P0000020:_7kP030000002^b>d0[/S]00<0[/S]0`0000060;79k0<000001@2cbNX01000
0000]LWY00000000001;0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00P3_j/L0
03@0kn[70P00001L0>oZa`<000000`2</Nl00`000000R;3`08R`l00208R`l00300000025[o00QJo`
0080QJo`00<0000008:^l@22[_400P22[_400`000000P:ka082^l@02082^l@030000001n[O80OZgb
0080OZgb00<0000007f^l`0000006P00000308Jfm@030000002:^OD0R[We0080R[We00<0000008nl
m@2?_?D0102?_?D010000000U;kd09Bnm02D__@6000000<0V/7c00<0000009k3lP2N`o800`2N`o84
000000<0XlGa00<000000:O6l02Wa_00102Wa_03000000D0ZlO^00<000000:k8k@2^b>d00P000002
0:k8k@8000000P2abN`300000080/LS/00<000000;?9jP2cbNX00`2cbNX2000004h0kn[700<00000
0>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`020>oZa`00=P3_j/L00`000000kn[70>oZa`1J0>oZ
a`030000002</Nl0S;7_00<0S;7_00<0000008R`l028/?000P28/?000`000000QJo`08F_l00208F_
l00300000022[_40PZka0080PZka00<00000082^l@20[_400P20[_400`000000OZgb07j]lP0207j]
lP030000001m[_<0OJkc0080OJkc0P00000307f_l`030000001n/?@0O[3d0080O[3d00<00000082b
m020/_@00P20/_@2000000@0PkCd00<0000008Jfm@26]_D00`26]_D00`000000R[We08Zim@0208Zi
m@030000002?_?D0Skce0080Skce1@00000309Fom0030000002J`O<0V/7c00<0V/7c00<0000009k3
lP2N`o800`00000209o3lP030000002SaO40XlGa00<0XlGa00<000000:O6l02Wa_000`0000020:O6
k`030000002[anh0ZlO^00<0ZlO^0`0000050:k8k@<000001@2ab>`00`000000/lWZ0;?9jP030000
0540kn[700<000000>oZa`3_j/L03P3_j/L00`000000kn[70>oZa`020>oZa`00=`3_j/L00`000000
kn[70>oZa`1J0>oZa`040000002</Nl0S;7_08bakb@0000000<0OJoc0000001n/?@00`1n/?@01000
0000P;;d082bm020/_@F000000<0T;cd00<0000009Fom02E_o@00`2E_o@010000000V/7c09[1l`2J
`O<4000000H0Wl?b00@000000:?5l@2SaO40XlGa100000050:O6k`030000002[anh0ZlO^00<00000
0P2[anh00`000000[/S]0:k8k@0300000080[/S]00<000000;78k02ab>`00`2ab>`3000005D0kn[7
00<000000>oZa`3_j/L03@3_j/L00`000000kn[70>oZa`020>oZa`00>03_j/L00`000000kn[70>oZ
a`1J0>oZa`<000000`2</Nl00`000000RK3`08V`l00208V`l00300000026[o00QZo`0080QZo`00<0
000008>^l@23[_400P23[_400`000000PJka086^l@02086^l@030000001o[_80Ojkb0080Ojkb00<0
000007n_l`1o[o<00`1o[o<00`000000Ojoc00000009000000<0P[;d00<0000008Bdm024]?@00P24
]?@00`000000R;Od08Rgm00308Rgm0030000002<^_@0S;[d0080S;[d0P000004092lm0030000002E
_o@0UKod0080UKod1@00000309[1l`800000102O`o85000000<0Y<Ga0P0000030:O6k`@000001@2[
anh3000000H0[/S]00<000000;78k02ab>`00P00001H0>oZa`030000003_j/L0kn[700d0kn[700<0
00000>oZa`3_j/L00P3_j/L003T0kn[70P00001K0>oZa`030000002</Nl0S;7_00<0S;7_00<00000
08V`l029/?000P29/?000`000000QZo`08J_l00208J_l00300000023[_40Pjka0080Pjka00<00000
086^l@21[_400P21[_400`000000Ojkb07n^lP0207n^lP030000001o[o<0Ojoc0080Ojoc00<00000
07n_l`1o[o<00P1o[o<2000000<0P;7d0P00000408:bm00300000024]?@0Q;Cd0080Q;Cd00<00000
08Rgm028]o@00`28]o@010000000S;[d08bjm02<^_@;000000<0U[od0P00000309[1l`H000000`2O
`o800`000000Y<Ga0:C5l@030:C5l@@000000`2Xa^l200000080ZlO^0P0000020:_7kP030000002^
b>d0[/S]00@0[/S]0`00001K0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZa`3_j/L00P3_
j/L003/0kn[700<000000>oZa`3_j/L0F@3_j/L010000000S;7_08bak`2</Nln000000<0SK[d00<0
0000096lm02A_?@00P2A_?@2000000@0U[od1@00000309_1l`030000002O`o80Wl?b00<0Wl?b00<0
00000:C5l@2TaO400`0000020:C5l0030000002Xa^l0Z<K_00<0Z<K_0`0000050:_7kP030000002^
b>d0[/S]00<00000G`3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70080kn[7000l
0>oZa`030000003_j/L0kn[705T0kn[70`00000308bak`0300000029/?00RK3`0080RK3`00<00000
08J`l026/?000P26/?000`000000Q:oa08B_l@0208B_l@0300000022[o40PZoa0080PZoa00<00000
086_lP21[o800P21[o800`000000P:oc082_l`02082_l`0300000020/?<0P;3c00<0P;3c00<00000
086al`21/O<00P21/O<00`000000Pk?d08>cm00208>cm00300000026]O@0Q[Gd0080Q[Gd00<00000
08Vhm029^?@00`29^?@2000000@0SK[d00@00000096lm02A_?@0TKcd1P00000309Nol`030000002K
`O<0Vl7c00<0Vl7c00@0000009o3lP2O`o80Wl?b100000050:C5l0030000002Xa^l0Z<K_00<00000
0P2Xa^l00`000000ZlO^0:_7kP030:_7kP<00000HP3_j/L00`000000kn[70>oZa`0<0>oZa`030000
003_j/L0kn[70040kn[7000m0>oZa`030000003_j/L0kn[705T0kn[700<0000008bak`2</Nl00`2<
/Nl00`000000RK3`08V`l00208V`l00300000026/?00Q[3`0080Q[3`00<0000008B_l@24[o400P24
[o400`000000PZoa08:_l@0208:_l@0300000021[o80PJob0080PJob00<00000082_l`20[o<00P20
[o<00`000000P;3c082`l`03082`l`0300000021/O<0PK7c0080PK7c00<0000008>cm023/o@00P23
/o@00`000000Q[Gd08Jem00208Jem00300000029^?@0RKSd0080RKSd2P00000309:mm0030000002G
_o<0Ukoc00<0Ukoc00<0000009_1l`2K`O<00P2K`O<5000000<0X<?a0P0000030:C5l0@000001P2X
a^l00`000000ZlO^0:_7kP02000006H0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`010>oZa`00?P3_j/L2000005X0kn[700@0000008bak`2</Nl0S;7_>@00000308^hm0030000002>
^_@0S[[d0080S[[d0P00000409:mm0040000002G_o<0Ukoc09Nol`H000000`2L`O82000000<0X<?a
1@0000030:C5l0800000102Xa^l4000006T0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[7
0>oZa`010>oZa`00@03_j/L00`000000kn[70>oZa`1H0>oZa`<000000`2</^l00`000000RK7`08Va
l00208Val00300000027/?00Qk3`0080Qk3`00<0000008B_l@24[o400P24[o400`000000Pjoa08>_
l@0208>_l@0300000022[o80PZob0080PZob00<00000086`l`21/?<00P21/?<00`000000P[7c08:a
l`0308:al`0300000023/_<0Pk;c0080Pk;c00<0000008Fdm025]?@00P25]?@00`000000QkKd08Nf
m00208Nfm0800000102;^?@00`000000S[[d08jjm00208jjm0X000000`2H_o<2000000@0W<7b1@00
00030:33l@030000002TaO00Y<G`00<0Y<G`1@00001^0>oZa`030000003_j/L0kn[700T0kn[700<0
00000>oZa`3_j/L00@3_j/L00440kn[700<000000>oZa`3_j/L0F03_j/L00`000000S;;_08bbk`03
08bbk`0300000029/O00RK7`0080RK7`00<0000008N`l027/?000P27/?000`000000Q:oa08B_l@02
08B_l@0300000023[o40Pjoa0080Pjoa00<0000008:_lP22[o800P22[o800`000000PK3c086`l`02
086`l`0300000022/O<0P[7c0080P[7c00<0000008>bl`23/_<00`23/_<00`000000QKCd08Fdm002
08Fdm00400000027]_@0QkKd08Nfm0/000000`2@^o@00`000000Tkgc09>ml`0209>ml`8000000`2H
_o<6000000<0W<7b00<000000:33l@2P`o400`2P`o400`000000Y<G`0:C5l002000007<0kn[700<0
00000>oZa`3_j/L02@3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZa`1H
0>oZa`040000002</^l0S;;_08bbkc<000000`29]o@00`000000S;Wd08bim00208bim0030000002@
^o@0T;_d00<0T;_d00<0000009>ml`2C_O<00P2C_O<5000000<0V;oc00<0000009c1lP2L`O800`2L
`O800`000000X<?a0:33l@020:33l@@00000MP3_j/L00`000000kn[70>oZa`080>oZa`030000003_
j/L0kn[70040kn[700130>oZa`800000F@3_j/L3000000<0S;;_00<0000008Val029/O000P29/O00
0`000000Qk3`08N`l00208N`l00300000025/?40QK3a0080QK3a00<0000008B`l@24/?400P24/?40
0`000000Pk3b08>`lP0208>`lP0300000023/O80Pk7b0080Pk7b00<0000008>al`23/O<00P23/O<0
0`000000Q;?c08Bcl`0308Bcl`0300000026]?@0Q[Cd0080Q[Cd0P00000408Vgm0030000002<^O@0
S;Wd0080S;Wd00@00000092km02@^o@0T;_d1P00000309Bml`030000002H_o<0V;oc00<0V;oc00@0
000009c1lP2L`O80W<7b1P00001k0>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L0
0@3_j/L004D0kn[700<000000>oZa`3_j/L0E`3_j/L2000000@0S;;_00<0000008Val029/O000P29
/O000`000000Qk3`08N`l00208N`l00300000025/?40QK3a0080QK3a00<0000008B`l@24/?400P24
/?400`000000Pk3b08>`lP0208>`lP0300000023/O80Pk7b0080Pk7b00<0000008>al`23/O<00P23
/O<00`000000Q;?c08Bcl`0208Bcl`0300000026]?@0Q[Cd0080Q[Cd3`000003096kl`030000002D
_O<0U;gc00@0U;gc00@0000009Rol`2H_o<0V;oc1@0000220>oZa`030000003_j/L0kn[700L0kn[7
0@0000010>oZa`40kn[700160>oZa`030000003_j/L0kn[705P0kn[7<@00000308Nel`030000002:
]o@0R[Od0080R[Od00<0000008fim02=^O@00P2=^O@2000000@0TK_c00<0000009Bml`2D_O<00P2D
_O<5000008L0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[70@3_j/L004L0kn[700<00000
0>oZa`3_j/L0F03_j/L00`000000S;;_08bbk`0208bbk`030000002:/O00R[7`0080R[7`00<00000
08Ral028/O000P28/O000`000000Q[3a08J`l@0208J`l@0300000025/?40QK3a0080QK3a00<00000
08B`lP24/?800P24/?800`000000Q;7b08BalP0208BalP0300000024/_<0Q;;c0080Q;;c0P000003
08Jcl`8000001027]O<00`000000R[Od08Zgm00308Zgm0040000002=^O@0SKWd08fim0/00000S@3_
j/L00`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZa`00B03_j/L2000005T0kn[700<00000
08bbk`2</^l00P2</^l00`000000R[7`08Zal00208Zal00300000028/O00R;7`0080R;7`00<00000
08J`l@26/?400P26/?400`000000QK3a08F`l@0208F`l@0300000024/?80Q;3b0080Q;3b00<00000
08BalP24/O800P24/O8010000000Q;;c08Bbl`24/_<E000009T0kn[700<000000>oZa`3_j/L01@3_
j/L100000040kn[70@3_j/L004X0kn[700<000000>oZa`3_j/L0E`3_j/LV00000:l0kn[700<00000
0>oZa`3_j/L0103_j/L100000040kn[70@3_j/L004/0kn[700<000000>oZa`3_j/L0EP3_j/L00`00
0000kn[70>oZa`3B0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7001<0>oZa`03
0000003_j/L0kn[705D0kn[700<000000>oZa`3_j/L0d`3_j/L00`000000kn[70>oZa`030>oZa`40
00000@3_j/L10>oZa`00C@3_j/L2000005D0kn[700<000000>oZa`3_j/L0e03_j/L00`000000kn[7
0>oZa`030>oZa`4000000@3_j/L004l0kn[700<000000>oZa`3_j/L0DP3_j/L00`000000kn[70>oZ
a`3D0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00D03_j/L00`000000kn[70>oZa`1A
0>oZa`030000003_j/L0kn[70=D0kn[700<000000>oZa`3_j/L00P3_j/L100000040kn[7001A0>oZ
a`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L0eP3_j/L01@000000kn[70>oZa`3_j/L0
00000040kn[7001B0>oZa`800000D03_j/L00`000000kn[70>oZa`3G0>oZa`040000003_j/L0kn[7
00000040kn[7001D0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0e`3_j/L01000
0000kn[70>oZa`0000010>oZa`00E@3_j/L00`000000kn[70>oZa`1<0>oZa`030000003_j/L0kn[7
0=P0kn[700<000000>oZa`0000000@3_j/L005H0kn[700<000000>oZa`3_j/L0B`3_j/L00`000000
kn[70>oZa`3I0>oZa`4000000@3_j/L100000000E`3_j/L00`000000kn[70>oZa`1:0>oZa`030000
003_j/L0kn[70=X0kn[70P00000005P0kn[70P00001:0>oZa`030000003_j/L0kn[70=X0kn[70P00
000005X0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3K0>oZa`800000001K0>oZ
a`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0e`3_j/L400000080kn[7001L0>oZa`03
0000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0d`3_j/L4000000H0kn[7001M0>oZa`800000
A03_j/L00`000000kn[70>oZa`3?0>oZa`@000002P3_j/L005l0kn[700<000000>oZa`3_j/L0@@3_
j/L00`000000kn[70>oZa`3;0>oZa`@000003P3_j/L00600kn[700<000000>oZa`3_j/L0@03_j/L0
0`000000kn[70>oZa`370>oZa`@000004P3_j/L00640kn[700<000000>oZa`3_j/L0?`3_j/L00`00
0000kn[70>oZa`330>oZa`@000005P3_j/L00680kn[70P00000o0>oZa`030000003_j/L0kn[70<00
kn[70`00000J0>oZa`00I03_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0kn[70;`0kn[7
1000000M0>oZa`00I@3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[70;P0kn[71000
000Q0>oZa`00IP3_j/L00`000000kn[70>oZa`0j0>oZa`030000003_j/L0kn[70;@0kn[71000000U
0>oZa`00I`3_j/L2000003X0kn[700<000000>oZa`3_j/L0/03_j/L4000002T0kn[7001Y0>oZa`03
0000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0[03_j/L4000002d0kn[7001Z0>oZa`030000
003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0Z03_j/L400000340kn[7001[0>oZa`030000003_
j/L0kn[703D0kn[700<000000>oZa`3_j/L0Y@3_j/L3000003D0kn[7001/0>oZa`800000=@3_j/L0
0`000000kn[70>oZa`2Q0>oZa`@00000>03_j/L006h0kn[700<000000>oZa`3_j/L0<P3_j/L00`00
0000kn[70>oZa`2M0>oZa`@00000?03_j/L006l0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000
kn[70>oZa`2I0>oZa`@00000@03_j/L00700kn[700<000000>oZa`3_j/L0<03_j/L00`000000kn[7
0>oZa`2E0>oZa`@00000A03_j/L00740kn[70P00000`0>oZa`030000003_j/L0kn[70940kn[71000
00180>oZa`00L`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708d0kn[71000001<
0>oZa`00M03_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708T0kn[71000001@0>oZ
a`00M@3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708H0kn[70`00001D0>oZa`00
MP3_j/L2000002/0kn[700<000000>oZa`3_j/L0PP3_j/L4000005L0kn[7001h0>oZa`030000003_
j/L0kn[702P0kn[700<000000>oZa`3_j/L0OP3_j/L4000005/0kn[7001i0>oZa`030000003_j/L0
kn[702L0kn[700<000000>oZa`3_j/L0NP3_j/L4000005l0kn[7001j0>oZa`030000003_j/L0kn[7
02H0kn[700<000000>oZa`3_j/L0MP3_j/L4000006<0kn[7001k0>oZa`8000009P3_j/L00`000000
kn[70>oZa`1b0>oZa`@00000I`3_j/L007d0kn[700<000000>oZa`3_j/L08`3_j/L00`000000kn[7
0>oZa`1^0>oZa`@00000J`3_j/L007h0kn[700<000000>oZa`3_j/L08P3_j/L00`000000kn[70>oZ
a`1[0>oZa`<00000K`3_j/L007l0kn[700<000000>oZa`3_j/L08@3_j/L00`000000kn[70>oZa`1W
0>oZa`@00000LP3_j/L00800kn[70P00000Q0>oZa`030000003_j/L0kn[706<0kn[71000001f0>oZ
a`00PP3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705l0kn[71000001j0>oZa`00
P`3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705/0kn[71000001n0>oZa`00Q03_
j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705L0kn[7100000220>oZa`00Q@3_j/L2
000001`0kn[700<000000>oZa`3_j/L0D`3_j/L4000008H0kn[700270>oZa`030000003_j/L0kn[7
01T0kn[700<000000>oZa`3_j/L0D03_j/L3000008X0kn[700280>oZa`030000003_j/L0kn[701P0
kn[700<000000>oZa`3_j/L0C03_j/L4000008d0kn[700290>oZa`030000003_j/L0kn[701L0kn[7
00<000000>oZa`3_j/L0B03_j/L400000940kn[7002:0>oZa`030000003_j/L0kn[701D0kn[700<0
00000>oZa`3_j/L0A@3_j/L4000009D0kn[7002;0>oZa`8000005@3_j/L00`000000kn[70>oZa`11
0>oZa`@00000V@3_j/L008d0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`0m0>oZ
a`@00000W@3_j/L008h0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZa`0i0>oZa`@0
0000X@3_j/L008l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0f0>oZa`<00000
Y@3_j/L00900kn[70P00000@0>oZa`030000003_j/L0kn[70380kn[71000002X0>oZa`00TP3_j/L0
0`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702h0kn[71000002/0>oZa`00T`3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702X0kn[71000002`0>oZa`00U03_j/L00`000000
kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[71000002d0>oZa`00U@3_j/L2000000/0kn[7
00<000000>oZa`3_j/L08P3_j/L400000;P0kn[7002G0>oZa`030000003_j/L0kn[700P0kn[700<0
00000>oZa`3_j/L07P3_j/L400000;`0kn[7002H0>oZa`030000003_j/L0kn[700L0kn[700<00000
0>oZa`3_j/L06P3_j/L400000<00kn[7002I0>oZa`030000003_j/L0kn[700H0kn[700<000000>oZ
a`3_j/L05`3_j/L300000<@0kn[7002J0>oZa`8000001P3_j/L00`000000kn[70>oZa`0C0>oZa`@0
0000a`3_j/L009`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?0>oZa`@00000
b`3_j/L009d0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZa`@00000c`3_
j/L009h0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000d`3_j/L009l0kn[70P000000
0`3_j/L000000>oZa`040>oZa`@00000e`3_j/L00:40kn[70P0000000`3_j/L00000000000020000
0=/0kn[7002R0>oZa`800000g`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 386.125}, {313, 0}} -> {-0.0364059, 0.0357771, \
0.00204908, 0.00204908}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.59324e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.44535 .08183 -10.7564 -9 ]
[.44535 .08183 1.24358 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -12 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -12 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -12 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(10)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(20)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(30)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(40)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.558 .702 .936 r
.39664 .61383 .4045 .62143 .41762 .62054 .40978 .61295 Metetra
.551 .7 .939 r
.40978 .61295 .41762 .62054 .43081 .61978 .42301 .61221 Metetra
.545 .699 .941 r
.42301 .61221 .43081 .61978 .4441 .61913 .43633 .61158 Metetra
.541 .699 .942 r
.43633 .61158 .4441 .61913 .45747 .61853 .44973 .61102 Metetra
.538 .7 .944 r
.44973 .61102 .45747 .61853 .47094 .61795 .46323 .61049 Metetra
.538 .702 .946 r
.46323 .61049 .47094 .61795 .4845 .61735 .47683 .60995 Metetra
.539 .705 .947 r
.47683 .60995 .4845 .61735 .49815 .61668 .49052 .60934 Metetra
.542 .709 .949 r
.49052 .60934 .49815 .61668 .51191 .61589 .50431 .60862 Metetra
.547 .714 .95 r
.50431 .60862 .51191 .61589 .52576 .61494 .5182 .60774 Metetra
.554 .719 .95 r
.5182 .60774 .52576 .61494 .5397 .61378 .53218 .60665 Metetra
.563 .726 .95 r
.53218 .60665 .5397 .61378 .55373 .61238 .54626 .60531 Metetra
.573 .732 .95 r
.54626 .60531 .55373 .61238 .56786 .61069 .56043 .60368 Metetra
.584 .739 .949 r
.56043 .60368 .56786 .61069 .58207 .60869 .57469 .60172 Metetra
.596 .745 .948 r
.57469 .60172 .58207 .60869 .59636 .60634 .58903 .59942 Metetra
.608 .752 .946 r
.58903 .59942 .59636 .60634 .61074 .60363 .60346 .59673 Metetra
.621 .758 .944 r
.60346 .59673 .61074 .60363 .62519 .60055 .61797 .59366 Metetra
.633 .763 .941 r
.61797 .59366 .62519 .60055 .63971 .59707 .63254 .59019 Metetra
.645 .768 .938 r
.63254 .59019 .63971 .59707 .6543 .59321 .64719 .58631 Metetra
.656 .772 .935 r
.64719 .58631 .6543 .59321 .66896 .58897 .6619 .58203 Metetra
.667 .776 .931 r
.6619 .58203 .66896 .58897 .68367 .58435 .67667 .57737 Metetra
.676 .778 .927 r
.67667 .57737 .68367 .58435 .69844 .57937 .6915 .57233 Metetra
.685 .78 .923 r
.6915 .57233 .69844 .57937 .71327 .57405 .70638 .56694 Metetra
.693 .782 .919 r
.70638 .56694 .71327 .57405 .72814 .56842 .72132 .56122 Metetra
.7 .783 .916 r
.72132 .56122 .72814 .56842 .74307 .56249 .7363 .5552 Metetra
.705 .783 .912 r
.7363 .5552 .74307 .56249 .75804 .5563 .75133 .5489 Metetra
.71 .783 .909 r
.75133 .5489 .75804 .5563 .77306 .54988 .76641 .54236 Metetra
.714 .782 .905 r
.76641 .54236 .77306 .54988 .78813 .54325 .78154 .53562 Metetra
.717 .781 .903 r
.78154 .53562 .78813 .54325 .80325 .53645 .79672 .52869 Metetra
.72 .78 .9 r
.79672 .52869 .80325 .53645 .81842 .5295 .81194 .52162 Metetra
.721 .778 .898 r
.81194 .52162 .81842 .5295 .83363 .52244 .82722 .51444 Metetra
.722 .777 .896 r
.82722 .51444 .83363 .52244 .8489 .5153 .84254 .50717 Metetra
.722 .775 .894 r
.84254 .50717 .8489 .5153 .86423 .50809 .85792 .49984 Metetra
.722 .773 .893 r
.85792 .49984 .86423 .50809 .87961 .50085 .87336 .49248 Metetra
.722 .771 .892 r
.87336 .49248 .87961 .50085 .89505 .4936 .88886 .4851 Metetra
.721 .769 .891 r
.88886 .4851 .89505 .4936 .91055 .48635 .90442 .47774 Metetra
.719 .767 .89 r
.90442 .47774 .91055 .48635 .92612 .47913 .92005 .4704 Metetra
.718 .765 .89 r
.92005 .4704 .92612 .47913 .94175 .47194 .93575 .46311 Metetra
.716 .763 .89 r
.93575 .46311 .94175 .47194 .95746 .4648 .95151 .45588 Metetra
.714 .761 .89 r
.95151 .45588 .95746 .4648 .97324 .45773 .96736 .44871 Metetra
.557 .701 .936 r
.38871 .60615 .39664 .61383 .40978 .61295 .40188 .60527 Metetra
.549 .699 .938 r
.40188 .60527 .40978 .61295 .42301 .61221 .41514 .60454 Metetra
.543 .698 .941 r
.41514 .60454 .42301 .61221 .43633 .61158 .42849 .60394 Metetra
.538 .698 .943 r
.42849 .60394 .43633 .61158 .44973 .61102 .44193 .60343 Metetra
.535 .698 .944 r
.44193 .60343 .44973 .61102 .46323 .61049 .45546 .60295 Metetra
.534 .7 .946 r
.45546 .60295 .46323 .61049 .47683 .60995 .46909 .60247 Metetra
.535 .703 .948 r
.46909 .60247 .47683 .60995 .49052 .60934 .48282 .60192 Metetra
.538 .707 .949 r
.48282 .60192 .49052 .60934 .50431 .60862 .49664 .60127 Metetra
.543 .712 .95 r
.49664 .60127 .50431 .60862 .5182 .60774 .51057 .60046 Metetra
.55 .718 .951 r
.51057 .60046 .5182 .60774 .53218 .60665 .52459 .59945 Metetra
.559 .724 .951 r
.52459 .59945 .53218 .60665 .54626 .60531 .53871 .59818 Metetra
.569 .731 .951 r
.53871 .59818 .54626 .60531 .56043 .60368 .55293 .59661 Metetra
.58 .738 .95 r
.55293 .59661 .56043 .60368 .57469 .60172 .56724 .59471 Metetra
.593 .745 .949 r
.56724 .59471 .57469 .60172 .58903 .59942 .58163 .59244 Metetra
.606 .752 .947 r
.58163 .59244 .58903 .59942 .60346 .59673 .59611 .58979 Metetra
.619 .758 .945 r
.59611 .58979 .60346 .59673 .61797 .59366 .61067 .58673 Metetra
.632 .764 .942 r
.61067 .58673 .61797 .59366 .63254 .59019 .6253 .58326 Metetra
.644 .769 .939 r
.6253 .58326 .63254 .59019 .64719 .58631 .64 .57937 Metetra
.656 .773 .935 r
.64 .57937 .64719 .58631 .6619 .58203 .65477 .57506 Metetra
.667 .777 .931 r
.65477 .57506 .6619 .58203 .67667 .57737 .6696 .57035 Metetra
.677 .779 .927 r
.6696 .57035 .67667 .57737 .6915 .57233 .68448 .56525 Metetra
.686 .782 .923 r
.68448 .56525 .6915 .57233 .70638 .56694 .69943 .55978 Metetra
.694 .783 .919 r
.69943 .55978 .70638 .56694 .72132 .56122 .71442 .55397 Metetra
.701 .784 .915 r
.71442 .55397 .72132 .56122 .7363 .5552 .72946 .54785 Metetra
.707 .784 .912 r
.72946 .54785 .7363 .5552 .75133 .5489 .74455 .54145 Metetra
.712 .784 .908 r
.74455 .54145 .75133 .5489 .76641 .54236 .75969 .53479 Metetra
.716 .783 .905 r
.75969 .53479 .76641 .54236 .78154 .53562 .77488 .52792 Metetra
.719 .782 .902 r
.77488 .52792 .78154 .53562 .79672 .52869 .79012 .52087 Metetra
.721 .781 .899 r
.79012 .52087 .79672 .52869 .81194 .52162 .8054 .51367 Metetra
.723 .779 .897 r
.8054 .51367 .81194 .52162 .82722 .51444 .82073 .50635 Metetra
.724 .777 .895 r
.82073 .50635 .82722 .51444 .84254 .50717 .83612 .49895 Metetra
.724 .775 .894 r
.83612 .49895 .84254 .50717 .85792 .49984 .85156 .49149 Metetra
.724 .774 .892 r
.85156 .49149 .85792 .49984 .87336 .49248 .86706 .484 Metetra
.723 .771 .891 r
.86706 .484 .87336 .49248 .88886 .4851 .88261 .47651 Metetra
.722 .769 .89 r
.88261 .47651 .88886 .4851 .90442 .47774 .89823 .46903 Metetra
.72 .767 .89 r
.89823 .46903 .90442 .47774 .92005 .4704 .91392 .46158 Metetra
.719 .765 .889 r
.91392 .46158 .92005 .4704 .93575 .46311 .92968 .45418 Metetra
.717 .763 .889 r
.92968 .45418 .93575 .46311 .95151 .45588 .9455 .44684 Metetra
.715 .761 .889 r
.9455 .44684 .95151 .45588 .96736 .44871 .96141 .43957 Metetra
.555 .7 .936 r
.3807 .59837 .38871 .60615 .40188 .60527 .39391 .59749 Metetra
.547 .698 .938 r
.39391 .59749 .40188 .60527 .41514 .60454 .4072 .59679 Metetra
.541 .696 .941 r
.4072 .59679 .41514 .60454 .42849 .60394 .42058 .59621 Metetra
.535 .696 .943 r
.42058 .59621 .42849 .60394 .44193 .60343 .43405 .59574 Metetra
.532 .696 .945 r
.43405 .59574 .44193 .60343 .45546 .60295 .44761 .59532 Metetra
.53 .698 .946 r
.44761 .59532 .45546 .60295 .46909 .60247 .46127 .5949 Metetra
.531 .701 .948 r
.46127 .5949 .46909 .60247 .48282 .60192 .47504 .59442 Metetra
.533 .705 .95 r
.47504 .59442 .48282 .60192 .49664 .60127 .4889 .59385 Metetra
.538 .71 .951 r
.4889 .59385 .49664 .60127 .51057 .60046 .50287 .59312 Metetra
.545 .716 .952 r
.50287 .59312 .51057 .60046 .52459 .59945 .51693 .59218 Metetra
.554 .722 .952 r
.51693 .59218 .52459 .59945 .53871 .59818 .5311 .59098 Metetra
.565 .73 .952 r
.5311 .59098 .53871 .59818 .55293 .59661 .54536 .58948 Metetra
.577 .737 .951 r
.54536 .58948 .55293 .59661 .56724 .59471 .55971 .58764 Metetra
.59 .744 .95 r
.55971 .58764 .56724 .59471 .58163 .59244 .57415 .58542 Metetra
.603 .751 .948 r
.57415 .58542 .58163 .59244 .59611 .58979 .58868 .5828 Metetra
.617 .758 .946 r
.58868 .5828 .59611 .58979 .61067 .58673 .60329 .57976 Metetra
.63 .764 .943 r
.60329 .57976 .61067 .58673 .6253 .58326 .61798 .57629 Metetra
.643 .769 .94 r
.61798 .57629 .6253 .58326 .64 .57937 .63274 .57239 Metetra
.655 .774 .936 r
.63274 .57239 .64 .57937 .65477 .57506 .64756 .56805 Metetra
.667 .778 .932 r
.64756 .56805 .65477 .57506 .6696 .57035 .66245 .56329 Metetra
.677 .781 .928 r
.66245 .56329 .6696 .57035 .68448 .56525 .6774 .55813 Metetra
.687 .783 .924 r
.6774 .55813 .68448 .56525 .69943 .55978 .6924 .55258 Metetra
.695 .784 .92 r
.6924 .55258 .69943 .55978 .71442 .55397 .70745 .54668 Metetra
.702 .785 .915 r
.70745 .54668 .71442 .55397 .72946 .54785 .72256 .54046 Metetra
.708 .785 .912 r
.72256 .54046 .72946 .54785 .74455 .54145 .73771 .53394 Metetra
.713 .785 .908 r
.73771 .53394 .74455 .54145 .75969 .53479 .75291 .52716 Metetra
.718 .784 .905 r
.75291 .52716 .75969 .53479 .77488 .52792 .76815 .52016 Metetra
.721 .783 .901 r
.76815 .52016 .77488 .52792 .79012 .52087 .78345 .51298 Metetra
.723 .781 .899 r
.78345 .51298 .79012 .52087 .8054 .51367 .79879 .50564 Metetra
.725 .78 .896 r
.79879 .50564 .8054 .51367 .82073 .50635 .81418 .49819 Metetra
.725 .778 .894 r
.81418 .49819 .82073 .50635 .83612 .49895 .82963 .49065 Metetra
.726 .776 .893 r
.82963 .49065 .83612 .49895 .85156 .49149 .84513 .48306 Metetra
.725 .774 .891 r
.84513 .48306 .85156 .49149 .86706 .484 .86068 .47544 Metetra
.724 .772 .89 r
.86068 .47544 .86706 .484 .88261 .47651 .8763 .46781 Metetra
.723 .77 .889 r
.8763 .46781 .88261 .47651 .89823 .46903 .89198 .46021 Metetra
.722 .767 .889 r
.89198 .46021 .89823 .46903 .91392 .46158 .90773 .45265 Metetra
.72 .765 .889 r
.90773 .45265 .91392 .46158 .92968 .45418 .92354 .44514 Metetra
.718 .763 .888 r
.92354 .44514 .92968 .45418 .9455 .44684 .93943 .43769 Metetra
.715 .761 .888 r
.93943 .43769 .9455 .44684 .96141 .43957 .9554 .43033 Metetra
.554 .699 .936 r
.37263 .59051 .3807 .59837 .39391 .59749 .38587 .58963 Metetra
.546 .696 .938 r
.38587 .58963 .39391 .59749 .4072 .59679 .39919 .58894 Metetra
.538 .695 .94 r
.39919 .58894 .4072 .59679 .42058 .59621 .41259 .58839 Metetra
.532 .694 .943 r
.41259 .58839 .42058 .59621 .43405 .59574 .4261 .58796 Metetra
.528 .694 .945 r
.4261 .58796 .43405 .59574 .44761 .59532 .43969 .58759 Metetra
.526 .696 .947 r
.43969 .58759 .44761 .59532 .46127 .5949 .45339 .58724 Metetra
.526 .699 .948 r
.45339 .58724 .46127 .5949 .47504 .59442 .46719 .58684 Metetra
.529 .703 .95 r
.46719 .58684 .47504 .59442 .4889 .59385 .48109 .58634 Metetra
.533 .708 .951 r
.48109 .58634 .4889 .59385 .50287 .59312 .49509 .58569 Metetra
.54 .714 .952 r
.49509 .58569 .50287 .59312 .51693 .59218 .50919 .58484 Metetra
.55 .721 .953 r
.50919 .58484 .51693 .59218 .5311 .59098 .5234 .58372 Metetra
.56 .728 .953 r
.5234 .58372 .5311 .59098 .54536 .58948 .53771 .58229 Metetra
.573 .736 .953 r
.53771 .58229 .54536 .58948 .55971 .58764 .55211 .58051 Metetra
.586 .743 .951 r
.55211 .58051 .55971 .58764 .57415 .58542 .5666 .57835 Metetra
.6 .751 .95 r
.5666 .57835 .57415 .58542 .58868 .5828 .58118 .57577 Metetra
.614 .758 .947 r
.58118 .57577 .58868 .5828 .60329 .57976 .59585 .57275 Metetra
.628 .764 .944 r
.59585 .57275 .60329 .57976 .61798 .57629 .61059 .56929 Metetra
.642 .77 .941 r
.61059 .56929 .61798 .57629 .63274 .57239 .6254 .56537 Metetra
.655 .775 .937 r
.6254 .56537 .63274 .57239 .64756 .56805 .64029 .56101 Metetra
.667 .779 .933 r
.64029 .56101 .64756 .56805 .66245 .56329 .65523 .5562 Metetra
.678 .782 .928 r
.65523 .5562 .66245 .56329 .6774 .55813 .67024 .55097 Metetra
.688 .784 .924 r
.67024 .55097 .6774 .55813 .6924 .55258 .6853 .54535 Metetra
.696 .785 .92 r
.6853 .54535 .6924 .55258 .70745 .54668 .70042 .53935 Metetra
.704 .786 .915 r
.70042 .53935 .70745 .54668 .72256 .54046 .71558 .53301 Metetra
.71 .786 .911 r
.71558 .53301 .72256 .54046 .73771 .53394 .73079 .52638 Metetra
.715 .786 .908 r
.73079 .52638 .73771 .53394 .75291 .52716 .74605 .51947 Metetra
.719 .785 .904 r
.74605 .51947 .75291 .52716 .76815 .52016 .76136 .51234 Metetra
.723 .784 .901 r
.76136 .51234 .76815 .52016 .78345 .51298 .77671 .50501 Metetra
.725 .782 .898 r
.77671 .50501 .78345 .51298 .79879 .50564 .79211 .49754 Metetra
.726 .78 .896 r
.79211 .49754 .79879 .50564 .81418 .49819 .80757 .48994 Metetra
.727 .779 .894 r
.80757 .48994 .81418 .49819 .82963 .49065 .82307 .48226 Metetra
.727 .776 .892 r
.82307 .48226 .82963 .49065 .84513 .48306 .83863 .47453 Metetra
.727 .774 .89 r
.83863 .47453 .84513 .48306 .86068 .47544 .85424 .46677 Metetra
.726 .772 .889 r
.85424 .46677 .86068 .47544 .8763 .46781 .86992 .45902 Metetra
.725 .77 .889 r
.86992 .45902 .8763 .46781 .89198 .46021 .88566 .45129 Metetra
.723 .767 .888 r
.88566 .45129 .89198 .46021 .90773 .45265 .90147 .44361 Metetra
.721 .765 .888 r
.90147 .44361 .90773 .45265 .92354 .44514 .91734 .43599 Metetra
.719 .763 .888 r
.91734 .43599 .92354 .44514 .93943 .43769 .9333 .42844 Metetra
.716 .761 .888 r
.9333 .42844 .93943 .43769 .9554 .43033 .94933 .42098 Metetra
.553 .698 .936 r
.36449 .58255 .37263 .59051 .38587 .58963 .37775 .58167 Metetra
.544 .695 .938 r
.37775 .58167 .38587 .58963 .39919 .58894 .3911 .58099 Metetra
.536 .693 .94 r
.3911 .58099 .39919 .58894 .41259 .58839 .40454 .58047 Metetra
.53 .692 .943 r
.40454 .58047 .41259 .58839 .4261 .58796 .41807 .58008 Metetra
.525 .692 .945 r
.41807 .58008 .4261 .58796 .43969 .58759 .4317 .57977 Metetra
.522 .694 .947 r
.4317 .57977 .43969 .58759 .45339 .58724 .44543 .57948 Metetra
.522 .696 .949 r
.44543 .57948 .45339 .58724 .46719 .58684 .45926 .57916 Metetra
.524 .7 .95 r
.45926 .57916 .46719 .58684 .48109 .58634 .4732 .57875 Metetra
.528 .705 .952 r
.4732 .57875 .48109 .58634 .49509 .58569 .48724 .57819 Metetra
.535 .712 .953 r
.48724 .57819 .49509 .58569 .50919 .58484 .50138 .57743 Metetra
.544 .719 .954 r
.50138 .57743 .50919 .58484 .5234 .58372 .51563 .57639 Metetra
.556 .726 .954 r
.51563 .57639 .5234 .58372 .53771 .58229 .52998 .57505 Metetra
.568 .735 .954 r
.52998 .57505 .53771 .58229 .55211 .58051 .54443 .57334 Metetra
.582 .743 .953 r
.54443 .57334 .55211 .58051 .5666 .57835 .55897 .57123 Metetra
.597 .751 .951 r
.55897 .57123 .5666 .57835 .58118 .57577 .57361 .5687 Metetra
.612 .758 .949 r
.57361 .5687 .58118 .57577 .59585 .57275 .58832 .56571 Metetra
.626 .765 .946 r
.58832 .56571 .59585 .57275 .61059 .56929 .60312 .56225 Metetra
.641 .771 .942 r
.60312 .56225 .61059 .56929 .6254 .56537 .61799 .55832 Metetra
.654 .776 .938 r
.61799 .55832 .6254 .56537 .64029 .56101 .63294 .55393 Metetra
.667 .78 .934 r
.63294 .55393 .64029 .56101 .65523 .5562 .64794 .54907 Metetra
.678 .783 .929 r
.64794 .54907 .65523 .5562 .67024 .55097 .66301 .54378 Metetra
.688 .785 .924 r
.66301 .54378 .67024 .55097 .6853 .54535 .67813 .53807 Metetra
.697 .787 .92 r
.67813 .53807 .6853 .54535 .70042 .53935 .69331 .53197 Metetra
.705 .787 .915 r
.69331 .53197 .70042 .53935 .71558 .53301 .70853 .52552 Metetra
.712 .788 .911 r
.70853 .52552 .71558 .53301 .73079 .52638 .7238 .51876 Metetra
.717 .787 .907 r
.7238 .51876 .73079 .52638 .74605 .51947 .73913 .51172 Metetra
.721 .786 .903 r
.73913 .51172 .74605 .51947 .76136 .51234 .75449 .50445 Metetra
.724 .785 .9 r
.75449 .50445 .76136 .51234 .77671 .50501 .76991 .49698 Metetra
.727 .783 .897 r
.76991 .49698 .77671 .50501 .79211 .49754 .78537 .48935 Metetra
.728 .781 .895 r
.78537 .48935 .79211 .49754 .80757 .48994 .80088 .48161 Metetra
.729 .779 .893 r
.80088 .48161 .80757 .48994 .82307 .48226 .81644 .47378 Metetra
.729 .777 .891 r
.81644 .47378 .82307 .48226 .83863 .47453 .83206 .46591 Metetra
.728 .775 .89 r
.83206 .46591 .83863 .47453 .85424 .46677 .84774 .45801 Metetra
.727 .772 .888 r
.84774 .45801 .85424 .46677 .86992 .45902 .86347 .45012 Metetra
.726 .77 .888 r
.86347 .45012 .86992 .45902 .88566 .45129 .87927 .44226 Metetra
.724 .767 .887 r
.87927 .44226 .88566 .45129 .90147 .44361 .89514 .43446 Metetra
.722 .765 .887 r
.89514 .43446 .90147 .44361 .91734 .43599 .91108 .42672 Metetra
.719 .763 .887 r
.91108 .42672 .91734 .43599 .9333 .42844 .9271 .41907 Metetra
.717 .761 .887 r
.9271 .41907 .9333 .42844 .94933 .42098 .94319 .4115 Metetra
.553 .697 .935 r
.35627 .5745 .36449 .58255 .37775 .58167 .36957 .57361 Metetra
.543 .694 .938 r
.36957 .57361 .37775 .58167 .3911 .58099 .38294 .57294 Metetra
.534 .692 .94 r
.38294 .57294 .3911 .58099 .40454 .58047 .39641 .57245 Metetra
.527 .69 .943 r
.39641 .57245 .40454 .58047 .41807 .58008 .40997 .57211 Metetra
.521 .69 .945 r
.40997 .57211 .41807 .58008 .4317 .57977 .42363 .57185 Metetra
.518 .691 .947 r
.42363 .57185 .4317 .57977 .44543 .57948 .43739 .57164 Metetra
.517 .694 .949 r
.43739 .57164 .44543 .57948 .45926 .57916 .45126 .5714 Metetra
.518 .698 .951 r
.45126 .5714 .45926 .57916 .4732 .57875 .46523 .57108 Metetra
.523 .703 .952 r
.46523 .57108 .4732 .57875 .48724 .57819 .47931 .57061 Metetra
.53 .709 .954 r
.47931 .57061 .48724 .57819 .50138 .57743 .49349 .56994 Metetra
.539 .717 .955 r
.49349 .56994 .50138 .57743 .51563 .57639 .50778 .569 Metetra
.55 .725 .955 r
.50778 .569 .51563 .57639 .52998 .57505 .52218 .56774 Metetra
.564 .733 .955 r
.52218 .56774 .52998 .57505 .54443 .57334 .53667 .56611 Metetra
.578 .742 .954 r
.53667 .56611 .54443 .57334 .55897 .57123 .55126 .56407 Metetra
.593 .75 .952 r
.55126 .56407 .55897 .57123 .57361 .5687 .56595 .56158 Metetra
.609 .758 .95 r
.56595 .56158 .57361 .5687 .58832 .56571 .58072 .55862 Metetra
.625 .765 .947 r
.58072 .55862 .58832 .56571 .60312 .56225 .59558 .55518 Metetra
.64 .771 .943 r
.59558 .55518 .60312 .56225 .61799 .55832 .61051 .55124 Metetra
.654 .777 .939 r
.61051 .55124 .61799 .55832 .63294 .55393 .62551 .54682 Metetra
.667 .781 .934 r
.62551 .54682 .63294 .55393 .64794 .54907 .64057 .54191 Metetra
.679 .784 .93 r
.64057 .54191 .64794 .54907 .66301 .54378 .6557 .53655 Metetra
.689 .787 .925 r
.6557 .53655 .66301 .54378 .67813 .53807 .67089 .53075 Metetra
.699 .788 .92 r
.67089 .53075 .67813 .53807 .69331 .53197 .68612 .52455 Metetra
.707 .789 .915 r
.68612 .52455 .69331 .53197 .70853 .52552 .70141 .51799 Metetra
.714 .789 .911 r
.70141 .51799 .70853 .52552 .7238 .51876 .71675 .51109 Metetra
.719 .788 .907 r
.71675 .51109 .7238 .51876 .73913 .51172 .73213 .50391 Metetra
.723 .787 .903 r
.73213 .50391 .73913 .51172 .75449 .50445 .74756 .49649 Metetra
.727 .786 .899 r
.74756 .49649 .75449 .50445 .76991 .49698 .76303 .48887 Metetra
.729 .784 .896 r
.76303 .48887 .76991 .49698 .78537 .48935 .77855 .48109 Metetra
.73 .782 .894 r
.77855 .48109 .78537 .48935 .80088 .48161 .79413 .47319 Metetra
.731 .78 .892 r
.79413 .47319 .80088 .48161 .81644 .47378 .80975 .46521 Metetra
.731 .777 .89 r
.80975 .46521 .81644 .47378 .83206 .46591 .82543 .45719 Metetra
.73 .775 .889 r
.82543 .45719 .83206 .46591 .84774 .45801 .84116 .44914 Metetra
.729 .772 .887 r
.84116 .44914 .84774 .45801 .86347 .45012 .85696 .44112 Metetra
.727 .77 .887 r
.85696 .44112 .86347 .45012 .87927 .44226 .87282 .43313 Metetra
.725 .767 .886 r
.87282 .43313 .87927 .44226 .89514 .43446 .88875 .4252 Metetra
.723 .765 .886 r
.88875 .4252 .89514 .43446 .91108 .42672 .90475 .41734 Metetra
.72 .763 .886 r
.90475 .41734 .91108 .42672 .9271 .41907 .92083 .40958 Metetra
.718 .761 .886 r
.92083 .40958 .9271 .41907 .94319 .4115 .93699 .40191 Metetra
.552 .696 .935 r
.34798 .56634 .35627 .5745 .36957 .57361 .3613 .56545 Metetra
.541 .693 .938 r
.3613 .56545 .36957 .57361 .38294 .57294 .37471 .56479 Metetra
.532 .69 .94 r
.37471 .56479 .38294 .57294 .39641 .57245 .38821 .56433 Metetra
.524 .688 .942 r
.38821 .56433 .39641 .57245 .40997 .57211 .4018 .56403 Metetra
.517 .688 .945 r
.4018 .56403 .40997 .57211 .42363 .57185 .41549 .56384 Metetra
.513 .689 .947 r
.41549 .56384 .42363 .57185 .43739 .57164 .42928 .56369 Metetra
.512 .691 .949 r
.42928 .56369 .43739 .57164 .45126 .5714 .44318 .56354 Metetra
.513 .695 .951 r
.44318 .56354 .45126 .5714 .46523 .57108 .45718 .56332 Metetra
.517 .7 .953 r
.45718 .56332 .46523 .57108 .47931 .57061 .4713 .56295 Metetra
.524 .707 .954 r
.4713 .56295 .47931 .57061 .49349 .56994 .48552 .56238 Metetra
.533 .714 .955 r
.48552 .56238 .49349 .56994 .50778 .569 .49985 .56154 Metetra
.545 .723 .956 r
.49985 .56154 .50778 .569 .52218 .56774 .51429 .56038 Metetra
.559 .732 .956 r
.51429 .56038 .52218 .56774 .53667 .56611 .52884 .55883 Metetra
.574 .741 .955 r
.52884 .55883 .53667 .56611 .55126 .56407 .54348 .55686 Metetra
.59 .75 .954 r
.54348 .55686 .55126 .56407 .56595 .56158 .55821 .55443 Metetra
.606 .758 .951 r
.55821 .55443 .56595 .56158 .58072 .55862 .57304 .55151 Metetra
.622 .766 .948 r
.57304 .55151 .58072 .55862 .59558 .55518 .58795 .54808 Metetra
.638 .772 .944 r
.58795 .54808 .59558 .55518 .61051 .55124 .60294 .54413 Metetra
.653 .778 .94 r
.60294 .54413 .61051 .55124 .62551 .54682 .618 .53968 Metetra
.667 .782 .935 r
.618 .53968 .62551 .54682 .64057 .54191 .63313 .53472 Metetra
.679 .786 .93 r
.63313 .53472 .64057 .54191 .6557 .53655 .64832 .52929 Metetra
.691 .788 .925 r
.64832 .52929 .6557 .53655 .67089 .53075 .66357 .5234 Metetra
.7 .79 .92 r
.66357 .5234 .67089 .53075 .68612 .52455 .67886 .51709 Metetra
.709 .79 .915 r
.67886 .51709 .68612 .52455 .70141 .51799 .69421 .5104 Metetra
.715 .79 .91 r
.69421 .5104 .70141 .51799 .71675 .51109 .70961 .50337 Metetra
.721 .79 .906 r
.70961 .50337 .71675 .51109 .73213 .50391 .72506 .49605 Metetra
.725 .788 .902 r
.72506 .49605 .73213 .50391 .74756 .49649 .74055 .48847 Metetra
.729 .787 .899 r
.74055 .48847 .74756 .49649 .76303 .48887 .75608 .48069 Metetra
.731 .785 .896 r
.75608 .48069 .76303 .48887 .77855 .48109 .77167 .47275 Metetra
.732 .783 .893 r
.77167 .47275 .77855 .48109 .79413 .47319 .7873 .46469 Metetra
.733 .78 .891 r
.7873 .46469 .79413 .47319 .80975 .46521 .80299 .45655 Metetra
.733 .778 .889 r
.80299 .45655 .80975 .46521 .82543 .45719 .81873 .44836 Metetra
.732 .775 .887 r
.81873 .44836 .82543 .45719 .84116 .44914 .83452 .44017 Metetra
.73 .773 .886 r
.83452 .44017 .84116 .44914 .85696 .44112 .85038 .432 Metetra
.729 .77 .886 r
.85038 .432 .85696 .44112 .87282 .43313 .8663 .42387 Metetra
.727 .767 .885 r
.8663 .42387 .87282 .43313 .88875 .4252 .88229 .41581 Metetra
.724 .765 .885 r
.88229 .41581 .88875 .4252 .90475 .41734 .89836 .40784 Metetra
.721 .763 .885 r
.89836 .40784 .90475 .41734 .92083 .40958 .9145 .39996 Metetra
.718 .76 .885 r
.9145 .39996 .92083 .40958 .93699 .40191 .93072 .3922 Metetra
.551 .695 .935 r
.33961 .5581 .34798 .56634 .3613 .56545 .35297 .55719 Metetra
.54 .691 .937 r
.35297 .55719 .3613 .56545 .37471 .56479 .36641 .55654 Metetra
.53 .688 .94 r
.36641 .55654 .37471 .56479 .38821 .56433 .37994 .5561 Metetra
.521 .686 .942 r
.37994 .5561 .38821 .56433 .4018 .56403 .39356 .55584 Metetra
.514 .686 .945 r
.39356 .55584 .4018 .56403 .41549 .56384 .40727 .55571 Metetra
.509 .686 .947 r
.40727 .55571 .41549 .56384 .42928 .56369 .4211 .55565 Metetra
.506 .688 .949 r
.4211 .55565 .42928 .56369 .44318 .56354 .43502 .55559 Metetra
.507 .692 .951 r
.43502 .55559 .44318 .56354 .45718 .56332 .44906 .55546 Metetra
.511 .697 .953 r
.44906 .55546 .45718 .56332 .4713 .56295 .46321 .55521 Metetra
.517 .704 .955 r
.46321 .55521 .4713 .56295 .48552 .56238 .47747 .55475 Metetra
.527 .712 .956 r
.47747 .55475 .48552 .56238 .49985 .56154 .49185 .55402 Metetra
.539 .721 .957 r
.49185 .55402 .49985 .56154 .51429 .56038 .50633 .55295 Metetra
.553 .73 .957 r
.50633 .55295 .51429 .56038 .52884 .55883 .52092 .5515 Metetra
.569 .74 .957 r
.52092 .5515 .52884 .55883 .54348 .55686 .53561 .54961 Metetra
.586 .749 .955 r
.53561 .54961 .54348 .55686 .55821 .55443 .5504 .54723 Metetra
.603 .758 .953 r
.5504 .54723 .55821 .55443 .57304 .55151 .56528 .54435 Metetra
.62 .766 .949 r
.56528 .54435 .57304 .55151 .58795 .54808 .58025 .54094 Metetra
.637 .773 .946 r
.58025 .54094 .58795 .54808 .60294 .54413 .59529 .53699 Metetra
.652 .779 .941 r
.59529 .53699 .60294 .54413 .618 .53968 .61042 .53251 Metetra
.667 .784 .936 r
.61042 .53251 .618 .53968 .63313 .53472 .62561 .52751 Metetra
.68 .787 .931 r
.62561 .52751 .63313 .53472 .64832 .52929 .64086 .522 Metetra
.692 .79 .925 r
.64086 .522 .64832 .52929 .66357 .5234 .65617 .51601 Metetra
.702 .791 .92 r
.65617 .51601 .66357 .5234 .67886 .51709 .67153 .50959 Metetra
.71 .792 .915 r
.67153 .50959 .67886 .51709 .69421 .5104 .68694 .50277 Metetra
.718 .792 .91 r
.68694 .50277 .69421 .5104 .70961 .50337 .70241 .4956 Metetra
.723 .791 .906 r
.70241 .4956 .70961 .50337 .72506 .49605 .71791 .48812 Metetra
.728 .79 .901 r
.71791 .48812 .72506 .49605 .74055 .48847 .73347 .48038 Metetra
.731 .788 .898 r
.73347 .48038 .74055 .48847 .75608 .48069 .74906 .47243 Metetra
.733 .786 .895 r
.74906 .47243 .75608 .48069 .77167 .47275 .76471 .46432 Metetra
.734 .783 .892 r
.76471 .46432 .77167 .47275 .7873 .46469 .7804 .45609 Metetra
.735 .781 .89 r
.7804 .45609 .7873 .46469 .80299 .45655 .79615 .44778 Metetra
.735 .778 .888 r
.79615 .44778 .80299 .45655 .81873 .44836 .81195 .43944 Metetra
.734 .775 .886 r
.81195 .43944 .81873 .44836 .83452 .44017 .82781 .43109 Metetra
.732 .773 .885 r
.82781 .43109 .83452 .44017 .85038 .432 .84373 .42277 Metetra
.73 .77 .885 r
.84373 .42277 .85038 .432 .8663 .42387 .85971 .4145 Metetra
.728 .767 .884 r
.85971 .4145 .8663 .42387 .88229 .41581 .87576 .40631 Metetra
.725 .765 .884 r
.87576 .40631 .88229 .41581 .89836 .40784 .89189 .39822 Metetra
.722 .762 .884 r
.89189 .39822 .89836 .40784 .9145 .39996 .9081 .39023 Metetra
.719 .76 .885 r
.9081 .39023 .9145 .39996 .93072 .3922 .92438 .38235 Metetra
.551 .694 .934 r
.33117 .54974 .33961 .5581 .35297 .55719 .34456 .54882 Metetra
.539 .69 .937 r
.34456 .54882 .35297 .55719 .36641 .55654 .35803 .54818 Metetra
.528 .687 .94 r
.35803 .54818 .36641 .55654 .37994 .5561 .37158 .54776 Metetra
.518 .684 .942 r
.37158 .54776 .37994 .5561 .39356 .55584 .38523 .54755 Metetra
.51 .683 .945 r
.38523 .54755 .39356 .55584 .40727 .55571 .39898 .54748 Metetra
.504 .683 .947 r
.39898 .54748 .40727 .55571 .4211 .55565 .41283 .5475 Metetra
.501 .685 .949 r
.41283 .5475 .4211 .55565 .43502 .55559 .42679 .54753 Metetra
.501 .689 .952 r
.42679 .54753 .43502 .55559 .44906 .55546 .44086 .54751 Metetra
.504 .694 .954 r
.44086 .54751 .44906 .55546 .46321 .55521 .45505 .54737 Metetra
.511 .701 .956 r
.45505 .54737 .46321 .55521 .47747 .55475 .46935 .54703 Metetra
.52 .709 .957 r
.46935 .54703 .47747 .55475 .49185 .55402 .48376 .54642 Metetra
.533 .718 .958 r
.48376 .54642 .49185 .55402 .50633 .55295 .49828 .54546 Metetra
.547 .728 .958 r
.49828 .54546 .50633 .55295 .52092 .5515 .51292 .54411 Metetra
.564 .738 .958 r
.51292 .54411 .52092 .5515 .53561 .54961 .52766 .54231 Metetra
.581 .748 .956 r
.52766 .54231 .53561 .54961 .5504 .54723 .5425 .54 Metetra
.599 .758 .954 r
.5425 .54 .5504 .54723 .56528 .54435 .55744 .53717 Metetra
.618 .766 .951 r
.55744 .53717 .56528 .54435 .58025 .54094 .57246 .53378 Metetra
.635 .774 .947 r
.57246 .53378 .58025 .54094 .59529 .53699 .58757 .52983 Metetra
.652 .78 .942 r
.58757 .52983 .59529 .53699 .61042 .53251 .60275 .52532 Metetra
.667 .785 .937 r
.60275 .52532 .61042 .53251 .62561 .52751 .618 .52026 Metetra
.681 .789 .931 r
.618 .52026 .62561 .52751 .64086 .522 .63332 .51468 Metetra
.693 .792 .926 r
.63332 .51468 .64086 .522 .65617 .51601 .64869 .50859 Metetra
.703 .793 .92 r
.64869 .50859 .65617 .51601 .67153 .50959 .66412 .50205 Metetra
.712 .794 .915 r
.66412 .50205 .67153 .50959 .68694 .50277 .6796 .4951 Metetra
.72 .793 .91 r
.6796 .4951 .68694 .50277 .70241 .4956 .69512 .48777 Metetra
.726 .792 .905 r
.69512 .48777 .70241 .4956 .71791 .48812 .71069 .48013 Metetra
.73 .791 .901 r
.71069 .48013 .71791 .48812 .73347 .48038 .72631 .47222 Metetra
.733 .789 .897 r
.72631 .47222 .73347 .48038 .74906 .47243 .74197 .4641 Metetra
.736 .787 .894 r
.74197 .4641 .74906 .47243 .76471 .46432 .75768 .45581 Metetra
.737 .784 .891 r
.75768 .45581 .76471 .46432 .7804 .45609 .77344 .4474 Metetra
.737 .781 .888 r
.77344 .4474 .7804 .45609 .79615 .44778 .78924 .43892 Metetra
.737 .779 .887 r
.78924 .43892 .79615 .44778 .81195 .43944 .8051 .43041 Metetra
.735 .776 .885 r
.8051 .43041 .81195 .43944 .82781 .43109 .82102 .4219 Metetra
.734 .773 .884 r
.82102 .4219 .82781 .43109 .84373 .42277 .837 .41342 Metetra
.732 .77 .884 r
.837 .41342 .84373 .42277 .85971 .4145 .85305 .40501 Metetra
.729 .767 .883 r
.85305 .40501 .85971 .4145 .87576 .40631 .86917 .39669 Metetra
.726 .764 .883 r
.86917 .39669 .87576 .40631 .89189 .39822 .88536 .38846 Metetra
.723 .762 .883 r
.88536 .38846 .89189 .39822 .9081 .39023 .90163 .38036 Metetra
.72 .76 .884 r
.90163 .38036 .9081 .39023 .92438 .38235 .91798 .37238 Metetra
.55 .693 .934 r
.32266 .54129 .33117 .54974 .34456 .54882 .33608 .54035 Metetra
.538 .689 .937 r
.33608 .54035 .34456 .54882 .35803 .54818 .34957 .5397 Metetra
.526 .685 .939 r
.34957 .5397 .35803 .54818 .37158 .54776 .36316 .53931 Metetra
.515 .682 .942 r
.36316 .53931 .37158 .54776 .38523 .54755 .37683 .53914 Metetra
.506 .68 .944 r
.37683 .53914 .38523 .54755 .39898 .54748 .39061 .53914 Metetra
.499 .68 .947 r
.39061 .53914 .39898 .54748 .41283 .5475 .40449 .53923 Metetra
.495 .682 .949 r
.40449 .53923 .41283 .5475 .42679 .54753 .41848 .53937 Metetra
.495 .685 .952 r
.41848 .53937 .42679 .54753 .44086 .54751 .43258 .53947 Metetra
.497 .69 .954 r
.43258 .53947 .44086 .54751 .45505 .54737 .4468 .53945 Metetra
.503 .697 .956 r
.4468 .53945 .45505 .54737 .46935 .54703 .46113 .53923 Metetra
.513 .706 .958 r
.46113 .53923 .46935 .54703 .48376 .54642 .47559 .53875 Metetra
.526 .716 .959 r
.47559 .53875 .48376 .54642 .49828 .54546 .49015 .53791 Metetra
.541 .726 .96 r
.49015 .53791 .49828 .54546 .51292 .54411 .50483 .53667 Metetra
.558 .737 .959 r
.50483 .53667 .51292 .54411 .52766 .54231 .51962 .53496 Metetra
.576 .747 .958 r
.51962 .53496 .52766 .54231 .5425 .54 .53452 .53273 Metetra
.596 .758 .956 r
.53452 .53273 .5425 .54 .55744 .53717 .54951 .52995 Metetra
.615 .767 .953 r
.54951 .52995 .55744 .53717 .57246 .53378 .56459 .52659 Metetra
.633 .775 .948 r
.56459 .52659 .57246 .53378 .58757 .52983 .57976 .52265 Metetra
.651 .781 .943 r
.57976 .52265 .58757 .52983 .60275 .52532 .595 .51811 Metetra
.667 .787 .938 r
.595 .51811 .60275 .52532 .618 .52026 .61032 .513 Metetra
.681 .791 .932 r
.61032 .513 .618 .52026 .63332 .51468 .6257 .50733 Metetra
.694 .793 .926 r
.6257 .50733 .63332 .51468 .64869 .50859 .64113 .50115 Metetra
.705 .795 .92 r
.64113 .50115 .64869 .50859 .66412 .50205 .65663 .49448 Metetra
.714 .795 .915 r
.65663 .49448 .66412 .50205 .6796 .4951 .67217 .48738 Metetra
.722 .795 .909 r
.67217 .48738 .6796 .4951 .69512 .48777 .68776 .4799 Metetra
.728 .794 .904 r
.68776 .4799 .69512 .48777 .71069 .48013 .7034 .47208 Metetra
.733 .792 .9 r
.7034 .47208 .71069 .48013 .72631 .47222 .71908 .46399 Metetra
.736 .79 .896 r
.71908 .46399 .72631 .47222 .74197 .4641 .7348 .45569 Metetra
.738 .788 .892 r
.7348 .45569 .74197 .4641 .75768 .45581 .75057 .44721 Metetra
.739 .785 .89 r
.75057 .44721 .75768 .45581 .77344 .4474 .76639 .43862 Metetra
.739 .782 .887 r
.76639 .43862 .77344 .4474 .78924 .43892 .78226 .42996 Metetra
.739 .779 .885 r
.78226 .42996 .78924 .43892 .8051 .43041 .79818 .42127 Metetra
.737 .776 .884 r
.79818 .42127 .8051 .43041 .82102 .4219 .81417 .41259 Metetra
.735 .773 .883 r
.81417 .41259 .82102 .4219 .837 .41342 .83021 .40395 Metetra
.733 .77 .882 r
.83021 .40395 .837 .41342 .85305 .40501 .84632 .39539 Metetra
.73 .767 .882 r
.84632 .39539 .85305 .40501 .86917 .39669 .8625 .38693 Metetra
.727 .764 .882 r
.8625 .38693 .86917 .39669 .88536 .38846 .87875 .37858 Metetra
.724 .762 .882 r
.87875 .37858 .88536 .38846 .90163 .38036 .89508 .37036 Metetra
.721 .759 .883 r
.89508 .37036 .90163 .38036 .91798 .37238 .9115 .36228 Metetra
.55 .693 .933 r
.31407 .53273 .32266 .54129 .33608 .54035 .32752 .53177 Metetra
.537 .688 .936 r
.32752 .53177 .33608 .54035 .34957 .5397 .34104 .53111 Metetra
.524 .683 .939 r
.34104 .53111 .34957 .5397 .36316 .53931 .35465 .53074 Metetra
.512 .68 .942 r
.35465 .53074 .36316 .53931 .37683 .53914 .36836 .53061 Metetra
.502 .678 .944 r
.36836 .53061 .37683 .53914 .39061 .53914 .38216 .53067 Metetra
.494 .677 .947 r
.38216 .53067 .39061 .53914 .40449 .53923 .39607 .53086 Metetra
.489 .678 .949 r
.39607 .53086 .40449 .53923 .41848 .53937 .41009 .5311 Metetra
.488 .681 .952 r
.41009 .5311 .41848 .53937 .43258 .53947 .42422 .53131 Metetra
.49 .687 .954 r
.42422 .53131 .43258 .53947 .4468 .53945 .43847 .53143 Metetra
.496 .694 .957 r
.43847 .53143 .4468 .53945 .46113 .53923 .45284 .53135 Metetra
.505 .702 .959 r
.45284 .53135 .46113 .53923 .47559 .53875 .46733 .531 Metetra
.518 .713 .96 r
.46733 .531 .47559 .53875 .49015 .53791 .48194 .5303 Metetra
.534 .724 .961 r
.48194 .5303 .49015 .53791 .50483 .53667 .49667 .52918 Metetra
.552 .735 .961 r
.49667 .52918 .50483 .53667 .51962 .53496 .5115 .52757 Metetra
.571 .746 .96 r
.5115 .52757 .51962 .53496 .53452 .53273 .52645 .52543 Metetra
.591 .757 .957 r
.52645 .52543 .53452 .53273 .54951 .52995 .54149 .52271 Metetra
.612 .767 .954 r
.54149 .52271 .54951 .52995 .56459 .52659 .55663 .51938 Metetra
.631 .776 .95 r
.55663 .51938 .56459 .52659 .57976 .52265 .57186 .51544 Metetra
.65 .783 .945 r
.57186 .51544 .57976 .52265 .595 .51811 .58717 .51088 Metetra
.667 .788 .939 r
.58717 .51088 .595 .51811 .61032 .513 .60255 .50571 Metetra
.682 .793 .933 r
.60255 .50571 .61032 .513 .6257 .50733 .61799 .49997 Metetra
.696 .795 .927 r
.61799 .49997 .6257 .50733 .64113 .50115 .6335 .49367 Metetra
.707 .797 .92 r
.6335 .49367 .64113 .50115 .65663 .49448 .64906 .48687 Metetra
.717 .797 .914 r
.64906 .48687 .65663 .49448 .67217 .48738 .66466 .47962 Metetra
.725 .797 .909 r
.66466 .47962 .67217 .48738 .68776 .4799 .68032 .47197 Metetra
.731 .795 .904 r
.68032 .47197 .68776 .4799 .7034 .47208 .69602 .46398 Metetra
.735 .794 .899 r
.69602 .46398 .7034 .47208 .71908 .46399 .71177 .4557 Metetra
.739 .791 .895 r
.71177 .4557 .71908 .46399 .7348 .45569 .72756 .44719 Metetra
.741 .788 .891 r
.72756 .44719 .7348 .45569 .75057 .44721 .74339 .43852 Metetra
.742 .786 .888 r
.74339 .43852 .75057 .44721 .76639 .43862 .75927 .42973 Metetra
.742 .782 .886 r
.75927 .42973 .76639 .43862 .78226 .42996 .7752 .42088 Metetra
.741 .779 .884 r
.7752 .42088 .78226 .42996 .79818 .42127 .79119 .41201 Metetra
.739 .776 .883 r
.79119 .41201 .79818 .42127 .81417 .41259 .80723 .40316 Metetra
.737 .773 .882 r
.80723 .40316 .81417 .41259 .83021 .40395 .82334 .39436 Metetra
.735 .77 .881 r
.82334 .39436 .83021 .40395 .84632 .39539 .83951 .38564 Metetra
.732 .767 .881 r
.83951 .38564 .84632 .39539 .8625 .38693 .85575 .37704 Metetra
.728 .764 .881 r
.85575 .37704 .8625 .38693 .87875 .37858 .87207 .36856 Metetra
.725 .761 .881 r
.87207 .36856 .87875 .37858 .89508 .37036 .88847 .36022 Metetra
.721 .759 .882 r
.88847 .36022 .89508 .37036 .9115 .36228 .90495 .35203 Metetra
.55 .692 .933 r
.3054 .52406 .31407 .53273 .32752 .53177 .31888 .52307 Metetra
.536 .686 .936 r
.31888 .52307 .32752 .53177 .34104 .53111 .33243 .52241 Metetra
.522 .682 .938 r
.33243 .52241 .34104 .53111 .35465 .53074 .34607 .52205 Metetra
.509 .678 .941 r
.34607 .52205 .35465 .53074 .36836 .53061 .3598 .52196 Metetra
.498 .675 .944 r
.3598 .52196 .36836 .53061 .38216 .53067 .37363 .52209 Metetra
.489 .674 .946 r
.37363 .52209 .38216 .53067 .39607 .53086 .38757 .52236 Metetra
.483 .675 .949 r
.38757 .52236 .39607 .53086 .41009 .5311 .40161 .52271 Metetra
.481 .677 .952 r
.40161 .52271 .41009 .5311 .42422 .53131 .41578 .52306 Metetra
.482 .682 .954 r
.41578 .52306 .42422 .53131 .43847 .53143 .43006 .52331 Metetra
.487 .69 .957 r
.43006 .52331 .43847 .53143 .45284 .53135 .44446 .52338 Metetra
.497 .699 .959 r
.44446 .52338 .45284 .53135 .46733 .531 .45899 .52317 Metetra
.51 .709 .961 r
.45899 .52317 .46733 .531 .48194 .5303 .47364 .52262 Metetra
.526 .721 .962 r
.47364 .52262 .48194 .5303 .49667 .52918 .48841 .52163 Metetra
.545 .733 .962 r
.48841 .52163 .49667 .52918 .5115 .52757 .5033 .52014 Metetra
.565 .745 .961 r
.5033 .52014 .5115 .52757 .52645 .52543 .51829 .51809 Metetra
.587 .757 .959 r
.51829 .51809 .52645 .52543 .54149 .52271 .53339 .51544 Metetra
.608 .767 .956 r
.53339 .51544 .54149 .52271 .55663 .51938 .54859 .51216 Metetra
.629 .777 .952 r
.54859 .51216 .55663 .51938 .57186 .51544 .56388 .50822 Metetra
.649 .784 .946 r
.56388 .50822 .57186 .51544 .58717 .51088 .57925 .50364 Metetra
.667 .79 .94 r
.57925 .50364 .58717 .51088 .60255 .50571 .59469 .49842 Metetra
.683 .795 .934 r
.59469 .49842 .60255 .50571 .61799 .49997 .6102 .49259 Metetra
.697 .797 .927 r
.6102 .49259 .61799 .49997 .6335 .49367 .62578 .48618 Metetra
.709 .799 .921 r
.62578 .48618 .6335 .49367 .64906 .48687 .6414 .47924 Metetra
.719 .799 .914 r
.6414 .47924 .64906 .48687 .66466 .47962 .65708 .47183 Metetra
.727 .799 .908 r
.65708 .47183 .66466 .47962 .68032 .47197 .6728 .464 Metetra
.734 .797 .903 r
.6728 .464 .68032 .47197 .69602 .46398 .68857 .45581 Metetra
.738 .795 .898 r
.68857 .45581 .69602 .46398 .71177 .4557 .70438 .44733 Metetra
.741 .792 .894 r
.70438 .44733 .71177 .4557 .72756 .44719 .72023 .43862 Metetra
.743 .789 .89 r
.72023 .43862 .72756 .44719 .74339 .43852 .73613 .42974 Metetra
.744 .786 .887 r
.73613 .42974 .74339 .43852 .75927 .42973 .75208 .42075 Metetra
.744 .783 .884 r
.75208 .42075 .75927 .42973 .7752 .42088 .76807 .4117 Metetra
.743 .78 .883 r
.76807 .4117 .7752 .42088 .79119 .41201 .78412 .40263 Metetra
.741 .776 .881 r
.78412 .40263 .79119 .41201 .80723 .40316 .80023 .3936 Metetra
.739 .773 .88 r
.80023 .3936 .80723 .40316 .82334 .39436 .8164 .38463 Metetra
.736 .77 .88 r
.8164 .38463 .82334 .39436 .83951 .38564 .83263 .37576 Metetra
.733 .766 .88 r
.83263 .37576 .83951 .38564 .85575 .37704 .84894 .36701 Metetra
.73 .763 .88 r
.84894 .36701 .85575 .37704 .87207 .36856 .86532 .3584 Metetra
.726 .761 .88 r
.86532 .3584 .87207 .36856 .88847 .36022 .88179 .34994 Metetra
.722 .758 .881 r
.88179 .34994 .88847 .36022 .90495 .35203 .89834 .34164 Metetra
.551 .691 .932 r
.29666 .51528 .3054 .52406 .31888 .52307 .31016 .51425 Metetra
.536 .685 .935 r
.31016 .51425 .31888 .52307 .33243 .52241 .32375 .51358 Metetra
.521 .68 .938 r
.32375 .51358 .33243 .52241 .34607 .52205 .33741 .51324 Metetra
.506 .675 .941 r
.33741 .51324 .34607 .52205 .3598 .52196 .35117 .51319 Metetra
.494 .672 .943 r
.35117 .51319 .3598 .52196 .37363 .52209 .36503 .51338 Metetra
.484 .67 .946 r
.36503 .51338 .37363 .52209 .38757 .52236 .37899 .51374 Metetra
.477 .671 .949 r
.37899 .51374 .38757 .52236 .40161 .52271 .39306 .51421 Metetra
.473 .673 .952 r
.39306 .51421 .40161 .52271 .41578 .52306 .40725 .51468 Metetra
.473 .678 .954 r
.40725 .51468 .41578 .52306 .43006 .52331 .42156 .51508 Metetra
.478 .685 .957 r
.42156 .51508 .43006 .52331 .44446 .52338 .436 .51531 Metetra
.488 .694 .96 r
.436 .51531 .44446 .52338 .45899 .52317 .45056 .51527 Metetra
.501 .705 .962 r
.45056 .51527 .45899 .52317 .47364 .52262 .46525 .51487 Metetra
.518 .718 .963 r
.46525 .51487 .47364 .52262 .48841 .52163 .48007 .51403 Metetra
.537 .731 .964 r
.48007 .51403 .48841 .52163 .5033 .52014 .495 .51267 Metetra
.559 .744 .963 r
.495 .51267 .5033 .52014 .51829 .51809 .51005 .51073 Metetra
.582 .756 .961 r
.51005 .51073 .51829 .51809 .53339 .51544 .5252 .50815 Metetra
.605 .768 .958 r
.5252 .50815 .53339 .51544 .54859 .51216 .54046 .50492 Metetra
.627 .778 .953 r
.54046 .50492 .54859 .51216 .56388 .50822 .55581 .501 Metetra
.648 .786 .948 r
.55581 .501 .56388 .50822 .57925 .50364 .57124 .49639 Metetra
.667 .792 .941 r
.57124 .49639 .57925 .50364 .59469 .49842 .58675 .49111 Metetra
.684 .797 .935 r
.58675 .49111 .59469 .49842 .6102 .49259 .60233 .48519 Metetra
.699 .8 .928 r
.60233 .48519 .6102 .49259 .62578 .48618 .61797 .47866 Metetra
.711 .801 .921 r
.61797 .47866 .62578 .48618 .6414 .47924 .63366 .47158 Metetra
.722 .801 .914 r
.63366 .47158 .6414 .47924 .65708 .47183 .64941 .46399 Metetra
.73 .8 .908 r
.64941 .46399 .65708 .47183 .6728 .464 .6652 .45597 Metetra
.737 .799 .902 r
.6652 .45597 .6728 .464 .68857 .45581 .68103 .44758 Metetra
.741 .796 .897 r
.68103 .44758 .68857 .45581 .70438 .44733 .69691 .43889 Metetra
.744 .794 .892 r
.69691 .43889 .70438 .44733 .72023 .43862 .71283 .42996 Metetra
.746 .79 .888 r
.71283 .42996 .72023 .43862 .73613 .42974 .72879 .42087 Metetra
.747 .787 .885 r
.72879 .42087 .73613 .42974 .75208 .42075 .7448 .41166 Metetra
.747 .783 .883 r
.7448 .41166 .75208 .42075 .76807 .4117 .76086 .4024 Metetra
.745 .78 .881 r
.76086 .4024 .76807 .4117 .78412 .40263 .77697 .39313 Metetra
.743 .776 .88 r
.77697 .39313 .78412 .40263 .80023 .3936 .79314 .38391 Metetra
.741 .773 .879 r
.79314 .38391 .80023 .3936 .8164 .38463 .80938 .37477 Metetra
.738 .769 .878 r
.80938 .37477 .8164 .38463 .83263 .37576 .82568 .36573 Metetra
.734 .766 .878 r
.82568 .36573 .83263 .37576 .84894 .36701 .84205 .35683 Metetra
.731 .763 .879 r
.84205 .35683 .84894 .36701 .86532 .3584 .8585 .34809 Metetra
.727 .76 .879 r
.8585 .34809 .86532 .3584 .88179 .34994 .87503 .33951 Metetra
.723 .757 .88 r
.87503 .33951 .88179 .34994 .89834 .34164 .89164 .33111 Metetra
.551 .691 .932 r
.28783 .5064 .29666 .51528 .31016 .51425 .30137 .50532 Metetra
.535 .684 .934 r
.30137 .50532 .31016 .51425 .32375 .51358 .31498 .50463 Metetra
.519 .678 .937 r
.31498 .50463 .32375 .51358 .33741 .51324 .32867 .50429 Metetra
.504 .673 .94 r
.32867 .50429 .33741 .51324 .35117 .51319 .34246 .50428 Metetra
.49 .669 .943 r
.34246 .50428 .35117 .51319 .36503 .51338 .35634 .50453 Metetra
.478 .667 .946 r
.35634 .50453 .36503 .51338 .37899 .51374 .37032 .50499 Metetra
.47 .666 .948 r
.37032 .50499 .37899 .51374 .39306 .51421 .38442 .50557 Metetra
.465 .668 .951 r
.38442 .50557 .39306 .51421 .40725 .51468 .39864 .50619 Metetra
.464 .673 .954 r
.39864 .50619 .40725 .51468 .42156 .51508 .41298 .50675 Metetra
.469 .68 .957 r
.41298 .50675 .42156 .51508 .436 .51531 .42745 .50715 Metetra
.478 .69 .96 r
.42745 .50715 .436 .51531 .45056 .51527 .44205 .50729 Metetra
.491 .701 .963 r
.44205 .50729 .45056 .51527 .46525 .51487 .45678 .50706 Metetra
.508 .714 .965 r
.45678 .50706 .46525 .51487 .48007 .51403 .47163 .50638 Metetra
.529 .728 .965 r
.47163 .50638 .48007 .51403 .495 .51267 .48661 .50516 Metetra
.552 .742 .965 r
.48661 .50516 .495 .51267 .51005 .51073 .50171 .50333 Metetra
.576 .756 .963 r
.50171 .50333 .51005 .51073 .5252 .50815 .51692 .50085 Metetra
.6 .768 .96 r
.51692 .50085 .5252 .50815 .54046 .50492 .53224 .49767 Metetra
.624 .779 .955 r
.53224 .49767 .54046 .50492 .55581 .501 .54765 .49376 Metetra
.646 .788 .949 r
.54765 .49376 .55581 .501 .57124 .49639 .56315 .48914 Metetra
.667 .794 .943 r
.56315 .48914 .57124 .49639 .58675 .49111 .57872 .4838 Metetra
.685 .799 .936 r
.57872 .4838 .58675 .49111 .60233 .48519 .59437 .47779 Metetra
.701 .802 .928 r
.59437 .47779 .60233 .48519 .61797 .47866 .61008 .47113 Metetra
.714 .804 .921 r
.61008 .47113 .61797 .47866 .63366 .47158 .62584 .46389 Metetra
.725 .804 .914 r
.62584 .46389 .63366 .47158 .64941 .46399 .64165 .45613 Metetra
.733 .803 .907 r
.64165 .45613 .64941 .46399 .6652 .45597 .65751 .4479 Metetra
.74 .801 .901 r
.65751 .4479 .6652 .45597 .68103 .44758 .67342 .4393 Metetra
.744 .798 .895 r
.67342 .4393 .68103 .44758 .69691 .43889 .68936 .43038 Metetra
.748 .795 .891 r
.68936 .43038 .69691 .43889 .71283 .42996 .70535 .42122 Metetra
.749 .791 .887 r
.70535 .42122 .71283 .42996 .72879 .42087 .72137 .41189 Metetra
.75 .788 .884 r
.72137 .41189 .72879 .42087 .7448 .41166 .73745 .40246 Metetra
.749 .784 .881 r
.73745 .40246 .7448 .41166 .76086 .4024 .75357 .39298 Metetra
.748 .78 .879 r
.75357 .39298 .76086 .4024 .77697 .39313 .76975 .3835 Metetra
.746 .776 .878 r
.76975 .3835 .77697 .39313 .79314 .38391 .78598 .37409 Metetra
.743 .773 .877 r
.78598 .37409 .79314 .38391 .80938 .37477 .80228 .36476 Metetra
.739 .769 .877 r
.80228 .36476 .80938 .37477 .82568 .36573 .81864 .35556 Metetra
.736 .766 .877 r
.81864 .35556 .82568 .36573 .84205 .35683 .83508 .34651 Metetra
.732 .762 .877 r
.83508 .34651 .84205 .35683 .8585 .34809 .85159 .33763 Metetra
.727 .759 .878 r
.85159 .33763 .8585 .34809 .87503 .33951 .86819 .32893 Metetra
.723 .757 .879 r
.86819 .32893 .87503 .33951 .89164 .33111 .88488 .32042 Metetra
.552 .69 .931 r
.27893 .49739 .28783 .5064 .30137 .50532 .2925 .49627 Metetra
.535 .683 .934 r
.2925 .49627 .30137 .50532 .31498 .50463 .30614 .49554 Metetra
.518 .677 .937 r
.30614 .49554 .31498 .50463 .32867 .50429 .31986 .49521 Metetra
.502 .671 .94 r
.31986 .49521 .32867 .50429 .34246 .50428 .33367 .49523 Metetra
.486 .666 .942 r
.33367 .49523 .34246 .50428 .35634 .50453 .34757 .49555 Metetra
.473 .663 .945 r
.34757 .49555 .35634 .50453 .37032 .50499 .36158 .4961 Metetra
.463 .662 .948 r
.36158 .4961 .37032 .50499 .38442 .50557 .3757 .49681 Metetra
.457 .663 .951 r
.3757 .49681 .38442 .50557 .39864 .50619 .38995 .49758 Metetra
.455 .667 .954 r
.38995 .49758 .39864 .50619 .41298 .50675 .40431 .49831 Metetra
.458 .675 .957 r
.40431 .49831 .41298 .50675 .42745 .50715 .41881 .49889 Metetra
.467 .684 .961 r
.41881 .49889 .42745 .50715 .44205 .50729 .43344 .49921 Metetra
.48 .696 .963 r
.43344 .49921 .44205 .50729 .45678 .50706 .44821 .49917 Metetra
.498 .71 .966 r
.44821 .49917 .45678 .50706 .47163 .50638 .46311 .49867 Metetra
.52 .725 .967 r
.46311 .49867 .47163 .50638 .48661 .50516 .47813 .49761 Metetra
.544 .741 .967 r
.47813 .49761 .48661 .50516 .50171 .50333 .49328 .49591 Metetra
.57 .755 .965 r
.49328 .49591 .50171 .50333 .51692 .50085 .50855 .49353 Metetra
.596 .768 .962 r
.50855 .49353 .51692 .50085 .53224 .49767 .52392 .49041 Metetra
.621 .78 .957 r
.52392 .49041 .53224 .49767 .54765 .49376 .5394 .48653 Metetra
.645 .789 .951 r
.5394 .48653 .54765 .49376 .56315 .48914 .55496 .48189 Metetra
.667 .797 .944 r
.55496 .48189 .56315 .48914 .57872 .4838 .5706 .4765 Metetra
.686 .802 .937 r
.5706 .4765 .57872 .4838 .59437 .47779 .58632 .47038 Metetra
.702 .805 .929 r
.58632 .47038 .59437 .47779 .61008 .47113 .6021 .4636 Metetra
.716 .806 .921 r
.6021 .4636 .61008 .47113 .62584 .46389 .61793 .45619 Metetra
.728 .806 .913 r
.61793 .45619 .62584 .46389 .64165 .45613 .63381 .44823 Metetra
.736 .805 .906 r
.63381 .44823 .64165 .45613 .65751 .4479 .64974 .43979 Metetra
.743 .802 .9 r
.64974 .43979 .65751 .4479 .67342 .4393 .66571 .43095 Metetra
.748 .8 .894 r
.66571 .43095 .67342 .4393 .68936 .43038 .68173 .42179 Metetra
.751 .796 .889 r
.68173 .42179 .68936 .43038 .70535 .42122 .69778 .41239 Metetra
.753 .792 .885 r
.69778 .41239 .70535 .42122 .72137 .41189 .71388 .40282 Metetra
.753 .788 .882 r
.71388 .40282 .72137 .41189 .73745 .40246 .73002 .39314 Metetra
.752 .784 .879 r
.73002 .39314 .73745 .40246 .75357 .39298 .7462 .38343 Metetra
.75 .78 .877 r
.7462 .38343 .75357 .39298 .76975 .3835 .76244 .37374 Metetra
.748 .776 .876 r
.76244 .37374 .76975 .3835 .78598 .37409 .77874 .36412 Metetra
.745 .772 .875 r
.77874 .36412 .78598 .37409 .80228 .36476 .7951 .3546 Metetra
.741 .769 .875 r
.7951 .3546 .80228 .36476 .81864 .35556 .81153 .34523 Metetra
.737 .765 .875 r
.81153 .34523 .81864 .35556 .83508 .34651 .82803 .33603 Metetra
.733 .762 .876 r
.82803 .33603 .83508 .34651 .85159 .33763 .84461 .32701 Metetra
.728 .759 .877 r
.84461 .32701 .85159 .33763 .86819 .32893 .86128 .31819 Metetra
.724 .756 .878 r
.86128 .31819 .86819 .32893 .88488 .32042 .87804 .30958 Metetra
.554 .69 .93 r
.26994 .48828 .27893 .49739 .2925 .49627 .28354 .48709 Metetra
.536 .683 .933 r
.28354 .48709 .2925 .49627 .30614 .49554 .29721 .48633 Metetra
.517 .675 .936 r
.29721 .48633 .30614 .49554 .31986 .49521 .31096 .48599 Metetra
.499 .669 .939 r
.31096 .48599 .31986 .49521 .33367 .49523 .3248 .48603 Metetra
.482 .663 .942 r
.3248 .48603 .33367 .49523 .34757 .49555 .33872 .48642 Metetra
.468 .659 .944 r
.33872 .48642 .34757 .49555 .36158 .4961 .35276 .48707 Metetra
.456 .657 .947 r
.35276 .48707 .36158 .4961 .3757 .49681 .3669 .48791 Metetra
.448 .658 .95 r
.3669 .48791 .3757 .49681 .38995 .49758 .38117 .48883 Metetra
.445 .662 .954 r
.38117 .48883 .38995 .49758 .40431 .49831 .39556 .48974 Metetra
.447 .668 .957 r
.39556 .48974 .40431 .49831 .41881 .49889 .41009 .49052 Metetra
.455 .678 .961 r
.41009 .49052 .41881 .49889 .43344 .49921 .42475 .49105 Metetra
.468 .691 .964 r
.42475 .49105 .43344 .49921 .44821 .49917 .43955 .49121 Metetra
.487 .706 .967 r
.43955 .49121 .44821 .49917 .46311 .49867 .45449 .4909 Metetra
.509 .722 .968 r
.45449 .4909 .46311 .49867 .47813 .49761 .46956 .49002 Metetra
.535 .738 .969 r
.46956 .49002 .47813 .49761 .49328 .49591 .48476 .48847 Metetra
.563 .754 .967 r
.48476 .48847 .49328 .49591 .50855 .49353 .50008 .4862 Metetra
.591 .769 .964 r
.50008 .4862 .50855 .49353 .52392 .49041 .51551 .48316 Metetra
.618 .781 .96 r
.51551 .48316 .52392 .49041 .5394 .48653 .53105 .47931 Metetra
.643 .791 .953 r
.53105 .47931 .5394 .48653 .55496 .48189 .54668 .47465 Metetra
.667 .799 .946 r
.54668 .47465 .55496 .48189 .5706 .4765 .56239 .4692 Metetra
.687 .804 .938 r
.56239 .4692 .5706 .4765 .58632 .47038 .57818 .46299 Metetra
.705 .808 .929 r
.57818 .46299 .58632 .47038 .6021 .4636 .59403 .45605 Metetra
.719 .809 .921 r
.59403 .45605 .6021 .4636 .61793 .45619 .60993 .44847 Metetra
.731 .809 .913 r
.60993 .44847 .61793 .45619 .63381 .44823 .62589 .4403 Metetra
.74 .807 .905 r
.62589 .4403 .63381 .44823 .64974 .43979 .64189 .43164 Metetra
.747 .804 .898 r
.64189 .43164 .64974 .43979 .66571 .43095 .65793 .42255 Metetra
.752 .801 .893 r
.65793 .42255 .66571 .43095 .68173 .42179 .67401 .41313 Metetra
.755 .797 .887 r
.67401 .41313 .68173 .42179 .69778 .41239 .69013 .40347 Metetra
.756 .793 .883 r
.69013 .40347 .69778 .41239 .71388 .40282 .70629 .39363 Metetra
.756 .789 .88 r
.70629 .39363 .71388 .40282 .73002 .39314 .7225 .38371 Metetra
.755 .785 .877 r
.7225 .38371 .73002 .39314 .7462 .38343 .73875 .37375 Metetra
.753 .78 .876 r
.73875 .37375 .7462 .38343 .76244 .37374 .75506 .36383 Metetra
.75 .776 .874 r
.75506 .36383 .76244 .37374 .77874 .36412 .77142 .354 Metetra
.746 .772 .874 r
.77142 .354 .77874 .36412 .7951 .3546 .78785 .34429 Metetra
.743 .768 .874 r
.78785 .34429 .7951 .3546 .81153 .34523 .80434 .33474 Metetra
.738 .764 .874 r
.80434 .33474 .81153 .34523 .82803 .33603 .82091 .32538 Metetra
.734 .761 .875 r
.82091 .32538 .82803 .33603 .84461 .32701 .83756 .31623 Metetra
.729 .758 .876 r
.83756 .31623 .84461 .32701 .86128 .31819 .85429 .30729 Metetra
.724 .755 .877 r
.85429 .30729 .86128 .31819 .87804 .30958 .87112 .29858 Metetra
.555 .69 .929 r
.26088 .47905 .26994 .48828 .28354 .48709 .27451 .47778 Metetra
.536 .682 .932 r
.27451 .47778 .28354 .48709 .29721 .48633 .28821 .47698 Metetra
.517 .674 .935 r
.28821 .47698 .29721 .48633 .31096 .48599 .30199 .47662 Metetra
.498 .666 .938 r
.30199 .47662 .31096 .48599 .3248 .48603 .31584 .47669 Metetra
.479 .66 .941 r
.31584 .47669 .3248 .48603 .33872 .48642 .3298 .47713 Metetra
.462 .655 .944 r
.3298 .47713 .33872 .48642 .35276 .48707 .34385 .47788 Metetra
.448 .652 .946 r
.34385 .47788 .35276 .48707 .3669 .48791 .35801 .47885 Metetra
.439 .652 .95 r
.35801 .47885 .3669 .48791 .38117 .48883 .3723 .47995 Metetra
.434 .655 .953 r
.3723 .47995 .38117 .48883 .39556 .48974 .38672 .48105 Metetra
.435 .662 .957 r
.38672 .48105 .39556 .48974 .41009 .49052 .40127 .48204 Metetra
.442 .672 .96 r
.40127 .48204 .41009 .49052 .42475 .49105 .41596 .48279 Metetra
.455 .685 .964 r
.41596 .48279 .42475 .49105 .43955 .49121 .4308 .48318 Metetra
.474 .701 .968 r
.4308 .48318 .43955 .49121 .45449 .4909 .44577 .48308 Metetra
.498 .718 .97 r
.44577 .48308 .45449 .4909 .46956 .49002 .46089 .48239 Metetra
.525 .736 .971 r
.46089 .48239 .46956 .49002 .48476 .48847 .47614 .48101 Metetra
.555 .753 .97 r
.47614 .48101 .48476 .48847 .50008 .4862 .49151 .47887 Metetra
.585 .769 .967 r
.49151 .47887 .50008 .4862 .51551 .48316 .507 .47591 Metetra
.614 .783 .962 r
.507 .47591 .51551 .48316 .53105 .47931 .5226 .47211 Metetra
.642 .794 .955 r
.5226 .47211 .53105 .47931 .54668 .47465 .5383 .46744 Metetra
.666 .802 .947 r
.5383 .46744 .54668 .47465 .56239 .4692 .55408 .46193 Metetra
.688 .807 .939 r
.55408 .46193 .56239 .4692 .57818 .46299 .56994 .4556 Metetra
.707 .811 .93 r
.56994 .4556 .57818 .46299 .59403 .45605 .58586 .44852 Metetra
.722 .812 .921 r
.58586 .44852 .59403 .45605 .60993 .44847 .60184 .44074 Metetra
.734 .811 .912 r
.60184 .44074 .60993 .44847 .62589 .4403 .61787 .43235 Metetra
.744 .809 .904 r
.61787 .43235 .62589 .4403 .64189 .43164 .63394 .42344 Metetra
.751 .807 .897 r
.63394 .42344 .64189 .43164 .65793 .42255 .65005 .41409 Metetra
.755 .803 .891 r
.65005 .41409 .65793 .42255 .67401 .41313 .66621 .4044 Metetra
.758 .799 .886 r
.66621 .4044 .67401 .41313 .69013 .40347 .6824 .39445 Metetra
.759 .794 .881 r
.6824 .39445 .69013 .40347 .70629 .39363 .69863 .38434 Metetra
.759 .79 .878 r
.69863 .38434 .70629 .39363 .7225 .38371 .7149 .37415 Metetra
.758 .785 .875 r
.7149 .37415 .7225 .38371 .73875 .37375 .73122 .36394 Metetra
.755 .78 .873 r
.73122 .36394 .73875 .37375 .75506 .36383 .74759 .35378 Metetra
.752 .776 .872 r
.74759 .35378 .75506 .36383 .77142 .354 .76402 .34372 Metetra
.748 .772 .872 r
.76402 .34372 .77142 .354 .78785 .34429 .78051 .33381 Metetra
.744 .767 .872 r
.78051 .33381 .78785 .34429 .80434 .33474 .79707 .32409 Metetra
.739 .764 .872 r
.79707 .32409 .80434 .33474 .82091 .32538 .8137 .31457 Metetra
.735 .76 .873 r
.8137 .31457 .82091 .32538 .83756 .31623 .83042 .30528 Metetra
.729 .757 .874 r
.83042 .30528 .83756 .31623 .85429 .30729 .84722 .29622 Metetra
.724 .754 .876 r
.84722 .29622 .85429 .30729 .87112 .29858 .86412 .28741 Metetra
.557 .69 .928 r
.25173 .4697 .26088 .47905 .27451 .47778 .2654 .46835 Metetra
.538 .681 .931 r
.2654 .46835 .27451 .47778 .28821 .47698 .27913 .46749 Metetra
.517 .673 .934 r
.27913 .46749 .28821 .47698 .30199 .47662 .29293 .46711 Metetra
.496 .664 .937 r
.29293 .46711 .30199 .47662 .31584 .47669 .30681 .46719 Metetra
.476 .657 .94 r
.30681 .46719 .31584 .47669 .3298 .47713 .32078 .46769 Metetra
.457 .651 .943 r
.32078 .46769 .3298 .47713 .34385 .47788 .33486 .46853 Metetra
.441 .647 .945 r
.33486 .46853 .34385 .47788 .35801 .47885 .34904 .46964 Metetra
.429 .646 .948 r
.34904 .46964 .35801 .47885 .3723 .47995 .36335 .47091 Metetra
.422 .648 .952 r
.36335 .47091 .3723 .47995 .38672 .48105 .37779 .47222 Metetra
.422 .654 .956 r
.37779 .47222 .38672 .48105 .40127 .48204 .39236 .47344 Metetra
.428 .664 .96 r
.39236 .47344 .40127 .48204 .41596 .48279 .40708 .47444 Metetra
.441 .678 .964 r
.40708 .47444 .41596 .48279 .4308 .48318 .42195 .47507 Metetra
.46 .694 .968 r
.42195 .47507 .4308 .48318 .44577 .48308 .43696 .47521 Metetra
.485 .713 .971 r
.43696 .47521 .44577 .48308 .46089 .48239 .45212 .47473 Metetra
.514 .733 .973 r
.45212 .47473 .46089 .48239 .47614 .48101 .46742 .47354 Metetra
.546 .751 .972 r
.46742 .47354 .47614 .48101 .49151 .47887 .48284 .47155 Metetra
.578 .769 .969 r
.48284 .47155 .49151 .47887 .507 .47591 .4984 .46869 Metetra
.61 .784 .964 r
.4984 .46869 .507 .47591 .5226 .47211 .51406 .46493 Metetra
.64 .796 .958 r
.51406 .46493 .5226 .47211 .5383 .46744 .52982 .46025 Metetra
.666 .805 .949 r
.52982 .46025 .5383 .46744 .55408 .46193 .54568 .45468 Metetra
.69 .811 .94 r
.54568 .45468 .55408 .46193 .56994 .4556 .56161 .44824 Metetra
.709 .814 .93 r
.56161 .44824 .56994 .4556 .58586 .44852 .5776 .44099 Metetra
.725 .815 .921 r
.5776 .44099 .58586 .44852 .60184 .44074 .59366 .43301 Metetra
.738 .814 .911 r
.59366 .43301 .60184 .44074 .61787 .43235 .60976 .42439 Metetra
.748 .812 .903 r
.60976 .42439 .61787 .43235 .63394 .42344 .62591 .4152 Metetra
.755 .809 .895 r
.62591 .4152 .63394 .42344 .65005 .41409 .64209 .40557 Metetra
.76 .805 .889 r
.64209 .40557 .65005 .41409 .66621 .4044 .65831 .39558 Metetra
.762 .8 .883 r
.65831 .39558 .66621 .4044 .6824 .39445 .67457 .38534 Metetra
.763 .795 .879 r
.67457 .38534 .6824 .39445 .69863 .38434 .69087 .37493 Metetra
.763 .79 .875 r
.69087 .37493 .69863 .38434 .7149 .37415 .70721 .36445 Metetra
.761 .785 .873 r
.70721 .36445 .7149 .37415 .73122 .36394 .7236 .35397 Metetra
.758 .78 .871 r
.7236 .35397 .73122 .36394 .74759 .35378 .74004 .34356 Metetra
.755 .775 .87 r
.74004 .34356 .74759 .35378 .76402 .34372 .75653 .33328 Metetra
.75 .771 .87 r
.75653 .33328 .76402 .34372 .78051 .33381 .77309 .32316 Metetra
.746 .767 .87 r
.77309 .32316 .78051 .33381 .79707 .32409 .78971 .31325 Metetra
.741 .763 .871 r
.78971 .31325 .79707 .32409 .8137 .31457 .80642 .30358 Metetra
.735 .759 .872 r
.80642 .30358 .8137 .31457 .83042 .30528 .8232 .29415 Metetra
.73 .756 .873 r
.8232 .29415 .83042 .30528 .84722 .29622 .84007 .28498 Metetra
.725 .753 .875 r
.84007 .28498 .84722 .29622 .86412 .28741 .85704 .27606 Metetra
.56 .69 .927 r
.2425 .46023 .25173 .4697 .2654 .46835 .2562 .45879 Metetra
.539 .681 .93 r
.2562 .45879 .2654 .46835 .27913 .46749 .26996 .45786 Metetra
.517 .671 .933 r
.26996 .45786 .27913 .46749 .29293 .46711 .28379 .45744 Metetra
.495 .662 .936 r
.28379 .45744 .29293 .46711 .30681 .46719 .2977 .45753 Metetra
.473 .653 .939 r
.2977 .45753 .30681 .46719 .32078 .46769 .31169 .45807 Metetra
.452 .646 .942 r
.31169 .45807 .32078 .46769 .33486 .46853 .32579 .45901 Metetra
.433 .641 .944 r
.32579 .45901 .33486 .46853 .34904 .46964 .33999 .46026 Metetra
.419 .639 .947 r
.33999 .46026 .34904 .46964 .36335 .47091 .35431 .46172 Metetra
.41 .64 .951 r
.35431 .46172 .36335 .47091 .37779 .47222 .36877 .46325 Metetra
.407 .646 .955 r
.36877 .46325 .37779 .47222 .39236 .47344 .38337 .46471 Metetra
.412 .656 .959 r
.38337 .46471 .39236 .47344 .40708 .47444 .39811 .46597 Metetra
.425 .67 .964 r
.39811 .46597 .40708 .47444 .42195 .47507 .413 .46687 Metetra
.444 .687 .968 r
.413 .46687 .42195 .47507 .43696 .47521 .42805 .46727 Metetra
.47 .707 .972 r
.42805 .46727 .43696 .47521 .45212 .47473 .44325 .46704 Metetra
.501 .729 .974 r
.44325 .46704 .45212 .47473 .46742 .47354 .45859 .46606 Metetra
.535 .75 .975 r
.45859 .46606 .46742 .47354 .48284 .47155 .47407 .46423 Metetra
.57 .769 .972 r
.47407 .46423 .48284 .47155 .4984 .46869 .48968 .46149 Metetra
.605 .785 .967 r
.48968 .46149 .4984 .46869 .51406 .46493 .50541 .45778 Metetra
.637 .798 .96 r
.50541 .45778 .51406 .46493 .52982 .46025 .52125 .45311 Metetra
.666 .808 .951 r
.52125 .45311 .52982 .46025 .54568 .45468 .53717 .44747 Metetra
.691 .814 .941 r
.53717 .44747 .54568 .45468 .56161 .44824 .55317 .44091 Metetra
.712 .818 .931 r
.55317 .44091 .56161 .44824 .5776 .44099 .56925 .43349 Metetra
.729 .819 .92 r
.56925 .43349 .5776 .44099 .59366 .43301 .58538 .42529 Metetra
.742 .818 .911 r
.58538 .42529 .59366 .43301 .60976 .42439 .60156 .4164 Metetra
.752 .815 .902 r
.60156 .4164 .60976 .42439 .62591 .4152 .61778 .40693 Metetra
.76 .811 .894 r
.61778 .40693 .62591 .4152 .64209 .40557 .63404 .39699 Metetra
.764 .806 .887 r
.63404 .39699 .64209 .40557 .65831 .39558 .65033 .38668 Metetra
.767 .801 .881 r
.65033 .38668 .65831 .39558 .67457 .38534 .66666 .37612 Metetra
.767 .796 .877 r
.66666 .37612 .67457 .38534 .69087 .37493 .68303 .3654 Metetra
.766 .791 .873 r
.68303 .3654 .69087 .37493 .70721 .36445 .69944 .35462 Metetra
.764 .785 .87 r
.69944 .35462 .70721 .36445 .7236 .35397 .71589 .34385 Metetra
.761 .78 .869 r
.71589 .34385 .7236 .35397 .74004 .34356 .7324 .33318 Metetra
.757 .775 .868 r
.7324 .33318 .74004 .34356 .75653 .33328 .74896 .32266 Metetra
.752 .77 .868 r
.74896 .32266 .75653 .33328 .77309 .32316 .76558 .31233 Metetra
.747 .766 .868 r
.76558 .31233 .77309 .32316 .78971 .31325 .78227 .30223 Metetra
.742 .762 .869 r
.78227 .30223 .78971 .31325 .80642 .30358 .79904 .2924 Metetra
.736 .758 .87 r
.79904 .2924 .80642 .30358 .8232 .29415 .8159 .28283 Metetra
.73 .755 .872 r
.8159 .28283 .8232 .29415 .84007 .28498 .83284 .27355 Metetra
.725 .752 .874 r
.83284 .27355 .84007 .28498 .85704 .27606 .84988 .26454 Metetra
.563 .69 .926 r
.23318 .45065 .2425 .46023 .2562 .45879 .24692 .44909 Metetra
.541 .681 .929 r
.24692 .44909 .2562 .45879 .26996 .45786 .26072 .44808 Metetra
.518 .671 .932 r
.26072 .44808 .26996 .45786 .28379 .45744 .27457 .44762 Metetra
.494 .66 .935 r
.27457 .44762 .28379 .45744 .2977 .45753 .2885 .44769 Metetra
.47 .65 .938 r
.2885 .44769 .2977 .45753 .31169 .45807 .30252 .44828 Metetra
.447 .642 .94 r
.30252 .44828 .31169 .45807 .32579 .45901 .31663 .44931 Metetra
.426 .635 .943 r
.31663 .44931 .32579 .45901 .33999 .46026 .33085 .45071 Metetra
.408 .632 .946 r
.33085 .45071 .33999 .46026 .35431 .46172 .34519 .45235 Metetra
.397 .632 .949 r
.34519 .45235 .35431 .46172 .36877 .46325 .35966 .45411 Metetra
.392 .637 .953 r
.35966 .45411 .36877 .46325 .38337 .46471 .37428 .45585 Metetra
.395 .646 .958 r
.37428 .45585 .38337 .46471 .39811 .46597 .38904 .45739 Metetra
.407 .661 .963 r
.38904 .45739 .39811 .46597 .413 .46687 .40396 .45859 Metetra
.427 .679 .968 r
.40396 .45859 .413 .46687 .42805 .46727 .41904 .45928 Metetra
.454 .701 .973 r
.41904 .45928 .42805 .46727 .44325 .46704 .43428 .45932 Metetra
.487 .724 .976 r
.43428 .45932 .44325 .46704 .45859 .46606 .44967 .45857 Metetra
.524 .747 .977 r
.44967 .45857 .45859 .46606 .47407 .46423 .4652 .45694 Metetra
.562 .768 .975 r
.4652 .45694 .47407 .46423 .48968 .46149 .48087 .45432 Metetra
.599 .787 .97 r
.48087 .45432 .48968 .46149 .50541 .45778 .49666 .45069 Metetra
.634 .801 .963 r
.49666 .45069 .50541 .45778 .52125 .45311 .51256 .44602 Metetra
.666 .812 .953 r
.51256 .44602 .52125 .45311 .53717 .44747 .52856 .44032 Metetra
.693 .819 .943 r
.52856 .44032 .53717 .44747 .55317 .44091 .54464 .43363 Metetra
.715 .822 .931 r
.54464 .43363 .55317 .44091 .56925 .43349 .56079 .42602 Metetra
.733 .823 .92 r
.56079 .42602 .56925 .43349 .58538 .42529 .577 .41758 Metetra
.747 .821 .91 r
.577 .41758 .58538 .42529 .60156 .4164 .59326 .40842 Metetra
.757 .818 .9 r
.59326 .40842 .60156 .4164 .61778 .40693 .60956 .39863 Metetra
.764 .813 .892 r
.60956 .39863 .61778 .40693 .63404 .39699 .62589 .38835 Metetra
.769 .808 .884 r
.62589 .38835 .63404 .39699 .65033 .38668 .64226 .3777 Metetra
.771 .803 .878 r
.64226 .3777 .65033 .38668 .66666 .37612 .65866 .36679 Metetra
.771 .797 .874 r
.65866 .36679 .66666 .37612 .68303 .3654 .6751 .35574 Metetra
.77 .791 .87 r
.6751 .35574 .68303 .3654 .69944 .35462 .69158 .34463 Metetra
.767 .785 .868 r
.69158 .34463 .69944 .35462 .71589 .34385 .7081 .33357 Metetra
.764 .78 .866 r
.7081 .33357 .71589 .34385 .7324 .33318 .72467 .32262 Metetra
.759 .774 .865 r
.72467 .32262 .7324 .33318 .74896 .32266 .7413 .31185 Metetra
.754 .769 .865 r
.7413 .31185 .74896 .32266 .76558 .31233 .75799 .3013 Metetra
.749 .765 .866 r
.75799 .3013 .76558 .31233 .78227 .30223 .77475 .29102 Metetra
.743 .76 .867 r
.77475 .29102 .78227 .30223 .79904 .2924 .79159 .28102 Metetra
.737 .757 .869 r
.79159 .28102 .79904 .2924 .8159 .28283 .80851 .27132 Metetra
.731 .753 .87 r
.80851 .27132 .8159 .28283 .83284 .27355 .82553 .26193 Metetra
.725 .75 .873 r
.82553 .26193 .83284 .27355 .84988 .26454 .84264 .25283 Metetra
.566 .691 .925 r
.22378 .44095 .23318 .45065 .24692 .44909 .23756 .43927 Metetra
.544 .681 .928 r
.23756 .43927 .24692 .44909 .26072 .44808 .25139 .43815 Metetra
.52 .67 .931 r
.25139 .43815 .26072 .44808 .27457 .44762 .26527 .43762 Metetra
.494 .658 .934 r
.26527 .43762 .27457 .44762 .2885 .44769 .27923 .43768 Metetra
.468 .647 .936 r
.27923 .43768 .2885 .44769 .30252 .44828 .29326 .4383 Metetra
.442 .637 .939 r
.29326 .4383 .30252 .44828 .31663 .44931 .30739 .43942 Metetra
.418 .629 .941 r
.30739 .43942 .31663 .44931 .33085 .45071 .32163 .44096 Metetra
.398 .624 .944 r
.32163 .44096 .33085 .45071 .34519 .45235 .33598 .4428 Metetra
.383 .623 .947 r
.33598 .4428 .34519 .45235 .35966 .45411 .35046 .44481 Metetra
.376 .626 .951 r
.35046 .44481 .35966 .45411 .37428 .45585 .36509 .44683 Metetra
.377 .635 .956 r
.36509 .44683 .37428 .45585 .38904 .45739 .37988 .44869 Metetra
.387 .65 .962 r
.37988 .44869 .38904 .45739 .40396 .45859 .39482 .45022 Metetra
.407 .669 .968 r
.39482 .45022 .40396 .45859 .41904 .45928 .40993 .45123 Metetra
.435 .693 .973 r
.40993 .45123 .41904 .45928 .43428 .45932 .4252 .45157 Metetra
.47 .718 .978 r
.4252 .45157 .43428 .45932 .44967 .45857 .44063 .45109 Metetra
.51 .744 .979 r
.44063 .45109 .44967 .45857 .4652 .45694 .45622 .44967 Metetra
.552 .768 .978 r
.45622 .44967 .4652 .45694 .48087 .45432 .47194 .44721 Metetra
.593 .788 .973 r
.47194 .44721 .48087 .45432 .49666 .45069 .4878 .44366 Metetra
.631 .804 .966 r
.4878 .44366 .49666 .45069 .51256 .44602 .50377 .439 Metetra
.665 .816 .956 r
.50377 .439 .51256 .44602 .52856 .44032 .51985 .43323 Metetra
.694 .823 .944 r
.51985 .43323 .52856 .44032 .54464 .43363 .536 .42641 Metetra
.718 .826 .932 r
.536 .42641 .54464 .43363 .56079 .42602 .55223 .4186 Metetra
.737 .827 .92 r
.55223 .4186 .56079 .42602 .577 .41758 .56852 .4099 Metetra
.752 .825 .909 r
.56852 .4099 .577 .41758 .59326 .40842 .58486 .40042 Metetra
.762 .821 .898 r
.58486 .40042 .59326 .40842 .60956 .39863 .60124 .3903 Metetra
.77 .816 .889 r
.60124 .3903 .60956 .39863 .62589 .38835 .61765 .37966 Metetra
.774 .81 .882 r
.61765 .37966 .62589 .38835 .64226 .3777 .6341 .36864 Metetra
.776 .804 .876 r
.6341 .36864 .64226 .3777 .65866 .36679 .65057 .35735 Metetra
.776 .798 .871 r
.65057 .35735 .65866 .36679 .6751 .35574 .66708 .34593 Metetra
.774 .791 .867 r
.66708 .34593 .6751 .35574 .69158 .34463 .68363 .33449 Metetra
.771 .785 .865 r
.68363 .33449 .69158 .34463 .7081 .33357 .70022 .3231 Metetra
.767 .779 .863 r
.70022 .3231 .7081 .33357 .72467 .32262 .71686 .31186 Metetra
.762 .773 .863 r
.71686 .31186 .72467 .32262 .7413 .31185 .73355 .30084 Metetra
.756 .768 .863 r
.73355 .30084 .7413 .31185 .75799 .3013 .75031 .29007 Metetra
.75 .763 .864 r
.75031 .29007 .75799 .3013 .77475 .29102 .76714 .27959 Metetra
.744 .759 .865 r
.76714 .27959 .77475 .29102 .79159 .28102 .78405 .26943 Metetra
.737 .755 .867 r
.78405 .26943 .79159 .28102 .80851 .27132 .80104 .25961 Metetra
.731 .752 .869 r
.80104 .25961 .80851 .27132 .82553 .26193 .81813 .25011 Metetra
.724 .749 .871 r
.81813 .25011 .82553 .26193 .84264 .25283 .83532 .24094 Metetra
.57 .692 .923 r
.2143 .43114 .22378 .44095 .23756 .43927 .22811 .42931 Metetra
.548 .681 .926 r
.22811 .42931 .23756 .43927 .25139 .43815 .24197 .42807 Metetra
.522 .669 .93 r
.24197 .42807 .25139 .43815 .26527 .43762 .25589 .42746 Metetra
.495 .657 .932 r
.25589 .42746 .26527 .43762 .27923 .43768 .26987 .42748 Metetra
.466 .644 .935 r
.26987 .42748 .27923 .43768 .29326 .4383 .28393 .42812 Metetra
.438 .633 .937 r
.28393 .42812 .29326 .4383 .30739 .43942 .29807 .42932 Metetra
.41 .623 .939 r
.29807 .42932 .30739 .43942 .32163 .44096 .31232 .431 Metetra
.387 .616 .942 r
.31232 .431 .32163 .44096 .33598 .4428 .32668 .43305 Metetra
.368 .613 .944 r
.32668 .43305 .33598 .4428 .35046 .44481 .34117 .43532 Metetra
.358 .615 .948 r
.34117 .43532 .35046 .44481 .36509 .44683 .35581 .43765 Metetra
.356 .623 .953 r
.35581 .43765 .36509 .44683 .37988 .44869 .37061 .43986 Metetra
.365 .638 .959 r
.37061 .43986 .37988 .44869 .39482 .45022 .38558 .44174 Metetra
.384 .658 .966 r
.38558 .44174 .39482 .45022 .40993 .45123 .40071 .44312 Metetra
.413 .683 .973 r
.40071 .44312 .40993 .45123 .4252 .45157 .41601 .4438 Metetra
.451 .711 .979 r
.41601 .4438 .4252 .45157 .44063 .45109 .43149 .44362 Metetra
.494 .74 .982 r
.43149 .44362 .44063 .45109 .45622 .44967 .44712 .44244 Metetra
.54 .767 .981 r
.44712 .44244 .45622 .44967 .47194 .44721 .46291 .44016 Metetra
.585 .789 .977 r
.46291 .44016 .47194 .44721 .4878 .44366 .47883 .43672 Metetra
.627 .807 .969 r
.47883 .43672 .4878 .44366 .50377 .439 .49487 .43207 Metetra
.665 .82 .958 r
.49487 .43207 .50377 .439 .51985 .43323 .51102 .42624 Metetra
.696 .828 .946 r
.51102 .42624 .51985 .43323 .536 .42641 .52726 .41927 Metetra
.722 .831 .932 r
.52726 .41927 .536 .42641 .55223 .4186 .54357 .41124 Metetra
.742 .831 .919 r
.54357 .41124 .55223 .4186 .56852 .4099 .55994 .40225 Metetra
.757 .829 .907 r
.55994 .40225 .56852 .4099 .58486 .40042 .57636 .39244 Metetra
.768 .824 .896 r
.57636 .39244 .58486 .40042 .60124 .3903 .59282 .38194 Metetra
.775 .818 .887 r
.59282 .38194 .60124 .3903 .61765 .37966 .60932 .37091 Metetra
.779 .812 .879 r
.60932 .37091 .61765 .37966 .6341 .36864 .62584 .35948 Metetra
.781 .805 .872 r
.62584 .35948 .6341 .36864 .65057 .35735 .64239 .34779 Metetra
.78 .798 .867 r
.64239 .34779 .65057 .35735 .66708 .34593 .65897 .33598 Metetra
.778 .791 .864 r
.65897 .33598 .66708 .34593 .68363 .33449 .67559 .32417 Metetra
.774 .785 .861 r
.67559 .32417 .68363 .33449 .70022 .3231 .69224 .31245 Metetra
.769 .778 .86 r
.69224 .31245 .70022 .3231 .71686 .31186 .70895 .30091 Metetra
.764 .772 .86 r
.70895 .30091 .71686 .31186 .73355 .30084 .72571 .28961 Metetra
.758 .767 .86 r
.72571 .28961 .73355 .30084 .75031 .29007 .74254 .27861 Metetra
.751 .762 .861 r
.74254 .27861 .75031 .29007 .76714 .27959 .75944 .26795 Metetra
.744 .757 .863 r
.75944 .26795 .76714 .27959 .78405 .26943 .77642 .25763 Metetra
.738 .753 .865 r
.77642 .25763 .78405 .26943 .80104 .25961 .79348 .24768 Metetra
.731 .75 .868 r
.79348 .24768 .80104 .25961 .81813 .25011 .81065 .23809 Metetra
.724 .747 .87 r
.81065 .23809 .81813 .25011 .83532 .24094 .82791 .22885 Metetra
.575 .693 .922 r
.20472 .42122 .2143 .43114 .22811 .42931 .21858 .41922 Metetra
.552 .682 .925 r
.21858 .41922 .22811 .42931 .24197 .42807 .23248 .41784 Metetra
.526 .669 .928 r
.23248 .41784 .24197 .42807 .25589 .42746 .24643 .41713 Metetra
.497 .656 .931 r
.24643 .41713 .25589 .42746 .26987 .42748 .26044 .41709 Metetra
.466 .642 .933 r
.26044 .41709 .26987 .42748 .28393 .42812 .27451 .41773 Metetra
.434 .628 .935 r
.27451 .41773 .28393 .42812 .29807 .42932 .28867 .419 Metetra
.403 .616 .937 r
.28867 .419 .29807 .42932 .31232 .431 .30293 .42083 Metetra
.376 .607 .939 r
.30293 .42083 .31232 .431 .32668 .43305 .3173 .42309 Metetra
.353 .602 .941 r
.3173 .42309 .32668 .43305 .34117 .43532 .3318 .42563 Metetra
.338 .602 .945 r
.3318 .42563 .34117 .43532 .35581 .43765 .34644 .4283 Metetra
.334 .609 .949 r
.34644 .4283 .35581 .43765 .37061 .43986 .36125 .43088 Metetra
.34 .623 .956 r
.36125 .43088 .37061 .43986 .38558 .44174 .37623 .43316 Metetra
.358 .645 .964 r
.37623 .43316 .38558 .44174 .40071 .44312 .39138 .43493 Metetra
.388 .672 .972 r
.39138 .43493 .40071 .44312 .41601 .4438 .40672 .436 Metetra
.428 .703 .979 r
.40672 .436 .41601 .4438 .43149 .44362 .42223 .43616 Metetra
.475 .735 .984 r
.42223 .43616 .43149 .44362 .44712 .44244 .43791 .43527 Metetra
.526 .765 .984 r
.43791 .43527 .44712 .44244 .46291 .44016 .45375 .4332 Metetra
.576 .791 .981 r
.45375 .4332 .46291 .44016 .47883 .43672 .46974 .42987 Metetra
.623 .811 .972 r
.46974 .42987 .47883 .43672 .49487 .43207 .48586 .42525 Metetra
.664 .825 .961 r
.48586 .42525 .49487 .43207 .51102 .42624 .50208 .41935 Metetra
.698 .833 .947 r
.50208 .41935 .51102 .42624 .52726 .41927 .5184 .41222 Metetra
.726 .837 .933 r
.5184 .41222 .52726 .41927 .54357 .41124 .5348 .40395 Metetra
.748 .836 .919 r
.5348 .40395 .54357 .41124 .55994 .40225 .55126 .39465 Metetra
.763 .833 .906 r
.55126 .39465 .55994 .40225 .57636 .39244 .56776 .38447 Metetra
.774 .828 .894 r
.56776 .38447 .57636 .39244 .59282 .38194 .58431 .37357 Metetra
.781 .821 .884 r
.58431 .37357 .59282 .38194 .60932 .37091 .60088 .36209 Metetra
.785 .814 .875 r
.60088 .36209 .60932 .37091 .62584 .35948 .61748 .35022 Metetra
.786 .806 .869 r
.61748 .35022 .62584 .35948 .64239 .34779 .63411 .3381 Metetra
.785 .799 .864 r
.63411 .3381 .64239 .34779 .65897 .33598 .65076 .32587 Metetra
.782 .791 .86 r
.65076 .32587 .65897 .33598 .67559 .32417 .66745 .31366 Metetra
.778 .784 .858 r
.66745 .31366 .67559 .32417 .69224 .31245 .68418 .30158 Metetra
.772 .777 .857 r
.68418 .30158 .69224 .31245 .70895 .30091 .70095 .28972 Metetra
.766 .771 .857 r
.70095 .28972 .70895 .30091 .72571 .28961 .71778 .27815 Metetra
.759 .765 .858 r
.71778 .27815 .72571 .28961 .74254 .27861 .73468 .26692 Metetra
.752 .76 .859 r
.73468 .26692 .74254 .27861 .75944 .26795 .75165 .25607 Metetra
.745 .756 .861 r
.75165 .25607 .75944 .26795 .77642 .25763 .7687 .2456 Metetra
.738 .752 .863 r
.7687 .2456 .77642 .25763 .79348 .24768 .78584 .23553 Metetra
.73 .748 .866 r
.78584 .23553 .79348 .24768 .81065 .23809 .80308 .22586 Metetra
.723 .745 .869 r
.80308 .22586 .81065 .23809 .82791 .22885 .82042 .21655 Metetra
.58 .695 .92 r
.19506 .41119 .20472 .42122 .21858 .41922 .20896 .40901 Metetra
.557 .683 .923 r
.20896 .40901 .21858 .41922 .23248 .41784 .2229 .40746 Metetra
.53 .67 .926 r
.2229 .40746 .23248 .41784 .24643 .41713 .23688 .40662 Metetra
.499 .655 .929 r
.23688 .40662 .24643 .41713 .26044 .41709 .25092 .4065 Metetra
.466 .64 .932 r
.25092 .4065 .26044 .41709 .27451 .41773 .26502 .40712 Metetra
.431 .624 .933 r
.26502 .40712 .27451 .41773 .28867 .419 .27919 .40845 Metetra
.397 .61 .935 r
.27919 .40845 .28867 .419 .30293 .42083 .29345 .41041 Metetra
.365 .598 .936 r
.29345 .41041 .30293 .42083 .3173 .42309 .30783 .41288 Metetra
.337 .59 .938 r
.30783 .41288 .3173 .42309 .3318 .42563 .32233 .41572 Metetra
.318 .588 .94 r
.32233 .41572 .3318 .42563 .34644 .4283 .33698 .41874 Metetra
.309 .593 .945 r
.33698 .41874 .34644 .4283 .36125 .43088 .35179 .42173 Metetra
.312 .607 .951 r
.35179 .42173 .36125 .43088 .37623 .43316 .36678 .42446 Metetra
.329 .629 .96 r
.36678 .42446 .37623 .43316 .39138 .43493 .38195 .42668 Metetra
.36 .658 .97 r
.38195 .42668 .39138 .43493 .40672 .436 .39731 .42817 Metetra
.402 .692 .979 r
.39731 .42817 .40672 .436 .42223 .43616 .41286 .42873 Metetra
.453 .728 .985 r
.41286 .42873 .42223 .43616 .43791 .43527 .42858 .42816 Metetra
.509 .762 .987 r
.42858 .42816 .43791 .43527 .45375 .4332 .44448 .42633 Metetra
.565 .792 .984 r
.44448 .42633 .45375 .4332 .46974 .42987 .46053 .42315 Metetra
.617 .815 .976 r
.46053 .42315 .46974 .42987 .48586 .42525 .47672 .41857 Metetra
.663 .831 .964 r
.47672 .41857 .48586 .42525 .50208 .41935 .49303 .4126 Metetra
.701 .84 .949 r
.49303 .4126 .50208 .41935 .5184 .41222 .50943 .4053 Metetra
.731 .843 .933 r
.50943 .4053 .5184 .41222 .5348 .40395 .52592 .39676 Metetra
.754 .842 .918 r
.52592 .39676 .5348 .40395 .55126 .39465 .54247 .38712 Metetra
.77 .838 .904 r
.54247 .38712 .55126 .39465 .56776 .38447 .55906 .37653 Metetra
.781 .831 .891 r
.55906 .37653 .56776 .38447 .58431 .37357 .57569 .36517 Metetra
.788 .824 .88 r
.57569 .36517 .58431 .37357 .60088 .36209 .59234 .35322 Metetra
.791 .816 .872 r
.59234 .35322 .60088 .36209 .61748 .35022 .60903 .34086 Metetra
.792 .807 .865 r
.60903 .34086 .61748 .35022 .63411 .3381 .62573 .32826 Metetra
.79 .799 .86 r
.62573 .32826 .63411 .3381 .65076 .32587 .64246 .31557 Metetra
.786 .791 .856 r
.64246 .31557 .65076 .32587 .66745 .31366 .65922 .30294 Metetra
.781 .783 .854 r
.65922 .30294 .66745 .31366 .68418 .30158 .67602 .29049 Metetra
.775 .776 .853 r
.67602 .29049 .68418 .30158 .70095 .28972 .69286 .2783 Metetra
.768 .769 .854 r
.69286 .2783 .70095 .28972 .71778 .27815 .70976 .26644 Metetra
.761 .763 .855 r
.70976 .26644 .71778 .27815 .73468 .26692 .72673 .25498 Metetra
.753 .758 .856 r
.72673 .25498 .73468 .26692 .75165 .25607 .74377 .24394 Metetra
.745 .753 .859 r
.74377 .24394 .75165 .25607 .7687 .2456 .76089 .23333 Metetra
.738 .749 .862 r
.76089 .23333 .7687 .2456 .78584 .23553 .7781 .22315 Metetra
.73 .746 .865 r
.7781 .22315 .78584 .23553 .80308 .22586 .79542 .2134 Metetra
.722 .743 .868 r
.79542 .2134 .80308 .22586 .82042 .21655 .81284 .20406 Metetra
.586 .697 .919 r
.1853 .40106 .19506 .41119 .20896 .40901 .19925 .39867 Metetra
.562 .685 .922 r
.19925 .39867 .20896 .40901 .2229 .40746 .21323 .39693 Metetra
.535 .671 .925 r
.21323 .39693 .2229 .40746 .23688 .40662 .22725 .39593 Metetra
.503 .655 .927 r
.22725 .39593 .23688 .40662 .25092 .4065 .24132 .3957 Metetra
.468 .638 .93 r
.24132 .3957 .25092 .4065 .26502 .40712 .25544 .39628 Metetra
.43 .62 .931 r
.25544 .39628 .26502 .40712 .27919 .40845 .26963 .39764 Metetra
.391 .603 .932 r
.26963 .39764 .27919 .40845 .29345 .41041 .2839 .39973 Metetra
.354 .588 .933 r
.2839 .39973 .29345 .41041 .30783 .41288 .29828 .40242 Metetra
.321 .577 .933 r
.29828 .40242 .30783 .41288 .32233 .41572 .31278 .40556 Metetra
.296 .572 .935 r
.31278 .40556 .32233 .41572 .33698 .41874 .32742 .40897 Metetra
.282 .575 .939 r
.32742 .40897 .33698 .41874 .35179 .42173 .34223 .41241 Metetra
.281 .587 .945 r
.34223 .41241 .35179 .42173 .36678 .42446 .35723 .41562 Metetra
.296 .609 .954 r
.35723 .41562 .36678 .42446 .38195 .42668 .37241 .41835 Metetra
.326 .64 .965 r
.37241 .41835 .38195 .42668 .39731 .42817 .38779 .42033 Metetra
.371 .678 .977 r
.38779 .42033 .39731 .42817 .41286 .42873 .40336 .42133 Metetra
.427 .719 .986 r
.40336 .42133 .41286 .42873 .42858 .42816 .41913 .42114 Metetra
.489 .758 .99 r
.41913 .42114 .42858 .42816 .44448 .42633 .43508 .41959 Metetra
.552 .793 .988 r
.43508 .41959 .44448 .42633 .46053 .42315 .4512 .41659 Metetra
.611 .819 .98 r
.4512 .41659 .46053 .42315 .47672 .41857 .46746 .41206 Metetra
.662 .837 .967 r
.46746 .41206 .47672 .41857 .49303 .4126 .48385 .40602 Metetra
.703 .847 .951 r
.48385 .40602 .49303 .4126 .50943 .4053 .50035 .39853 Metetra
.736 .85 .934 r
.50035 .39853 .50943 .4053 .52592 .39676 .51692 .3897 Metetra
.76 .848 .917 r
.51692 .3897 .52592 .39676 .54247 .38712 .53356 .37967 Metetra
.777 .843 .901 r
.53356 .37967 .54247 .38712 .55906 .37653 .55024 .36863 Metetra
.789 .835 .888 r
.55024 .36863 .55906 .37653 .57569 .36517 .56696 .35676 Metetra
.795 .827 .876 r
.56696 .35676 .57569 .36517 .59234 .35322 .58371 .34428 Metetra
.798 .817 .867 r
.58371 .34428 .59234 .35322 .60903 .34086 .60047 .33138 Metetra
.798 .808 .86 r
.60047 .33138 .60903 .34086 .62573 .32826 .61725 .31826 Metetra
.795 .799 .855 r
.61725 .31826 .62573 .32826 .64246 .31557 .63406 .30508 Metetra
.791 .79 .852 r
.63406 .30508 .64246 .31557 .65922 .30294 .65089 .292 Metetra
.785 .782 .85 r
.65089 .292 .65922 .30294 .67602 .29049 .66776 .27914 Metetra
.778 .774 .849 r
.66776 .27914 .67602 .29049 .69286 .2783 .68468 .26661 Metetra
.77 .767 .85 r
.68468 .26661 .69286 .2783 .70976 .26644 .70165 .25446 Metetra
.762 .761 .852 r
.70165 .25446 .70976 .26644 .72673 .25498 .71868 .24277 Metetra
.754 .756 .854 r
.71868 .24277 .72673 .25498 .74377 .24394 .73579 .23154 Metetra
.745 .751 .857 r
.73579 .23154 .74377 .24394 .76089 .23333 .75299 .2208 Metetra
.737 .747 .86 r
.75299 .2208 .76089 .23333 .7781 .22315 .77028 .21053 Metetra
.729 .744 .864 r
.77028 .21053 .7781 .22315 .79542 .2134 .78767 .20073 Metetra
.721 .741 .867 r
.78767 .20073 .79542 .2134 .81284 .20406 .80517 .19135 Metetra
.592 .699 .917 r
.17545 .39084 .1853 .40106 .19925 .39867 .18945 .38821 Metetra
.569 .687 .92 r
.18945 .38821 .19925 .39867 .21323 .39693 .20348 .38625 Metetra
.541 .672 .923 r
.20348 .38625 .21323 .39693 .22725 .39593 .21754 .38505 Metetra
.508 .655 .925 r
.21754 .38505 .22725 .39593 .24132 .3957 .23164 .38469 Metetra
.47 .636 .928 r
.23164 .38469 .24132 .3957 .25544 .39628 .24578 .38519 Metetra
.429 .617 .929 r
.24578 .38519 .25544 .39628 .26963 .39764 .25999 .38657 Metetra
.386 .597 .929 r
.25999 .38657 .26963 .39764 .2839 .39973 .27427 .38876 Metetra
.344 .578 .929 r
.27427 .38876 .2839 .39973 .29828 .40242 .28864 .39167 Metetra
.305 .564 .928 r
.28864 .39167 .29828 .40242 .31278 .40556 .30314 .39513 Metetra
.273 .555 .929 r
.30314 .39513 .31278 .40556 .32742 .40897 .31778 .39895 Metetra
.252 .555 .931 r
.31778 .39895 .32742 .40897 .34223 .41241 .33258 .40288 Metetra
.246 .565 .937 r
.33258 .40288 .34223 .41241 .35723 .41562 .34757 .40663 Metetra
.257 .586 .946 r
.34757 .40663 .35723 .41562 .37241 .41835 .36275 .40993 Metetra
.287 .619 .959 r
.36275 .40993 .37241 .41835 .38779 .42033 .37814 .41247 Metetra
.334 .661 .973 r
.37814 .41247 .38779 .42033 .40336 .42133 .39374 .41398 Metetra
.395 .707 .985 r
.39374 .41398 .40336 .42133 .41913 .42114 .40955 .41422 Metetra
.465 .753 .992 r
.40955 .41422 .41913 .42114 .43508 .41959 .42555 .41301 Metetra
.536 .793 .992 r
.42555 .41301 .43508 .41959 .4512 .41659 .44174 .41021 Metetra
.602 .824 .985 r
.44174 .41021 .4512 .41659 .46746 .41206 .45808 .40575 Metetra
.66 .844 .971 r
.45808 .40575 .46746 .41206 .48385 .40602 .47455 .39964 Metetra
.706 .854 .953 r
.47455 .39964 .48385 .40602 .50035 .39853 .49113 .39195 Metetra
.742 .857 .934 r
.49113 .39195 .50035 .39853 .51692 .3897 .5078 .38279 Metetra
.768 .855 .915 r
.5078 .38279 .51692 .3897 .53356 .37967 .52454 .37233 Metetra
.785 .848 .898 r
.52454 .37233 .53356 .37967 .55024 .36863 .54132 .36077 Metetra
.797 .839 .884 r
.54132 .36077 .55024 .36863 .56696 .35676 .55813 .34835 Metetra
.803 .83 .872 r
.55813 .34835 .56696 .35676 .58371 .34428 .57496 .33527 Metetra
.805 .819 .862 r
.57496 .33527 .58371 .34428 .60047 .33138 .59181 .32178 Metetra
.804 .809 .855 r
.59181 .32178 .60047 .33138 .61725 .31826 .60868 .30808 Metetra
.8 .799 .85 r
.60868 .30808 .61725 .31826 .63406 .30508 .62556 .29437 Metetra
.795 .789 .847 r
.62556 .29437 .63406 .30508 .65089 .292 .64247 .2808 Metetra
.788 .78 .845 r
.64247 .2808 .65089 .292 .66776 .27914 .65941 .26752 Metetra
.781 .772 .845 r
.65941 .26752 .66776 .27914 .68468 .26661 .67639 .25462 Metetra
.772 .765 .846 r
.67639 .25462 .68468 .26661 .70165 .25446 .69343 .24219 Metetra
.763 .758 .848 r
.69343 .24219 .70165 .25446 .71868 .24277 .71054 .23026 Metetra
.754 .753 .851 r
.71054 .23026 .71868 .24277 .73579 .23154 .72772 .21886 Metetra
.745 .748 .854 r
.72772 .21886 .73579 .23154 .75299 .2208 .74499 .208 Metetra
.736 .744 .858 r
.74499 .208 .75299 .2208 .77028 .21053 .76236 .19766 Metetra
.728 .741 .862 r
.76236 .19766 .77028 .21053 .78767 .20073 .77983 .18781 Metetra
.72 .739 .866 r
.77983 .18781 .78767 .20073 .80517 .19135 .79742 .17843 Metetra
.599 .702 .915 r
.1655 .38054 .17545 .39084 .18945 .38821 .17956 .37765 Metetra
.576 .689 .918 r
.17956 .37765 .18945 .38821 .20348 .38625 .19364 .37543 Metetra
.548 .674 .921 r
.19364 .37543 .20348 .38625 .21754 .38505 .20775 .37401 Metetra
.514 .656 .923 r
.20775 .37401 .21754 .38505 .23164 .38469 .22188 .37346 Metetra
.475 .636 .925 r
.22188 .37346 .23164 .38469 .24578 .38519 .23605 .37385 Metetra
.431 .614 .926 r
.23605 .37385 .24578 .38519 .25999 .38657 .25027 .3752 Metetra
.383 .591 .926 r
.25027 .3752 .25999 .38657 .27427 .38876 .26456 .37748 Metetra
.334 .568 .925 r
.26456 .37748 .27427 .38876 .28864 .39167 .27893 .3806 Metetra
.288 .549 .923 r
.27893 .3806 .28864 .39167 .30314 .39513 .29342 .38439 Metetra
.249 .536 .921 r
.29342 .38439 .30314 .39513 .31778 .39895 .30804 .38865 Metetra
.22 .532 .922 r
.30804 .38865 .31778 .39895 .33258 .40288 .32283 .39311 Metetra
.207 .539 .926 r
.32283 .39311 .33258 .40288 .34757 .40663 .3378 .39747 Metetra
.214 .559 .935 r
.3378 .39747 .34757 .40663 .36275 .40993 .35298 .4014 Metetra
.241 .593 .949 r
.35298 .4014 .36275 .40993 .37814 .41247 .36838 .40458 Metetra
.29 .639 .966 r
.36838 .40458 .37814 .41247 .39374 .41398 .384 .40668 Metetra
.357 .691 .982 r
.384 .40668 .39374 .41398 .40955 .41422 .39984 .40743 Metetra
.435 .745 .993 r
.39984 .40743 .40955 .41422 .42555 .41301 .41589 .40661 Metetra
.516 .792 .996 r
.41589 .40661 .42555 .41301 .44174 .41021 .43214 .40406 Metetra
.592 .828 .989 r
.43214 .40406 .44174 .41021 .45808 .40575 .44855 .3997 Metetra
.657 .852 .974 r
.44855 .3997 .45808 .40575 .47455 .39964 .46511 .39352 Metetra
.709 .863 .955 r
.46511 .39352 .47455 .39964 .49113 .39195 .48179 .38559 Metetra
.748 .866 .934 r
.48179 .38559 .49113 .39195 .5078 .38279 .49856 .37607 Metetra
.776 .862 .913 r
.49856 .37607 .5078 .38279 .52454 .37233 .5154 .36512 Metetra
.794 .854 .895 r
.5154 .36512 .52454 .37233 .54132 .36077 .53228 .35299 Metetra
.805 .844 .879 r
.53228 .35299 .54132 .36077 .55813 .34835 .54919 .33993 Metetra
.811 .832 .867 r
.54919 .33993 .55813 .34835 .57496 .33527 .56611 .32619 Metetra
.812 .821 .857 r
.56611 .32619 .57496 .33527 .59181 .32178 .58305 .31204 Metetra
.81 .809 .849 r
.58305 .31204 .59181 .32178 .60868 .30808 .6 .29771 Metetra
.806 .798 .844 r
.6 .29771 .60868 .30808 .62556 .29437 .61696 .28341 Metetra
.8 .788 .841 r
.61696 .28341 .62556 .29437 .64247 .2808 .63394 .26932 Metetra
.792 .778 .84 r
.63394 .26932 .64247 .2808 .65941 .26752 .65096 .25559 Metetra
.783 .769 .841 r
.65096 .25559 .65941 .26752 .67639 .25462 .66801 .24231 Metetra
.774 .762 .842 r
.66801 .24231 .67639 .25462 .69343 .24219 .68512 .22958 Metetra
.764 .755 .845 r
.68512 .22958 .69343 .24219 .71054 .23026 .7023 .21743 Metetra
.754 .75 .848 r
.7023 .21743 .71054 .23026 .72772 .21886 .71956 .20588 Metetra
.744 .745 .852 r
.71956 .20588 .72772 .21886 .74499 .208 .7369 .19492 Metetra
.735 .741 .856 r
.7369 .19492 .74499 .208 .76236 .19766 .75435 .18452 Metetra
.726 .738 .861 r
.75435 .18452 .76236 .19766 .77983 .18781 .7719 .17467 Metetra
.717 .736 .866 r
.7719 .17467 .77983 .18781 .79742 .17843 .78957 .16529 Metetra
.606 .705 .914 r
.15545 .37016 .1655 .38054 .17956 .37765 .16957 .36699 Metetra
.584 .692 .916 r
.16957 .36699 .17956 .37765 .19364 .37543 .18371 .36448 Metetra
.556 .677 .919 r
.18371 .36448 .19364 .37543 .20775 .37401 .19787 .36278 Metetra
.522 .658 .921 r
.19787 .36278 .20775 .37401 .22188 .37346 .21204 .36201 Metetra
.481 .636 .923 r
.21204 .36201 .22188 .37346 .23605 .37385 .22624 .36224 Metetra
.434 .612 .924 r
.22624 .36224 .23605 .37385 .25027 .3752 .24048 .36353 Metetra
.382 .585 .923 r
.24048 .36353 .25027 .3752 .26456 .37748 .25477 .36587 Metetra
.327 .559 .92 r
.25477 .36587 .26456 .37748 .27893 .3806 .26914 .36917 Metetra
.272 .534 .916 r
.26914 .36917 .27893 .3806 .29342 .38439 .28361 .3733 Metetra
.224 .515 .912 r
.28361 .3733 .29342 .38439 .30804 .38865 .29822 .37802 Metetra
.186 .506 .91 r
.29822 .37802 .30804 .38865 .32283 .39311 .31298 .38307 Metetra
.164 .508 .912 r
.31298 .38307 .32283 .39311 .3378 .39747 .32793 .38811 Metetra
.164 .526 .92 r
.32793 .38811 .3378 .39747 .35298 .4014 .3431 .39276 Metetra
.188 .561 .934 r
.3431 .39276 .35298 .4014 .36838 .40458 .35849 .39667 Metetra
.237 .61 .954 r
.35849 .39667 .36838 .40458 .384 .40668 .37412 .39945 Metetra
.309 .67 .975 r
.37412 .39945 .384 .40668 .39984 .40743 .38999 .4008 Metetra
.397 .733 .991 r
.38999 .4008 .39984 .40743 .41589 .40661 .40609 .40044 Metetra
.491 .79 .998 r
.40609 .40044 .41589 .40661 .43214 .40406 .42239 .39819 Metetra
.579 .833 .993 r
.42239 .39819 .43214 .40406 .44855 .3997 .43889 .39395 Metetra
.654 .86 .978 r
.43889 .39395 .44855 .3997 .46511 .39352 .45554 .3877 Metetra
.712 .873 .957 r
.45554 .3877 .46511 .39352 .48179 .38559 .47231 .37952 Metetra
.755 .875 .934 r
.47231 .37952 .48179 .38559 .49856 .37607 .48919 .36958 Metetra
.785 .87 .911 r
.48919 .36958 .49856 .37607 .5154 .36512 .50613 .35808 Metetra
.804 .86 .891 r
.50613 .35808 .5154 .36512 .53228 .35299 .52312 .34529 Metetra
.815 .848 .874 r
.52312 .34529 .53228 .35299 .54919 .33993 .54013 .33151 Metetra
.82 .835 .86 r
.54013 .33151 .54919 .33993 .56611 .32619 .55715 .31703 Metetra
.82 .822 .85 r
.55715 .31703 .56611 .32619 .58305 .31204 .57418 .30214 Metetra
.817 .809 .843 r
.57418 .30214 .58305 .31204 .6 .29771 .59121 .28711 Metetra
.811 .797 .838 r
.59121 .28711 .6 .29771 .61696 .28341 .60826 .27216 Metetra
.804 .785 .836 r
.60826 .27216 .61696 .28341 .63394 .26932 .62532 .25751 Metetra
.795 .775 .835 r
.62532 .25751 .63394 .26932 .65096 .25559 .6424 .2433 Metetra
.785 .766 .836 r
.6424 .2433 .65096 .25559 .66801 .24231 .65953 .22965 Metetra
.775 .758 .838 r
.65953 .22965 .66801 .24231 .68512 .22958 .67671 .21662 Metetra
.764 .752 .841 r
.67671 .21662 .68512 .22958 .7023 .21743 .69396 .20425 Metetra
.754 .746 .845 r
.69396 .20425 .7023 .21743 .71956 .20588 .7113 .19257 Metetra
.743 .741 .85 r
.7113 .19257 .71956 .20588 .7369 .19492 .72872 .18153 Metetra
.733 .738 .855 r
.72872 .18153 .7369 .19492 .75435 .18452 .74624 .17112 Metetra
.724 .735 .86 r
.74624 .17112 .75435 .18452 .7719 .17467 .76388 .16128 Metetra
.715 .733 .865 r
.76388 .16128 .7719 .17467 .78957 .16529 .78164 .15195 Metetra
.615 .709 .912 r
.1453 .35974 .15545 .37016 .16957 .36699 .15948 .35625 Metetra
.593 .696 .914 r
.15948 .35625 .16957 .36699 .18371 .36448 .17368 .35342 Metetra
.566 .68 .916 r
.17368 .35342 .18371 .36448 .19787 .36278 .1879 .3514 Metetra
.532 .661 .919 r
.1879 .3514 .19787 .36278 .21204 .36201 .20212 .35034 Metetra
.49 .638 .92 r
.20212 .35034 .21204 .36201 .22624 .36224 .21636 .35035 Metetra
.44 .611 .921 r
.21636 .35035 .22624 .36224 .24048 .36353 .23062 .35153 Metetra
.383 .581 .919 r
.23062 .35153 .24048 .36353 .25477 .36587 .24492 .35387 Metetra
.321 .55 .915 r
.24492 .35387 .25477 .36587 .26914 .36917 .25928 .35735 Metetra
.258 .519 .909 r
.25928 .35735 .26914 .36917 .28361 .3733 .27373 .3618 Metetra
.198 .493 .902 r
.27373 .3618 .28361 .3733 .29822 .37802 .28831 .36703 Metetra
.149 .477 .896 r
.28831 .36703 .29822 .37802 .31298 .38307 .30304 .37272 Metetra
.117 .473 .895 r
.30304 .37272 .31298 .38307 .32793 .38811 .31796 .37851 Metetra
.107 .487 .9 r
.31796 .37851 .32793 .38811 .3431 .39276 .3331 .38399 Metetra
.125 .52 .914 r
.3331 .38399 .3431 .39276 .35849 .39667 .34848 .38873 Metetra
.174 .573 .936 r
.34848 .38873 .35849 .39667 .37412 .39945 .36411 .39231 Metetra
.251 .642 .962 r
.36411 .39231 .37412 .39945 .38999 .4008 .38 .39436 Metetra
.35 .716 .986 r
.38 .39436 .38999 .4008 .40609 .40044 .39613 .39455 Metetra
.458 .784 .999 r
.39613 .39455 .40609 .40044 .42239 .39819 .4125 .39266 Metetra
.562 .837 .997 r
.4125 .39266 .42239 .39819 .43889 .39395 .42907 .38857 Metetra
.649 .87 .982 r
.42907 .38857 .43889 .39395 .45554 .3877 .44581 .38225 Metetra
.716 .885 .959 r
.44581 .38225 .45554 .3877 .47231 .37952 .46269 .37379 Metetra
.764 .886 .933 r
.46269 .37379 .47231 .37952 .48919 .36958 .47968 .36337 Metetra
.795 .879 .908 r
.47968 .36337 .48919 .36958 .50613 .35808 .49673 .35124 Metetra
.815 .867 .886 r
.49673 .35124 .50613 .35808 .52312 .34529 .51383 .3377 Metetra
.825 .853 .868 r
.51383 .3377 .52312 .34529 .54013 .33151 .53095 .3231 Metetra
.829 .838 .853 r
.53095 .3231 .54013 .33151 .55715 .31703 .54808 .30777 Metetra
.829 .823 .843 r
.54808 .30777 .55715 .31703 .57418 .30214 .5652 .29205 Metetra
.824 .808 .836 r
.5652 .29205 .57418 .30214 .59121 .28711 .58232 .27623 Metetra
.817 .795 .831 r
.58232 .27623 .59121 .28711 .60826 .27216 .59945 .26059 Metetra
.808 .783 .829 r
.59945 .26059 .60826 .27216 .62532 .25751 .61659 .24533 Metetra
.798 .772 .829 r
.61659 .24533 .62532 .25751 .6424 .2433 .63375 .23062 Metetra
.787 .762 .83 r
.63375 .23062 .6424 .2433 .65953 .22965 .65095 .21657 Metetra
.776 .754 .833 r
.65095 .21657 .65953 .22965 .67671 .21662 .6682 .20325 Metetra
.764 .747 .837 r
.6682 .20325 .67671 .21662 .69396 .20425 .68553 .1907 Metetra
.753 .742 .842 r
.68553 .1907 .69396 .20425 .7113 .19257 .70294 .17891 Metetra
.741 .737 .848 r
.70294 .17891 .7113 .19257 .72872 .18153 .72044 .16784 Metetra
.731 .734 .853 r
.72044 .16784 .72872 .18153 .74624 .17112 .73805 .15744 Metetra
.721 .732 .859 r
.73805 .15744 .74624 .17112 .76388 .16128 .75577 .14765 Metetra
.712 .73 .865 r
.75577 .14765 .76388 .16128 .78164 .15195 .77361 .1384 Metetra
.623 .713 .91 r
.13504 .34927 .1453 .35974 .15948 .35625 .14929 .34545 Metetra
.603 .7 .912 r
.14929 .34545 .15948 .35625 .17368 .35342 .16356 .34226 Metetra
.577 .685 .914 r
.16356 .34226 .17368 .35342 .1879 .3514 .17784 .33987 Metetra
.543 .665 .916 r
.17784 .33987 .1879 .3514 .20212 .35034 .19212 .33846 Metetra
.501 .64 .917 r
.19212 .33846 .20212 .35034 .21636 .35035 .2064 .33818 Metetra
.448 .611 .918 r
.2064 .33818 .21636 .35035 .23062 .35153 .22069 .33917 Metetra
.387 .578 .916 r
.22069 .33917 .23062 .35153 .24492 .35387 .23501 .34147 Metetra
.318 .541 .91 r
.23501 .34147 .24492 .35387 .25928 .35735 .24936 .34508 Metetra
.245 .504 .902 r
.24936 .34508 .25928 .35735 .27373 .3618 .26379 .34986 Metetra
.173 .47 .891 r
.26379 .34986 .27373 .3618 .28831 .36703 .27833 .3556 Metetra
.11 .444 .88 r
.27833 .3556 .28831 .36703 .30304 .37272 .29301 .36198 Metetra
.064 .433 .873 r
.29301 .36198 .30304 .37272 .31796 .37851 .30789 .36862 Metetra
.043 .44 .873 r
.30789 .36862 .31796 .37851 .3331 .38399 .32298 .37504 Metetra
.052 .471 .885 r
.32298 .37504 .3331 .38399 .34848 .38873 .33833 .38075 Metetra
.098 .526 .909 r
.33833 .38075 .34848 .38873 .36411 .39231 .35395 .38527 Metetra
.179 .603 .941 r
.35395 .38527 .36411 .39231 .38 .39436 .36985 .38814 Metetra
.29 .69 .974 r
.36985 .38814 .38 .39436 .39613 .39455 .38602 .38899 Metetra
.416 .775 .995 r
.38602 .38899 .39613 .39455 .4125 .39266 .40244 .38755 Metetra
.539 .84 .999 r
.40244 .38755 .4125 .39266 .42907 .38857 .41909 .38365 Metetra
.642 .881 .985 r
.41909 .38365 .42907 .38857 .44581 .38225 .43593 .37726 Metetra
.719 .898 .96 r
.43593 .37726 .44581 .38225 .46269 .37379 .45292 .36848 Metetra
.773 .898 .931 r
.45292 .36848 .46269 .37379 .47968 .36337 .47003 .35752 Metetra
.807 .889 .903 r
.47003 .35752 .47968 .36337 .49673 .35124 .4872 .34466 Metetra
.827 .874 .879 r
.4872 .34466 .49673 .35124 .51383 .3377 .50442 .33025 Metetra
.837 .857 .86 r
.50442 .33025 .51383 .3377 .53095 .3231 .52166 .3147 Metetra
.84 .84 .845 r
.52166 .3147 .53095 .3231 .54808 .30777 .53889 .29841 Metetra
.837 .823 .834 r
.53889 .29841 .54808 .30777 .5652 .29205 .55611 .28174 Metetra
.831 .807 .827 r
.55611 .28174 .5652 .29205 .58232 .27623 .57333 .26505 Metetra
.823 .792 .823 r
.57333 .26505 .58232 .27623 .59945 .26059 .59054 .24862 Metetra
.812 .779 .822 r
.59054 .24862 .59945 .26059 .61659 .24533 .60775 .23271 Metetra
.801 .767 .822 r
.60775 .23271 .61659 .24533 .63375 .23062 .62499 .21747 Metetra
.788 .757 .825 r
.62499 .21747 .63375 .23062 .65095 .21657 .64226 .20303 Metetra
.776 .749 .829 r
.64226 .20303 .65095 .21657 .6682 .20325 .65959 .18945 Metetra
.763 .742 .833 r
.65959 .18945 .6682 .20325 .68553 .1907 .67699 .17674 Metetra
.751 .736 .839 r
.67699 .17674 .68553 .1907 .70294 .17891 .69448 .16488 Metetra
.739 .732 .846 r
.69448 .16488 .70294 .17891 .72044 .16784 .71206 .15382 Metetra
.727 .73 .852 r
.71206 .15382 .72044 .16784 .73805 .15744 .72975 .14349 Metetra
.717 .728 .859 r
.72975 .14349 .73805 .15744 .75577 .14765 .74756 .1338 Metetra
.708 .727 .865 r
.74756 .1338 .75577 .14765 .77361 .1384 .7655 .12467 Metetra
.631 .717 .909 r
.12467 .33879 .13504 .34927 .14929 .34545 .13899 .33463 Metetra
.614 .705 .91 r
.13899 .33463 .14929 .34545 .16356 .34226 .15334 .33104 Metetra
.59 .69 .911 r
.15334 .33104 .16356 .34226 .17784 .33987 .16769 .32822 Metetra
.557 .67 .913 r
.16769 .32822 .17784 .33987 .19212 .33846 .18203 .32638 Metetra
.514 .644 .914 r
.18203 .32638 .19212 .33846 .2064 .33818 .19637 .32573 Metetra
.46 .613 .914 r
.19637 .32573 .2064 .33818 .22069 .33917 .2107 .32644 Metetra
.395 .576 .912 r
.2107 .32644 .22069 .33917 .23501 .34147 .22503 .32862 Metetra
.319 .534 .905 r
.22503 .32862 .23501 .34147 .24936 .34508 .23938 .3323 Metetra
.235 .49 .894 r
.23938 .3323 .24936 .34508 .26379 .34986 .25378 .33738 Metetra
.15 .446 .879 r
.25378 .33738 .26379 .34986 .27833 .3556 .26827 .34365 Metetra
.071 .409 .861 r
.26827 .34365 .27833 .3556 .29301 .36198 .2829 .3508 Metetra
.008 .387 .846 r
.2829 .3508 .29301 .36198 .30789 .36862 .29771 .35839 Metetra
0 .385 .839 r
.29771 .35839 .30789 .36862 .32298 .37504 .31275 .36588 Metetra
0 .41 .846 r
.31275 .36588 .32298 .37504 .33833 .38075 .32806 .37272 Metetra
.007 .465 .869 r
.32806 .37272 .33833 .38075 .35395 .38527 .34365 .37834 Metetra
.09 .549 .907 r
.34365 .37834 .35395 .38527 .36985 .38814 .35954 .3822 Metetra
.213 .653 .951 r
.35954 .3822 .36985 .38814 .38602 .38899 .37574 .38384 Metetra
.361 .757 .985 r
.37574 .38384 .38602 .38899 .40244 .38755 .39221 .38294 Metetra
.508 .841 .998 r
.39221 .38294 .40244 .38755 .41909 .38365 .40894 .37928 Metetra
.632 .892 .987 r
.40894 .37928 .41909 .38365 .43593 .37726 .42588 .37284 Metetra
.723 .912 .96 r
.42588 .37284 .43593 .37726 .45292 .36848 .44299 .3637 Metetra
.783 .912 .928 r
.44299 .3637 .45292 .36848 .47003 .35752 .46022 .3521 Metetra
.82 .9 .897 r
.46022 .3521 .47003 .35752 .4872 .34466 .47753 .33838 Metetra
.84 .882 .871 r
.47753 .33838 .4872 .34466 .50442 .33025 .49488 .32297 Metetra
.849 .862 .851 r
.49488 .32297 .50442 .33025 .52166 .3147 .51223 .30633 Metetra
.85 .842 .836 r
.51223 .30633 .52166 .3147 .53889 .29841 .52958 .28891 Metetra
.846 .822 .825 r
.52958 .28891 .53889 .29841 .55611 .28174 .54691 .27116 Metetra
.839 .805 .818 r
.54691 .27116 .55611 .28174 .57333 .26505 .56422 .25348 Metetra
.828 .789 .815 r
.56422 .25348 .57333 .26505 .59054 .24862 .58152 .23619 Metetra
.816 .774 .814 r
.58152 .23619 .59054 .24862 .60775 .23271 .59881 .21957 Metetra
.803 .762 .815 r
.59881 .21957 .60775 .23271 .62499 .21747 .61613 .20379 Metetra
.789 .751 .819 r
.61613 .20379 .62499 .21747 .64226 .20303 .63347 .18897 Metetra
.775 .743 .823 r
.63347 .18897 .64226 .20303 .65959 .18945 .65088 .17515 Metetra
.761 .736 .829 r
.65088 .17515 .65959 .18945 .67699 .17674 .66835 .16233 Metetra
.748 .731 .836 r
.66835 .16233 .67699 .17674 .69448 .16488 .68592 .15046 Metetra
.735 .727 .844 r
.68592 .15046 .69448 .16488 .71206 .15382 .70358 .13947 Metetra
.723 .725 .851 r
.70358 .13947 .71206 .15382 .72975 .14349 .72136 .12926 Metetra
.713 .724 .859 r
.72136 .12926 .72975 .14349 .74756 .1338 .73927 .11973 Metetra
.703 .724 .866 r
.73927 .11973 .74756 .1338 .7655 .12467 .75729 .11076 Metetra
.64 .722 .907 r
.11418 .32831 .12467 .33879 .13899 .33463 .12858 .3238 Metetra
.625 .711 .908 r
.12858 .3238 .13899 .33463 .15334 .33104 .143 .31979 Metetra
.603 .696 .909 r
.143 .31979 .15334 .33104 .16769 .32822 .15744 .31649 Metetra
.572 .676 .91 r
.15744 .31649 .16769 .32822 .18203 .32638 .17186 .31414 Metetra
.531 .651 .911 r
.17186 .31414 .18203 .32638 .19637 .32573 .18627 .31302 Metetra
.477 .618 .911 r
.18627 .31302 .19637 .32573 .2107 .32644 .20064 .31333 Metetra
.408 .577 .908 r
.20064 .31333 .2107 .32644 .22503 .32862 .215 .31528 Metetra
.325 .53 .9 r
.215 .31528 .22503 .32862 .23938 .3323 .22935 .31894 Metetra
.23 .476 .886 r
.22935 .31894 .23938 .3323 .25378 .33738 .24372 .32428 Metetra
.129 .421 .865 r
.24372 .32428 .25378 .33738 .26827 .34365 .25816 .3311 Metetra
.031 .371 .839 r
.25816 .3311 .26827 .34365 .2829 .3508 .27272 .33908 Metetra
0 .335 .814 r
.27272 .33908 .2829 .3508 .29771 .35839 .28745 .34773 Metetra
0 .321 .796 r
.28745 .34773 .29771 .35839 .31275 .36588 .30241 .35647 Metetra
0 .337 .794 r
.30241 .35647 .31275 .36588 .32806 .37272 .31765 .36463 Metetra
0 .389 .813 r
.31765 .36463 .32806 .37272 .34365 .37834 .33319 .37155 Metetra
0 .479 .855 r
.33319 .37155 .34365 .37834 .35954 .3822 .34907 .37658 Metetra
.115 .599 .911 r
.34907 .37658 .35954 .3822 .37574 .38384 .36527 .37918 Metetra
.286 .728 .964 r
.36527 .37918 .37574 .38384 .39221 .38294 .3818 .37894 Metetra
.465 .836 .991 r
.3818 .37894 .39221 .38294 .40894 .37928 .3986 .3756 Metetra
.616 .903 .985 r
.3986 .3756 .40894 .37928 .42588 .37284 .41565 .3691 Metetra
.725 .928 .958 r
.41565 .3691 .42588 .37284 .44299 .3637 .43288 .35955 Metetra
.794 .927 .923 r
.43288 .35955 .44299 .3637 .46022 .3521 .45025 .34722 Metetra
.834 .911 .89 r
.45025 .34722 .46022 .3521 .47753 .33838 .4677 .33251 Metetra
.855 .89 .862 r
.4677 .33251 .47753 .33838 .49488 .32297 .48519 .31591 Metetra
.863 .866 .84 r
.48519 .31591 .49488 .32297 .51223 .30633 .50269 .29797 Metetra
.862 .843 .824 r
.50269 .29797 .51223 .30633 .52958 .28891 .52016 .27925 Metetra
.856 .821 .814 r
.52016 .27925 .52958 .28891 .54691 .27116 .5376 .26025 Metetra
.846 .802 .807 r
.5376 .26025 .54691 .27116 .56422 .25348 .55501 .24144 Metetra
.833 .784 .805 r
.55501 .24144 .56422 .25348 .58152 .23619 .57239 .2232 Metetra
.819 .768 .805 r
.57239 .2232 .58152 .23619 .59881 .21957 .58977 .20582 Metetra
.804 .755 .807 r
.58977 .20582 .59881 .21957 .61613 .20379 .60716 .18948 Metetra
.788 .744 .812 r
.60716 .18948 .61613 .20379 .63347 .18897 .62458 .17429 Metetra
.773 .735 .818 r
.62458 .17429 .63347 .18897 .65088 .17515 .64206 .16029 Metetra
.758 .728 .825 r
.64206 .16029 .65088 .17515 .66835 .16233 .65961 .14743 Metetra
.743 .724 .834 r
.65961 .14743 .66835 .16233 .68592 .15046 .67726 .13563 Metetra
.73 .721 .842 r
.67726 .13563 .68592 .15046 .70358 .13947 .69501 .1248 Metetra
.718 .72 .851 r
.69501 .1248 .70358 .13947 .72136 .12926 .71288 .11479 Metetra
.707 .72 .86 r
.71288 .11479 .72136 .12926 .73927 .11973 .73088 .10547 Metetra
.698 .721 .868 r
.73088 .10547 .73927 .11973 .75729 .11076 .74901 .09673 Metetra
.648 .727 .906 r
.10357 .31786 .11418 .32831 .12858 .3238 .11804 .31301 Metetra
.636 .717 .906 r
.11804 .31301 .12858 .3238 .143 .31979 .13255 .30856 Metetra
.617 .704 .907 r
.13255 .30856 .143 .31979 .15744 .31649 .14708 .30473 Metetra
.59 .685 .907 r
.14708 .30473 .15744 .31649 .17186 .31414 .16159 .30179 Metetra
.551 .659 .907 r
.16159 .30179 .17186 .31414 .18627 .31302 .17608 .30006 Metetra
.497 .625 .907 r
.17608 .30006 .18627 .31302 .20064 .31333 .19053 .29984 Metetra
.427 .581 .903 r
.19053 .29984 .20064 .31333 .215 .31528 .20492 .3014 Metetra
.338 .528 .895 r
.20492 .3014 .215 .31528 .22935 .31894 .21928 .30492 Metetra
.231 .466 .878 r
.21928 .30492 .22935 .31894 .24372 .32428 .23363 .31044 Metetra
.112 .398 .851 r
.23363 .31044 .24372 .32428 .25816 .3311 .24801 .3178 Metetra
0 .332 .815 r
.24801 .3178 .25816 .3311 .27272 .33908 .26248 .32668 Metetra
0 .278 .776 r
.26248 .32668 .27272 .33908 .28745 .34773 .27711 .33654 Metetra
0 .247 .743 r
.27711 .33654 .28745 .34773 .30241 .35647 .29196 .34673 Metetra
0 .251 .727 r
.29196 .34673 .30241 .35647 .31765 .36463 .3071 .35646 Metetra
0 .295 .737 r
.3071 .35646 .31765 .36463 .33319 .37155 .32257 .36492 Metetra
0 .387 .778 r
.32257 .36492 .33319 .37155 .34907 .37658 .33841 .37136 Metetra
0 .522 .847 r
.33841 .37136 .34907 .37658 .36527 .37918 .35461 .37512 Metetra
.189 .68 .922 r
.35461 .37512 .36527 .37918 .3818 .37894 .37117 .37568 Metetra
.405 .822 .972 r
.37117 .37568 .3818 .37894 .3986 .3756 .38806 .37274 Metetra
.593 .911 .979 r
.38806 .37274 .3986 .3756 .41565 .3691 .40522 .36621 Metetra
.725 .945 .953 r
.40522 .36621 .41565 .3691 .43288 .35955 .42259 .3562 Metetra
.806 .943 .916 r
.42259 .3562 .43288 .35955 .45025 .34722 .44011 .34301 Metetra
.85 .924 .879 r
.44011 .34301 .45025 .34722 .4677 .33251 .45772 .32713 Metetra
.87 .898 .85 r
.45772 .32713 .4677 .33251 .48519 .31591 .47537 .30913 Metetra
.877 .87 .827 r
.47537 .30913 .48519 .31591 .50269 .29797 .49301 .28966 Metetra
.874 .844 .811 r
.49301 .28966 .50269 .29797 .52016 .27925 .51062 .26939 Metetra
.866 .819 .801 r
.51062 .26939 .52016 .27925 .5376 .26025 .52818 .24893 Metetra
.853 .797 .796 r
.52818 .24893 .5376 .26025 .55501 .24144 .54569 .22882 Metetra
.838 .777 .794 r
.54569 .22882 .55501 .24144 .57239 .2232 .56316 .2095 Metetra
.821 .76 .795 r
.56316 .2095 .57239 .2232 .58977 .20582 .58062 .1913 Metetra
.804 .746 .799 r
.58062 .1913 .58977 .20582 .60716 .18948 .59809 .1744 Metetra
.786 .735 .805 r
.59809 .1744 .60716 .18948 .62458 .17429 .61558 .1589 Metetra
.769 .726 .812 r
.61558 .1589 .62458 .17429 .64206 .16029 .63314 .1448 Metetra
.753 .72 .821 r
.63314 .1448 .64206 .16029 .65961 .14743 .65077 .132 Metetra
.737 .716 .831 r
.65077 .132 .65961 .14743 .67726 .13563 .6685 .12039 Metetra
.723 .715 .842 r
.6685 .12039 .67726 .13563 .69501 .1248 .68634 .10982 Metetra
.711 .715 .852 r
.68634 .10982 .69501 .1248 .71288 .11479 .70431 .1001 Metetra
.7 .716 .861 r
.70431 .1001 .71288 .11479 .73088 .10547 .72241 .09108 Metetra
.691 .719 .87 r
.72241 .09108 .73088 .10547 .74901 .09673 .74063 .08261 Metetra
.655 .732 .906 r
.09282 .30745 .10357 .31786 .11804 .31301 .10737 .30229 Metetra
.646 .724 .905 r
.10737 .30229 .11804 .31301 .13255 .30856 .12197 .29741 Metetra
.631 .712 .905 r
.12197 .29741 .13255 .30856 .14708 .30473 .1366 .29302 Metetra
.608 .695 .904 r
.1366 .29302 .14708 .30473 .16159 .30179 .15122 .28941 Metetra
.574 .67 .904 r
.15122 .28941 .16159 .30179 .17608 .30006 .16581 .28693 Metetra
.523 .635 .903 r
.16581 .28693 .17608 .30006 .19053 .29984 .18035 .28598 Metetra
.453 .59 .899 r
.18035 .28598 .19053 .29984 .20492 .3014 .19481 .28694 Metetra
.36 .531 .889 r
.19481 .28694 .20492 .3014 .21928 .30492 .2092 .29013 Metetra
.242 .459 .87 r
.2092 .29013 .21928 .30492 .23363 .31044 .22352 .2957 Metetra
.104 .376 .837 r
.22352 .2957 .23363 .31044 .24801 .3178 .23784 .30357 Metetra
0 .29 .79 r
.23784 .30357 .24801 .3178 .26248 .32668 .25221 .31343 Metetra
0 .215 .733 r
.25221 .31343 .26248 .32668 .27711 .33654 .2667 .3247 Metetra
0 .164 .679 r
.2667 .3247 .27711 .33654 .29196 .34673 .28141 .33659 Metetra
0 .152 .643 r
.28141 .33659 .29196 .34673 .3071 .35646 .29642 .34819 Metetra
0 .186 .639 r
.29642 .34819 .3071 .35646 .32257 .36492 .31178 .35851 Metetra
0 .274 .674 r
.31178 .35851 .32257 .36492 .33841 .37136 .32755 .36664 Metetra
0 .418 .75 r
.32755 .36664 .33841 .37136 .35461 .37512 .34374 .37177 Metetra
.066 .607 .85 r
.34374 .37177 .35461 .37512 .37117 .37568 .36033 .37331 Metetra
.324 .791 .933 r
.36033 .37331 .37117 .37568 .38806 .37274 .37729 .37088 Metetra
.558 .913 .962 r
.37729 .37088 .38806 .37274 .40522 .36621 .39456 .36434 Metetra
.721 .961 .943 r
.39456 .36434 .40522 .36621 .42259 .3562 .41208 .35382 Metetra
.817 .96 .905 r
.41208 .35382 .42259 .3562 .44011 .34301 .42977 .33966 Metetra
.866 .937 .866 r
.42977 .33966 .44011 .34301 .45772 .32713 .44756 .32241 Metetra
.887 .906 .835 r
.44756 .32241 .45772 .32713 .47537 .30913 .46538 .30273 Metetra
.892 .874 .812 r
.46538 .30273 .47537 .30913 .49301 .28966 .48319 .28143 Metetra
.887 .844 .796 r
.48319 .28143 .49301 .28966 .51062 .26939 .50095 .25929 Metetra
.876 .816 .787 r
.50095 .25929 .51062 .26939 .52818 .24893 .51864 .23708 Metetra
.86 .791 .782 r
.51864 .23708 .52818 .24893 .54569 .22882 .53626 .21544 Metetra
.842 .769 .781 r
.53626 .21544 .54569 .22882 .56316 .2095 .55383 .1949 Metetra
.822 .75 .784 r
.55383 .1949 .56316 .2095 .58062 .1913 .57137 .17582 Metetra
.802 .735 .789 r
.57137 .17582 .58062 .1913 .59809 .1744 .58891 .15839 Metetra
.782 .723 .797 r
.58891 .15839 .59809 .1744 .61558 .1589 .60648 .14267 Metetra
.763 .714 .807 r
.60648 .14267 .61558 .1589 .63314 .1448 .62411 .1286 Metetra
.745 .709 .818 r
.62411 .1286 .63314 .1448 .65077 .132 .64183 .11603 Metetra
.729 .707 .83 r
.64183 .11603 .65077 .132 .6685 .12039 .65965 .10477 Metetra
.715 .707 .842 r
.65965 .10477 .6685 .12039 .68634 .10982 .67758 .09459 Metetra
.702 .71 .854 r
.67758 .09459 .68634 .10982 .70431 .1001 .69565 .08528 Metetra
.692 .713 .865 r
.69565 .08528 .70431 .1001 .72241 .09108 .71385 .07663 Metetra
.684 .717 .874 r
.71385 .07663 .72241 .09108 .74063 .08261 .73218 .06848 Metetra
.66 .736 .906 r
.08195 .29707 .09282 .30745 .10737 .30229 .09657 .29166 Metetra
.655 .731 .905 r
.09657 .29166 .10737 .30229 .12197 .29741 .11125 .2864 Metetra
.645 .721 .904 r
.11125 .2864 .12197 .29741 .1366 .29302 .12598 .28147 Metetra
.628 .706 .902 r
.12598 .28147 .1366 .29302 .15122 .28941 .14072 .27712 Metetra
.599 .683 .901 r
.14072 .27712 .15122 .28941 .16581 .28693 .15544 .27375 Metetra
.554 .65 .898 r
.15544 .27375 .16581 .28693 .18035 .28598 .1701 .27183 Metetra
.488 .603 .894 r
.1701 .27183 .18035 .28598 .19481 .28694 .18466 .27189 Metetra
.394 .54 .883 r
.18466 .27189 .19481 .28694 .2092 .29013 .19911 .27445 Metetra
.267 .458 .863 r
.19911 .27445 .2092 .29013 .22352 .2957 .21343 .27983 Metetra
.108 .359 .824 r
.21343 .27983 .22352 .2957 .23784 .30357 .22768 .28813 Metetra
0 .249 .762 r
.22768 .28813 .23784 .30357 .25221 .31343 .24192 .29906 Metetra
0 .146 .683 r
.24192 .29906 .25221 .31343 .2667 .3247 .25624 .312 Metetra
0 .072 .602 r
.25624 .312 .2667 .3247 .28141 .33659 .27076 .32598 Metetra
0 .041 .542 r
.27076 .32598 .28141 .33659 .29642 .34819 .28559 .33987 Metetra
.475 0 0 r
.28559 .33987 .29642 .34819 .31178 .35851 .30081 .35243 Metetra
.425 0 0 r
.30081 .35243 .31178 .35851 .32755 .36664 .31648 .36255 Metetra
.297 0 0 r
.31648 .36255 .32755 .36664 .34374 .37177 .33263 .36929 Metetra
0 .505 .744 r
.33263 .36929 .34374 .37177 .36033 .37331 .34924 .37196 Metetra
.219 .736 .867 r
.34924 .37196 .36033 .37331 .37729 .37088 .36627 .37013 Metetra
.507 .904 .93 r
.36627 .37013 .37729 .37088 .39456 .36434 .38366 .36367 Metetra
.71 .973 .925 r
.38366 .36367 .39456 .36434 .41208 .35382 .40134 .35265 Metetra
.825 .977 .889 r
.40134 .35265 .41208 .35382 .42977 .33966 .41922 .33743 Metetra
.881 .951 .849 r
.41922 .33743 .42977 .33966 .44756 .32241 .43721 .3186 Metetra
.905 .916 .817 r
.43721 .3186 .44756 .32241 .46538 .30273 .45523 .29693 Metetra
.909 .879 .794 r
.45523 .29693 .46538 .30273 .48319 .28143 .47323 .27337 Metetra
.902 .844 .778 r
.47323 .27337 .48319 .28143 .50095 .25929 .49116 .24892 Metetra
.887 .812 .769 r
.49116 .24892 .50095 .25929 .51864 .23708 .50899 .22453 Metetra
.867 .783 .766 r
.50899 .22453 .51864 .23708 .53626 .21544 .52673 .20104 Metetra
.845 .757 .767 r
.52673 .20104 .53626 .21544 .55383 .1949 .5444 .17908 Metetra
.821 .736 .771 r
.5444 .17908 .55383 .1949 .57137 .17582 .56202 .15907 Metetra
.797 .719 .778 r
.56202 .15907 .57137 .17582 .58891 .15839 .57963 .14119 Metetra
.775 .707 .789 r
.57963 .14119 .58891 .15839 .60648 .14267 .59727 .12543 Metetra
.753 .7 .801 r
.59727 .12543 .60648 .14267 .62411 .1286 .61498 .11162 Metetra
.734 .697 .815 r
.61498 .11162 .62411 .1286 .64183 .11603 .63279 .09952 Metetra
.717 .697 .83 r
.63279 .09952 .64183 .11603 .65965 .10477 .6507 .08883 Metetra
.703 .7 .844 r
.6507 .08883 .65965 .10477 .67758 .09459 .66874 .07923 Metetra
.692 .706 .858 r
.66874 .07923 .67758 .09459 .69565 .08528 .68691 .07045 Metetra
.683 .712 .87 r
.68691 .07045 .69565 .08528 .71385 .07663 .70521 .06225 Metetra
.676 .718 .88 r
.70521 .06225 .71385 .07663 .73218 .06848 .72365 .05445 Metetra
.663 .739 .907 r
.07094 .2867 .08195 .29707 .09657 .29166 .08562 .28112 Metetra
.661 .736 .906 r
.08562 .28112 .09657 .29166 .11125 .2864 .10038 .27558 Metetra
.656 .73 .904 r
.10038 .27558 .11125 .2864 .12598 .28147 .1152 .27018 Metetra
.646 .719 .902 r
.1152 .27018 .12598 .28147 .14072 .27712 .13007 .26512 Metetra
.626 .701 .899 r
.13007 .26512 .14072 .27712 .15544 .27375 .14494 .26074 Metetra
.591 .67 .895 r
.14494 .26074 .15544 .27375 .1701 .27183 .15976 .25758 Metetra
.533 .624 .888 r
.15976 .25758 .1701 .27183 .18466 .27189 .17448 .25632 Metetra
.443 .559 .877 r
.17448 .25632 .18466 .27189 .19911 .27445 .18904 .25773 Metetra
.312 .468 .855 r
.18904 .25773 .19911 .27445 .21343 .27983 .20341 .2625 Metetra
.133 .35 .812 r
.20341 .2625 .21343 .27983 .22768 .28813 .2176 .271 Metetra
0 .21 .735 r
.2176 .271 .22768 .28813 .24192 .29906 .23168 .28312 Metetra
0 .071 .627 r
.23168 .28312 .24192 .29906 .25624 .312 .24577 .29815 Metetra
0 0 .51 r
.24577 .29815 .25624 .312 .27076 .32598 .26003 .31486 Metetra
.578 .082 0 r
.26003 .31486 .27076 .32598 .28559 .33987 .2746 .33168 Metetra
.603 .067 0 r
.2746 .33168 .28559 .33987 .30081 .35243 .28962 .347 Metetra
.557 0 0 r
.28962 .347 .30081 .35243 .31648 .36255 .30516 .3594 Metetra
.433 0 0 r
.30516 .3594 .31648 .36255 .33263 .36929 .32126 .36784 Metetra
.212 0 0 r
.32126 .36784 .33263 .36929 .34924 .37196 .33788 .37165 Metetra
.107 .66 .778 r
.33788 .37165 .34924 .37196 .36627 .37013 .35499 .37049 Metetra
.441 .877 .884 r
.35499 .37049 .36627 .37013 .38366 .36367 .3725 .36422 Metetra
.685 .977 .9 r
.3725 .36422 .38366 .36367 .40134 .35265 .39034 .35288 Metetra
.825 .99 .868 r
.39034 .35288 .40134 .35265 .41922 .33743 .40842 .33671 Metetra
.894 .966 .828 r
.40842 .33671 .41922 .33743 .43721 .3186 .42663 .3162 Metetra
.923 .928 .795 r
.42663 .3162 .43721 .3186 .45523 .29693 .44489 .29218 Metetra
.928 .887 .771 r
.44489 .29218 .45523 .29693 .47323 .27337 .46312 .26577 Metetra
.918 .846 .757 r
.46312 .26577 .47323 .27337 .49116 .24892 .48124 .23828 Metetra
.899 .807 .749 r
.48124 .23828 .49116 .24892 .50899 .22453 .49924 .21101 Metetra
.873 .772 .747 r
.49924 .21101 .50899 .22453 .52673 .20104 .51711 .18513 Metetra
.845 .741 .749 r
.51711 .18513 .52673 .20104 .5444 .17908 .53487 .16148 Metetra
.816 .716 .756 r
.53487 .16148 .5444 .17908 .56202 .15907 .55256 .14053 Metetra
.787 .698 .766 r
.55256 .14053 .56202 .15907 .57963 .14119 .57025 .12242 Metetra
.761 .686 .78 r
.57025 .12242 .57963 .14119 .59727 .12543 .58797 .10698 Metetra
.738 .681 .796 r
.58797 .10698 .59727 .12543 .61498 .11162 .60576 .09386 Metetra
.718 .682 .814 r
.60576 .09386 .61498 .11162 .63279 .09952 .62365 .08261 Metetra
.702 .687 .833 r
.62365 .08261 .63279 .09952 .6507 .08883 .64167 .07278 Metetra
.689 .695 .85 r
.64167 .07278 .6507 .08883 .66874 .07923 .65981 .06396 Metetra
.68 .705 .866 r
.65981 .06396 .66874 .07923 .68691 .07045 .67809 .05582 Metetra
.674 .714 .879 r
.67809 .05582 .68691 .07045 .70521 .06225 .6965 .04809 Metetra
.669 .722 .888 r
.6965 .04809 .70521 .06225 .72365 .05445 .71504 .04061 Metetra
.664 .74 .907 r
.0598 .27628 .07094 .2867 .08562 .28112 .07454 .27061 Metetra
.663 .74 .907 r
.07454 .27061 .08562 .28112 .10038 .27558 .08936 .2649 Metetra
.662 .737 .906 r
.08936 .2649 .10038 .27558 .1152 .27018 .10426 .25921 Metetra
.659 .732 .904 r
.10426 .25921 .1152 .27018 .13007 .26512 .11923 .2536 Metetra
.65 .72 .9 r
.11923 .2536 .13007 .26512 .14494 .26074 .13425 .24829 Metetra
.629 .697 .894 r
.13425 .24829 .14494 .26074 .15976 .25758 .14928 .24369 Metetra
.588 .657 .885 r
.14928 .24369 .15976 .25758 .17448 .25632 .16423 .24056 Metetra
.513 .593 .871 r
.16423 .24056 .17448 .25632 .18904 .25773 .17901 .23997 Metetra
.389 .497 .848 r
.17901 .23997 .18904 .25773 .20341 .2625 .19351 .24318 Metetra
.198 .361 .802 r
.19351 .24318 .20341 .2625 .2176 .271 .2077 .25125 Metetra
0 .183 .711 r
.2077 .25125 .2176 .271 .23168 .28312 .22159 .26458 Metetra
0 0 .564 r
.22159 .26458 .23168 .28312 .24577 .29815 .23535 .2825 Metetra
0 0 .394 r
.23535 .2825 .24577 .29815 .26003 .31486 .2492 .30323 Metetra
.704 .222 0 r
.2492 .30323 .26003 .31486 .2746 .33168 .26339 .32429 Metetra
.722 .202 0 r
.26339 .32429 .2746 .33168 .28962 .347 .27813 .34317 Metetra
.664 .111 0 r
.27813 .34317 .28962 .347 .30516 .3594 .29353 .35795 Metetra
.53 0 0 r
.29353 .35795 .30516 .3594 .32126 .36784 .30959 .36764 Metetra
.297 0 0 r
.30959 .36764 .32126 .36784 .33788 .37165 .32627 .37204 Metetra
.037 .607 .714 r
.32627 .37204 .33788 .37165 .35499 .37049 .34346 .37129 Metetra
.383 .846 .854 r
.34346 .37129 .35499 .37049 .3725 .36422 .36108 .36552 Metetra
.642 .966 .882 r
.36108 .36552 .3725 .36422 .39034 .35288 .37906 .35457 Metetra
.802 .998 .848 r
.37906 .35457 .39034 .35288 .40842 .33671 .39732 .3382 Metetra
.893 .984 .801 r
.39732 .3382 .40842 .33671 .42663 .3162 .41577 .31638 Metetra
.938 .949 .764 r
.41577 .31638 .42663 .3162 .44489 .29218 .43431 .28968 Metetra
.951 .902 .74 r
.43431 .28968 .44489 .29218 .46312 .26577 .45282 .2594 Metetra
.94 .852 .727 r
.45282 .2594 .46312 .26577 .48124 .23828 .4712 .22744 Metetra
.914 .801 .722 r
.4712 .22744 .48124 .23828 .49924 .21101 .4894 .1959 Metetra
.878 .755 .722 r
.4894 .1959 .49924 .21101 .51711 .18513 .5074 .16665 Metetra
.839 .715 .727 r
.5074 .16665 .51711 .18513 .53487 .16148 .52526 .14093 Metetra
.801 .685 .736 r
.52526 .14093 .53487 .16148 .55256 .14053 .54302 .11927 Metetra
.766 .665 .751 r
.54302 .11927 .55256 .14053 .57025 .12242 .56077 .10157 Metetra
.736 .656 .771 r
.56077 .10157 .57025 .12242 .58797 .10698 .57856 .08725 Metetra
.713 .658 .794 r
.57856 .08725 .58797 .10698 .60576 .09386 .59645 .07556 Metetra
.695 .667 .819 r
.59645 .07556 .60576 .09386 .62365 .08261 .61444 .06573 Metetra
.682 .681 .843 r
.61444 .06573 .62365 .08261 .64167 .07278 .63257 .0571 Metetra
.674 .696 .863 r
.63257 .0571 .64167 .07278 .65981 .06396 .65082 .04919 Metetra
.669 .71 .879 r
.65082 .04919 .65981 .06396 .67809 .05582 .66921 .04166 Metetra
.666 .721 .89 r
.66921 .04166 .67809 .05582 .6965 .04809 .68773 .03431 Metetra
.665 .729 .898 r
.68773 .03431 .6965 .04809 .71504 .04061 .70637 .02703 Metetra
.664 .741 .907 r
.04854 .26577 .0598 .27628 .07454 .27061 .06332 .26002 Metetra
.664 .741 .907 r
.06332 .26002 .07454 .27061 .08936 .2649 .07819 .25425 Metetra
.664 .74 .907 r
.07819 .25425 .08936 .2649 .10426 .25921 .09315 .24844 Metetra
.664 .739 .906 r
.09315 .24844 .10426 .25921 .11923 .2536 .10819 .2426 Metetra
.662 .736 .904 r
.10819 .2426 .11923 .2536 .13425 .24829 .12332 .23675 Metetra
.658 .725 .899 r
.12332 .23675 .13425 .24829 .14928 .24369 .13853 .23102 Metetra
.643 .701 .888 r
.13853 .23102 .14928 .24369 .16423 .24056 .15376 .22578 Metetra
.603 .651 .87 r
.15376 .22578 .16423 .24056 .17901 .23997 .16892 .22198 Metetra
.514 .562 .843 r
.16892 .22198 .17901 .23997 .19351 .24318 .18381 .2215 Metetra
.342 .419 .796 r
.18381 .2215 .19351 .24318 .2077 .25125 .19822 .22695 Metetra
.046 .199 .701 r
.19822 .22695 .2077 .25125 .22159 .26458 .21199 .24065 Metetra
0 0 .508 r
.21199 .24065 .22159 .26458 .23535 .2825 .22521 .26297 Metetra
.698 .31 0 r
.22521 .26297 .23535 .2825 .2492 .30323 .23828 .29116 Metetra
.832 .383 0 r
.23828 .29116 .2492 .30323 .26339 .32429 .25174 .31999 Metetra
.816 .334 .025 r
.25174 .31999 .26339 .32429 .27813 .34317 .26604 .34413 Metetra
.717 .201 0 r
.26604 .34413 .27813 .34317 .29353 .35795 .28137 .3605 Metetra
.539 0 0 r
.28137 .3605 .29353 .35795 .30959 .36764 .2976 .36901 Metetra
.231 0 0 r
.2976 .36901 .30959 .36764 .32627 .37204 .31449 .37147 Metetra
.152 .693 .81 r
.31449 .37147 .32627 .37204 .34346 .37129 .33184 .36986 Metetra
.415 .853 .93 r
.33184 .36986 .34346 .37129 .36108 .36552 .34952 .36515 Metetra
.574 .935 .925 r
.34952 .36515 .36108 .36552 .37906 .35457 .36752 .35684 Metetra
.703 .985 .85 r
.36752 .35684 .37906 .35457 .39732 .3382 .38584 .34327 Metetra
.82 .994 .753 r
.38584 .34327 .39732 .3382 .41577 .31638 .40448 .32239 Metetra
.916 .974 .693 r
.40448 .32239 .41577 .31638 .43431 .28968 .42334 .2932 Metetra
.969 .932 .674 r
.42334 .2932 .43431 .28968 .45282 .2594 .44226 .2568 Metetra
.972 .867 .675 r
.44226 .2568 .45282 .2594 .4712 .22744 .46103 .2166 Metetra
.934 .793 .681 r
.46103 .2166 .4712 .22744 .4894 .1959 .47951 .17717 Metetra
.876 .722 .687 r
.47951 .17717 .4894 .1959 .5074 .16665 .49768 .14245 Metetra
.815 .665 .696 r
.49768 .14245 .5074 .16665 .52526 .14093 .51561 .11458 Metetra
.761 .627 .711 r
.51561 .11458 .52526 .14093 .54302 .11927 .53341 .09366 Metetra
.719 .61 .735 r
.53341 .09366 .54302 .11927 .56077 .10157 .55121 .07839 Metetra
.691 .615 .767 r
.55121 .07839 .56077 .10157 .57856 .08725 .56909 .06701 Metetra
.674 .636 .803 r
.56909 .06701 .57856 .08725 .59645 .07556 .58707 .05792 Metetra
.666 .665 .839 r
.58707 .05792 .59645 .07556 .61444 .06573 .60518 .04999 Metetra
.664 .692 .867 r
.60518 .04999 .61444 .06573 .63257 .0571 .62342 .04256 Metetra
.663 .713 .885 r
.62342 .04256 .63257 .0571 .65082 .04919 .64178 .0353 Metetra
.663 .727 .896 r
.64178 .0353 .65082 .04919 .66921 .04166 .66027 .02809 Metetra
.663 .734 .902 r
.66027 .02809 .66921 .04166 .68773 .03431 .67887 .02085 Metetra
.664 .738 .905 r
.67887 .02085 .68773 .03431 .70637 .02703 .6976 .01356 Metetra
.664 .741 .907 r
.03716 .25514 .04854 .26577 .06332 .26002 .05199 .24933 Metetra
.664 .741 .907 r
.05199 .24933 .06332 .26002 .07819 .25425 .06691 .24349 Metetra
.664 .741 .907 r
.06691 .24349 .07819 .25425 .09315 .24844 .08191 .23761 Metetra
.664 .741 .907 r
.08191 .23761 .09315 .24844 .10819 .2426 .09701 .2317 Metetra
.664 .741 .907 r
.09701 .2317 .10819 .2426 .12332 .23675 .11219 .22576 Metetra
.664 .74 .907 r
.11219 .22576 .12332 .23675 .13853 .23102 .12747 .21978 Metetra
.663 .736 .904 r
.12747 .21978 .13853 .23102 .15376 .22578 .14284 .21376 Metetra
.662 .722 .894 r
.14284 .21376 .15376 .22578 .16892 .22198 .1583 .20771 Metetra
.653 .681 .864 r
.1583 .20771 .16892 .22198 .18381 .2215 .17384 .20174 Metetra
.61 .591 .807 r
.17384 .20174 .18381 .2215 .19822 .22695 .18932 .19713 Metetra
.448 .413 .727 r
.18932 .19713 .19822 .22695 .21199 .24065 .20407 .20042 Metetra
0 .022 .544 r
.20407 .20042 .21199 .24065 .22521 .26297 .21676 .22594 Metetra
.755 .486 0 r
.21676 .22594 .22521 .26297 .23828 .29116 .22729 .27842 Metetra
.937 .564 .226 r
.22729 .27842 .23828 .29116 .25174 .31999 .23831 .33314 Metetra
.782 .379 .289 r
.23831 .33314 .25174 .31999 .26604 .34413 .25219 .36305 Metetra
.542 .112 .174 r
.25219 .36305 .26604 .34413 .28137 .3605 .26838 .3702 Metetra
.233 0 0 r
.26838 .3702 .28137 .3605 .2976 .36901 .2855 .3685 Metetra
.294 .789 .869 r
.2855 .3685 .2976 .36901 .31449 .37147 .3029 .365 Metetra
.518 .82 1 r
.3029 .365 .31449 .37147 .33184 .36986 .32046 .36126 Metetra
.552 .788 .987 r
.32046 .36126 .33184 .36986 .34952 .36515 .33817 .35747 Metetra
.54 .805 .995 r
.33817 .35747 .34952 .36515 .36752 .35684 .35602 .3536 Metetra
.459 .856 .972 r
.35602 .3536 .36752 .35684 .38584 .34327 .37406 .34913 Metetra
.37406 .34913 .38584 .34327 .40448 .32239 .39238 .34107 Metetra
.39238 .34107 .40448 .32239 .42334 .2932 .41128 .32019 Metetra
.684 .781 .305 r
.41128 .32019 .42334 .2932 .44226 .2568 .43089 .27422 Metetra
.973 .869 .482 r
.43089 .27422 .44226 .2568 .46103 .2166 .45071 .20622 Metetra
.962 .768 .594 r
.45071 .20622 .46103 .2166 .47951 .17717 .46987 .14062 Metetra
.816 .615 .63 r
.46987 .14062 .47951 .17717 .49768 .14245 .48817 .09761 Metetra
.689 .515 .646 r
.48817 .09761 .49768 .14245 .51561 .11458 .50601 .07617 Metetra
.63 .496 .68 r
.50601 .07617 .51561 .11458 .53341 .09366 .52377 .06536 Metetra
.625 .542 .74 r
.52377 .06536 .53341 .09366 .55121 .07839 .54163 .05769 Metetra
.641 .615 .808 r
.54163 .05769 .55121 .07839 .56909 .06701 .5596 .05057 Metetra
.655 .678 .86 r
.5596 .05057 .56909 .06701 .58707 .05792 .57768 .04349 Metetra
.661 .714 .888 r
.57768 .04349 .58707 .05792 .60518 .04999 .59589 .03636 Metetra
.663 .731 .9 r
.59589 .03636 .60518 .04999 .62342 .04256 .61421 .02918 Metetra
.664 .738 .905 r
.61421 .02918 .62342 .04256 .64178 .0353 .63266 .02196 Metetra
.664 .74 .907 r
.63266 .02196 .64178 .0353 .66027 .02809 .65123 .01469 Metetra
.664 .741 .907 r
.65123 .01469 .66027 .02809 .67887 .02085 .66992 .00737 Metetra
.664 .741 .907 r
.66992 .00737 .67887 .02085 .6976 .01356 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  ImageSize->{483.938, 392.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000630001>R000`400?l00000o`00003oo`3_j/N4
0>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/L60>oZa`8000000P3_j/L3000007L0kn[7
003o0>oZa`D0kn[70`0000040>oZa`030000003_j/L0kn[707D0kn[7003o0>oZa`D0kn[700<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`1e0>oZa`00o`3_j/L60>oZa`040000003_j/L0kn[7
0>oZa`800000N03_j/L00?l0kn[71P3_j/L010000000kn[70>oZa`3_j/L3000007L0kn[7003o0>oZ
ah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZa`h0kn[70P00001d
0>oZa`00o`3_j/L<0>oZa`80000000<0ZKgX000000000000L`3_j/L00?l0kn[72@3_j/L3000000<0
ZKgX0P00001c0>oZa`00o`3_j/L70>oZa`<000001@2Y_NP00`000000ZKgX0000001b0>oZa`00o`3_
j/L30>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003o0>oZa`@000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003m0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y
_>L00`000000kn[70>oZa`1^0>oZa`00n`3_j/L3000000<0ZKgX00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj003000000<0ZKcW0P00001_0>oZa`00n03_j/L300000080ZKgX00<000000:Vm
j02Y_NP00P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000000P2Y_>L00`000000ZKcW0:Vli`020:Vl
i`030000003_j/L0kn[706d0kn[7003f0>oZa`<0000000<0ZKcW0000002Y_NP01P2Y_NP00`000000
ZKgX0:Vmj00400000080ZK_V00@000000:Vli`2Y_>L00000102Y_>L2000006h0kn[7003d0>oZa`80
0000102Y_>L00`000000ZKgX0:Vmj0050:Vmj0<000001P2Y^nH01@000000ZKcW0:Vli`2Y_>L00000
00<0ZKcW0`00001]0>oZa`00l@3_j/L3000000L0ZKcW00<000000:Vmj02Y_NP00P2Y_NP200000080
ZK[U00<000000:VkiP2Y^nH01@2Y^nH01@000000ZKcW0:Vli`000000ZKcW008000000P2Z^^D00`00
0000kn[70>oZa`1[0>oZa`00k@3_j/L400000080ZK_V00<000000:Vli`2Y_>L01@2Y_>L00`000000
ZKgX0:Vmj002000000D0ZK[U00<000000:VkiP2Y^nH0102Y^nH00`000000ZKcW0:Vli`02000000D0
Z[[U00<000000>oZa`3_j/L0JP3_j/L00>/0kn[7100000050:VkiP030000002Y_>L0ZKcW00D0ZKcW
0P0000070:Vji@030000002Y^nH0ZK_V00@0ZK_V100000060:Zji@800000J`3_j/L00>T0kn[71000
00070:VkiP030000002Y_>L0ZKcW00<0ZKcW0P0000000`2Y]^8000000:Vji@070:Vji@030000002Y
^nH0ZK_V00<000000P2Z^><2000000L0Z[[U00<000000>oZa`3_j/L0J@3_j/L00>L0kn[70`000000
102Y]^<000000:Vfh`0000070:VkiP030000002Y_>L0ZKcW00800000102Y]^800`000000ZK[U0:Vj
i@050:Vji@<000001P2Z^><00`000000Z[[U0:Zji@050:Zji@800000JP3_j/L00>@0kn[70`000006
0:Vfh`030000002Y^nH0ZK_V00D0ZK_V0`0000060:VfhP030000002Y^^D0ZK[U00<0ZK[U0P000000
0`2[]N4000000:Zhh`060:Zhh`030000002Z^^D0Z[[U00<0Z[[U0P0000000`2[^><000000000001Y
0>oZa`00hP3_j/L200000080YjgL00<000000:Vfh`2Y]^<01@2Y]^<00`000000ZK_V0:VkiP040000
0080ZK7M00<000000:VfhP2Y]^801@2Y]^800`000000ZK[U0:Vji@02000000@0ZkGQ00<000000:Zh
h`2Z^><0102Z^><200000080Z[[U0P0000040:^hh`030000003_j/L0kn[706L0kn[7003O0>oZa`<0
0000102W[M`00`000000ZKKS0:Vfh`050:Vfh`<000001P2Y/Md00`000000ZKKR0:VfhP050:VfhP<0
00001P2[]N400`000000Z[SS0:Zhh`040:Zhh`@000001`2[^><00`000000kn[70>oZa`1V0>oZa`00
g@3_j/L3000000L0YjgL00<000000:Vfh`2Y]^<00P2Y]^<2000000030:ZZeP000000ZK7M00L0ZK7M
00<000000:VfhP2Y]^800P2Y]^82000000030:bbg0000000ZkGQ00L0ZkGQ00<000000:Zhh`2Z^><0
0P2Z^><200000080[;KQ00<000000:^hh`2[^><01@2[^><00`000000kn[70>oZa`1V0>oZa`00f@3_
j/L4000000030:BMcP000000YjgL00L0YjgL00<000000:Vfh`2Y]^<00P0000040:ZZeP030000002Y
/Md0ZK7M00D0ZK7M00<000000:VfhP2Y]^800P0000040:bbg0030000002[]N40ZkGQ00D0ZkGQ00<0
00000:Zhh`2Z^><00P0000001@2/]^4000000:bfh@2/]^40000000L0ZkSS0P00001W0>oZa`00e`3_
j/L3000000D0Y9g>00<000000:N]g02W[M`01P2W[M`2000000H0ZZ[F00<000000:Vag@2Y/Md01@2Y
/Md3000000H0[;;L00<000000:^eh@2[]N401@2[]N43000000<0[;KQ00D000000:bfh@2/]^40[;KQ
000000040:^hh`8000000P2]]n400`000000kn[70>oZa`1T0>oZa`00e@3_j/L3000000030:BMcP00
0000Y9g>00@0Y9g>00<000000:N]g02W[M`0102W[M`2000000030:bRc@000000ZZ[F00H0ZZ[F00<0
00000:Vag@2Y/Md00P2Y/Md2000000030:j^e`000000[;;L00L0[;;L00<000000:^eh@2[]N400P2[
]N4200000080[[CM00D000000:bfh@2/]^40[;KQ000000030:bfh@030000002[^><0ZkSS00800000
102]]n400`000000kn[70>oZa`1T0>oZa`00d`3_j/L2000000<0WhZm00<000000:BMcP2TWLh01@2T
WLh010000000YjgL0:N]g02W[M`2000000<0[:;=00<000000:ZZeP2ZZ]H01@2ZZ]H00`000000ZK7M
0:Vag@02000000@0[ZkG00<000000:bbg02//]`01@2//]`00`000000ZkGQ0:^eh@02000000@0[[CM
00D000000:bfh@2/]^40[;KQ000000030:bfh@<000001`2]]n400`000000kn[70>oZa`1S0>oZa`00
d03_j/L3000000D0WhZm00<000000:BMcP2TWLh01@2TWLh010000000YjgL0000000000060:bRc@03
0000002ZZ]H0ZZ[F00D0ZZ[F0P0000060:j^e`030000002//]`0[;;L00D0[;;L0`0000070:jdg@05
0000002/]^40[;KQ0000002/]^400P0000020:jfgP030000002]]n40[KOQ00D0[KOQ0P00001T0>oZ
a`00[03_j/L200000080kn[70`00000K0>oZa`@000001`2OR[d00`000000Y9g>0:BMcP050:BMcP03
0000002/X/d0[:;=00H0[:;=00<000000:ZZeP2ZZ]H00`2ZZ]H2000000030;6Zd@000000[ZkG00H0
[ZkG00<000000:bbg02//]`00P2//]`200000080/;7I00<000000:jdg@2^]=d01@2^]=d00`000000
[;KQ0:bfh@02000000@0[[KN00<000000:fgh@2]]n401@2]]n42000006@0kn[7002[0>oZa`<00000
0P3_j/L00`000000kn[70000000H0>oZa`@000000`2QOZh00`000000WhZm09n:_@0409n:_@030000
002TWLh0Y9g>00<0Y9g>0P0000000`2`WL@000000:bRc@070:bRc@050000002ZZ]H0ZZ[F0:ZZeP00
00000`2aZ]400`000000[ZkG0:j^e`050:j^e`030000002//]`0[;;L00800000102`/MT00`000000
[[CM0:jdg@050:jdg@@000001P2^]]h00`000000[KOQ0:fgh@020:fgh@80000000<0[kOO00000000
0000H`3_j/L00:/0kn[700<000000>oZa`0000000P3_j/L00`000000kn[70000000D0>oZa`H00000
1@2QOZh00`000000WhZm09n:_@0509n:_@050000002TWLh0Y9g>0:BMcP0000000`2`WL@00`000000
[:;=0:bRc@060:bRc@040000002ZZ]H00000000000D0/J[A00<000000:j^e`2^[]L01@2^[]L20000
00L0/;7I00<000000:jdg@2^]=d00P2^]=d2000000040;6df`000000[[KN000000H0[[KN00<00000
0:fgh@2]]n400P0000040:ngg`800000HP3_j/L00:`0kn[700L000000>oZa`3_j/L0kn[70000003_
j/L0000001<0kn[70P0000020>oZa`030000002QOZh0XGj^00D0XGj^00<0000009n:_@2OR[d01@2O
R[d010000000Y9g>0000000000050;2Ma0030000002/X/d0[:;=00H0[:;=00<000000;6Zd@2aZ]40
1@2aZ]400`000000[ZkG0:j^e`030:j^e`80000000<0/joE0000002`/MT01P2`/MT00`000000[[CM
0:jdg@02000000@0/KCK00<000000:jfgP0000001P2^]]h2000000H0[kOO0P00001R0>oZa`00[03_
j/L010000000kn[70>oZa`3_j/L300000100kn[70`0000020>oZa`<000001`2QOZh00`000000WhZm
09n:_@0609n:_@030000002`WL@0/9g400D0/9g400<000000:bRc@2/X/d0102/X/d3000000P0/J[A
00D000000:j^e`2^[]L0[ZkG000000030;>_e@030000002`/MT0/;7I00H0/;7I0P0000060;6df`03
0000002^]]h0000000@0[[KN0`0000080:ngg`800000H@3_j/L00<40kn[70P0000050>oZa`030000
002`PjD0000000P0XGj^00<0000009n:_@2OR[d0102OR[d2000000P0/9g400@000000:bRc@2/X/d0
[:;=0P0000030;JXb`030000002aZ]40/J[A00D0/J[A00@000000:j^e`00000000001@2c[mD00`00
0000/;7I0;2af@030;2af@80000000<0/k?H0000002a]=/01P2a]=/200000080[[KN0P0000030;6f
g@030000002_]ml0[kOO00D0[kOO00<000000>oZa`000000H03_j/L00;h0kn[70`0000060>oZa`05
0000002`PjD0/8>U0;23Y@0000001`2QOZh00`000000WhZm09n:_@0309n:_@040000002hW;`0^9bl
000000L0/9g400@000000:bRc@00000000001@2fZ</00`000000/J[A0;6Zd@060;6Zd@030000002c
[mD0/joE00H0/joE00D000000;2af@2`/MT0/;7I000000030;>cf0030000002a]=/0/KCK00D0/KCK
100000050;6fg@030000002_]ml0[kOO00D0[kOO0`00001P0>oZa`00_03_j/L2000000P0kn[700<0
00000;23Y@2`PjD00P2`PjD00`000000XGj^0:5n[P050:5n[P040000002OR[d0WhZm09n:_@800000
0`2hW;`00`000000/9g40;2Ma0060;2Ma0030000002fZ</0]ZS;00H0]ZS;00<000000;6Zd@2aZ]40
0`2aZ]43000000P0/joE00@000000;2af@00000000001@2c/mP00`000000/KCK0;6df`050;6df`03
0000002a]]d0/KKM00H0/KKM00<000000:ngg`2_]ml00P2_]ml200000080/;SN0P0000070>oZa`<0
00000`3_j/L010000000kn[70>oZa`3_j/L3000004/0kn[7002i0>oZa`<000002P3_j/L00`000000
/8>U0;23Y@020;23Y@030000002QOZh0XGj^00D0XGj^00@0000009n:_@2OR[d000001@2hW;`00`00
0000/9g40;2Ma0050;2Ma0800000202fZ</010000000/J[A0;6Zd@2aZ]42000000<0]jk@00<00000
0;>_e@2c[mD01P2c[mD00`000000/k?H0;>cf0060;>cf0030000002a]=/0/KCK0080/KCK10000007
0;6fg@030000002_]ml0[kOO00800000102`^=h00`000000kn[7000000060>oZa`030000003_j/L0
000000L0kn[70P00001<0>oZa`00]P3_j/L3000000`0kn[700<000000;23Y@2`PjD00`2`PjD00`00
0000XGj^0:5n[P060:5n[P8000001`2hW;`00`000000/9g40;2Ma0030;2Ma0040000002lYlD0_:O5
000000P0]ZS;0`0000050;N^d0030000002c[mD0/joE00@0/joE0`0000080;>cf0030000002a]=/0
/KCK008000000P2c]MX00`000000/kGJ000000070;6fg@8000001`2`^=h2000000H0kn[700<00000
0>oZa`0000002@3_j/L00`000000kn[70>oZa`190>oZa`00]03_j/L4000000`0kn[700<000000;23
Y@2`PjD0102`PjD00`000000XGj^0:5n[P060:5n[P030000002hW;`0^9bl00H0^9bl00@000000;2M
a02`WL@0/9g40P0000030;bWa@030000002fZ</0]ZS;00H0]ZS;00<000000;N^d02g[]001P2g[]00
10000000/joE0;>_e@2c[mD2000000<0]k;D00<000000;>cf02c/mP01P2c/mP2000000@0/kGJ00<0
00000;>efP0000001@2a]]d2000000030;>gg0000000/;SN00H0/;SN00<000000>oZa`0000001@3_
j/L00`000000kn[7000000090>oZa`030000003_j/L0kn[704T0kn[7002b0>oZa`800000103_j/L0
0`000000kn[70>oZa`080>oZa`030000002`PjD0/8>U00H0/8>U00<000000:5n[P2QOZh0102QOZh2
000000P0^9bl00@000000;2Ma02`WL@000001@2lYlD00`000000]ZS;0;JXb`040;JXb`<00000202g
[]0010000000/joE0000000000050;Nbe0030000002c/mP0/k?H00@0/k?H0`0000050;>efP040000
002c]MX0/kGJ00000080/KKM0P0000040;>gg0030000002`^=h0/;SN00D0/;SN00<000000>oZa`00
0000103_j/L3000000L0kn[70`00001;0>oZa`00[`3_j/L300000140kn[700<000000;23Y@2`PjD0
1P2`PjD00`000000XGj^0:5n[P030:5n[P0400000032X;H0`Z2f000000P0^9bl0P0000070;bWa@03
0000002fZ</0]ZS;0080]ZS;00D000000;b^b`2l[//0_:k;000000080;N^d0030000002g/]@0]k;D
00H0]k;D00@000000;>cf02c/mP0/k?H0P0000030;Nde`030000002c]MX0/kGJ0080/kGJ00@00000
0;>efP2c]MX0/kGJ0P0000060;>gg0030000002`^=h0/;SN00<0/;SN0P0000000`2b^=h000000000
001L0>oZa`00[03_j/L3000001<0kn[70P0000080;23Y@030000002QOZh0XGj^0080XGj^00D00000
0<:P]P32X;H0`Z2f000000080;RL_0030000002lYlD0_:O500H0_:O500D000000;JXb`2fZ</0]ZS;
000000040;b^b`030000002g[]00]jk@00@0]jk@0`0000080;Nbe0040000002c/mP00000000000D0
]kCG00<000000;>efP2c]MX00P2c]MX01P000000/kGJ000000000000][OJ000000L0/kOL00<00000
0;2hgP2`^=h00P0000030;:hgP030000003_j/L0000005/0kn[7002Z0>oZa`8000005P3_j/L00`00
0000d9fQ000000070;23Y@050000002QOZh0XGj^0:5n[P0000001@32X;H00`000000^9bl0;RL_004
0;RL_00300000034Z/00000000P0_:O50`0000060;b^b`040000002g[]00]jk@0;N^d08000000`2k
/]000`000000]k;D0;Nbe0060;Nbe0030000002g]=L0]kCG00H0]kCG00@000000;>efP2c]MX0/kGJ
0P0000030;JgfP030000002c]m`0/kOL00D0/kOL0`0000060;:hgP030000003_j/L0000005X0kn[7
002W0>oZa`<000005`3_j/L010000000d9fQ0=2MX@0000080;23Y@030000002QOZh0000000H0`Z2f
00<000000;RL_02hW;`00`2hW;`010000000a:[00<BZ`00000080;bWa@030000002l[//0_:k;00H0
_:k;00@000000;N^d000000000001@2k/]000`000000]k;D0;Nbe0040;Nbe0<00000202g]=L00`00
0000/kGJ00000002000000D0][OJ00<000000;>gg02c]m`00P2c]m`200000080];SL00<000000;:h
gP2b^=h0102b^=h00`000000kn[70000001J0>oZa`00Y@3_j/L2000001X0kn[700@000000=2MX@3@
WJ400000202`PjD2000000P0`Z2f00D000000;RL_02hW;`0^9bl000000040<BZ`0030000002lYlD0
_:O500@0_:O500<000000<:_a`000000202l[//00`000000^k;@0;^bd0060;^bd0040000002g/]@0
]k;D0;Nbe08000000`2j]=@00`000000]kCG0;Nde`060;Nde`040000002f]mX0][OJ000000D0][OJ
00<000000;>gg02c]m`00P0000040;Bhg0030000002b^=h0/[SN00D0/[SN00<000000>oZa`000000
F@3_j/L00:80kn[70`0000020>oZa`030000003_j/L0kn[701H0kn[700D000000=2MX@3@WJ40d9fQ
000000080;23Y@0300000032X;H0`Z2f00L0`Z2f00@000000;RL_02hW;`000001@34Z/000`000000
_:O50;bWa@030;bWa@0400000032[lL0`Zo7000000L0_:k;00<000000<2cc@0000001`2k/]001000
0000]k;D0000000000050;Zde0030000002g]=L0]kCG00@0]kCG0P000000102i]mL000000;JgfP00
00060;JgfP8000001`2d^=`00`000000/[SN0;:hgP020;:hgP80000000<0/kWM000000000000F@3_
j/L00:00kn[70P00000N0>oZa`030000003@WJ40d9fQ0080d9fQ00<000000;23Y@2`PjD0102`PjD2
000000X0`Z2f0P0000070<BZ`0030000002lYlD0_:O5008000001032[lL00`000000_:k;0;b^b`03
0;b^b`0400000030/ld0`;?=000000P0^k;@00<000000;Zde02j]=@01P2j]=@010000000]kCG0;Nd
e`2g]=L2000000<0^KOG00<000000;JgfP000000102f]mX3000000P0];SL00<000000;:hgP2b^=h0
0P0000030;>ig@030000003_j/L0000005P0kn[7002M0>oZa`<000007`3_j/L00`000000d9fQ0=2M
X@030=2MX@030000002`PjD0/8>U00@0/8>U00<000000=2Z/P0000002@32X;H00`000000a:[00<BZ
`0060<BZ`0030000002lYlD0000000L0`Zo700<000000;b^b`2l[//00P0000040<2cc@030000002k
/]00^k;@00@0^k;@00<000000;jed@0000001`2j]=@010000000]kCG0000000000060;Vge`800000
0P2f]mX2000000<0]kSI00<000000;Bhg02d^=`01P2d^=`2000000H0/kWM00<000000>oZa`000000
E`3_j/L009/0kn[70P00000R0>oZa`030000003@WJ40d9fQ00<0d9fQ00<000000;23Y@2`PjD00`2`
PjD010000000d:Zb0=2Z/P0000080<:P]P8000002@34Z/000`000000`Zo70<:_a`060<:_a`030000
002l[//0000000H0`;?=00<000000;^bd02k/]000`2k/]0010000000_[GA0;jed@0000080;Zde003
0000002i]mL0^KOG00H0^KOG100000050;Nhf@030000002d^=`0];SL00@0];SL0`0000070;>ig@03
0000003_j/L0000005L0kn[7002H0>oZa`<00000903_j/L00`000000d9fQ0=2MX@030=2MX@030000
002`PjD0/8>U00<0/8>U00D000000=2Z/P3@Z[80d:Zb000000060<:P]P040000003=[k`0cJnl0000
00L0a:[00P0000090<:_a`0300000030/ld0`;?=00H0`;?=00<000000;^bd02k/]000P0000040;je
d@030000002j]=@0^[CD00<0^[CD0P0000000`2l]m@000000;Vge`070;Vge`8000001`2g^=T01000
0000];SL0;Bhg02d^=`2000000<0][WK00<000000;>ig@2c^Md01@2c^Md3000005H0kn[7002E0>oZ
a`<000009P3_j/L00`000000d9fQ0=2MX@050=2MX@050000002`PjD0/8>U0;23Y@000000103@Z[80
0`000000`Z2f0<:P]P030<:P]P050000003=[k`0cJnl0<f__00000001P34Z/0010000000bK;40<Vb
a00000070<:_a`8000002030/ld00`000000^k;@000000070;jed@050000002j]=@0^[CD0;Zde000
0000102l]m@00`000000^KOG0;Vge`030;Vge`@000001`2g^=T010000000];SL0000000000050;Ji
f`030000002c^Md0/kWM00<0/kWM0P000000102e^]d000000>oZa`00001E0>oZa`00T`3_j/L40000
02L0kn[700<000000=2MX@3@WJ401@3@WJ401@000000/8>U0;23Y@2`PjD0000000@0d:Zb00<00000
0<:P]P32X;H00P32X;H00`000000cJnl0<f__0020<f__00300000034Z/00a:[000<0a:[000D00000
0<Vba039//@0bK;4000000060<:_a`0400000036]<T0a[C9000000P0`;?=00<000000;jed@2n]M40
1P2n]M4010000000^[CD0000000000050;bge0030000002i]mL0^KOG0080^KOG00D000000;Zhe`2j
^=L0^[SG000000080;Nhf@030000002f^M/0][WK00H0][WK00D000000;>ig@2c^Md0/kWM00000003
0;Fjg@030000003_j/L0000005D0kn[7002@0>oZa`<00000:P3_j/L00`000000d9fQ0=2MX@060=2M
X@040000002`PjD0/8>U000000H0d:Zb00D000000<:P]P32X;H0`Z2f000000050<f__00500000034
Z/00a:[00<BZ`00000001@39//@010000000`Zo70<:_a`32[lL2000000<0a[C900<000000<2cc@30
/ld01030/ld3000000T0_[GA00<000000;bge02l]m@01P2l]m@010000000^KOG0000000000040;Zh
e`030000002g^=T0]kSI00@0]kSI0P0000000`2i^MT000000;Jif`060;Jif`040000002c^Md00000
000000D0]K[M00<000000>oZa`000000E03_j/L008h0kn[70P00000]0>oZa`030000003@WJ40d9fQ
00H0d9fQ00@000000;23Y@2`PjD000001P3@Z[8010000000`Z2f0<:P]P0000060<f__00400000034
Z/00a:[0000000H0bK;400@000000<:_a`32[lL000001P36]<T00`000000`;?=0<2cc@020<2cc@05
00000033]/h0`kK>0<>fcP0000001P2n]M43000000T0_;OD00<000000;Zhe`2j^=L0102j^=L20000
00<0]kSI0P0000030;Vif@030000002f^M/0][WK00D0][WK0P0000070;Fjg@040000003_j/L0kn[7
000005<0kn[7002;0>oZa`<00000;P3_j/L00`000000d9fQ0=2MX@080=2MX@800000203@Z[820000
00P0cJnl0P0000080<Vba08000001`36]<T01@000000`;?=0<2cc@30/ld0000000@0`kK>00<00000
0;jed@2n]M400`2n]M401@000000`;SB0<2hdP30^=80000000H0_;OD0`0000060;Zhe`80000000<0
]kSI0000000000001P2i^MT00`000000][WK0;Jif`020;Jif`8000000P2g^]/00`000000]K[M0;Fj
g@050;Fjg@030000003_j/L0000005<0kn[700290>oZa`800000<@3_j/L00`000000d9fQ0=2MX@08
0=2MX@800000203@Z[800`000000cJnl0<f__0070<f__00300000039//@0bK;400L0bK;400<00000
0<Jdb@36]<T01`36]<T3000000H0`kK>00D000000;jed@2n]M40_[GA000000040<2hdP030000002l
]m@0_;OD00<0_;OD00D000000;jie@2n^MD0_[WE000000050;Zhe`030000002j^=L0000000P0^KWI
00<000000;Jif`2f^M/00P0000040;Njf`030000002e^]d0]K[M00<0]K[M0P000000102f^]d00000
0>oZa`00001B0>oZa`00Q@3_j/L4000003<0kn[700<000000=2MX@3@WJ40203@WJ400`000000d:Zb
0=2Z/P060=2Z/P800000203=[k`00`000000d;O1000000070<Vba0030000003<^<L0000000P0a[C9
00<000000<>fcP33]/h01P33]/h010000000_[GA0000000000060<2hdP050000002l]m@0_;OD0;bg
e0000000102n^MD00`000000^[SG0;Zhe`030;Zhe`80000000<0_;[H0000002i^MT01`2i^MT20000
00L0]k[K00D000000;Fjg@2e^]d0]K[M000000030;Jjg@040000003_j/L0kn[700000540kn[70024
0>oZa`<00000=03_j/L00`000000m/BH000000080=2MX@800000203@Z[800`000000e[Nj00000006
0<f__0040000003@]l40d;O1000000H0bK;400@000000<bha`3<^<L000001`36]<T00`000000b;W<
000000080<>fcP0300000030^=80`;SB00H0`;SB00@000000;bge000000000001P2n^MD010000000
^[SG0;Zhe`2j^=L2000000<0_;[H00<000000;Vif@2i^MT00`2i^MT2000000030;ZjfP000000]k[K
00H0]k[K00@000000;Fjg@00000000001@2f^]d010000000kn[700000000001@0>oZa`00P@3_j/L3
000003L0kn[700<000000?K4V0000000203@WJ400`000000h;R_000000060=2Z/P040000003F]kX0
e[Nj000000H0cJnl00D000000=2g`@3@]l40d;O1000000040<Vba0030000003<^<L0c;S70080c;S7
00<000000<Jdb@36]<T00`36]<T010000000b;W<0<Ric00000070<>fcP0300000034^Ll0000000P0
`;SB00<000000;jie@2n^MD01P2n^MD01P000000^[SG000000000000_;[H000000<0_;[H00<00000
0;Vif@2i^MT00P2i^MT01@000000^[[J0;ZjfP2j^]X0000000L0]k[K0P0000070;Jjg@@00000D03_
j/L007l0kn[70P00000j0>oZa`030000003fa9P0000000L0d9fQ00@000000>2h[`3P^:l000001@3@
Z[800`000000e[Nj0=Jg^P020=Jg^P030000003=[k`0cJnl0080cJnl00<000000=2g`@3@]l400P3@
]l400`000000bK;40<Vba0020<Vba0030000003<^<L0c;S70080c;S700<000000<Jdb@36]<T00P36
]<T00`000000b;W<0<Ric0020<Ric00300000033]/h0`kK>00<0`kK>00D000000<Bic`34^Ll0a;W?
000000050<2hdP80000000<0`[[C0000002n^MD01`2n^MD01@000000_;[H0;bjf02l^]P0000000@0
_;[H00@000000;Vif@00000000001@2j^]X00`000000]k[K0;Njf`020;Njf`8000000P2h^m/00`00
0000][[M0;Jjg@050;Jjg@040000003_j/L0kn[7000004l0kn[7001J0>oZa`<000000P3_j/L30000
01X0kn[70`00000l0>oZa`030000003fa9P0000000L0d9fQ00@000000>2h[`3P^:l00000103@Z[80
0`000000e[Nj0=Jg^P030=Jg^P050000003=[k`0cJnl0<f__00000001P3@]l4010000000bK;40<Vb
a00000060<bha`0400000036]<T0a[C9000000H0b;W<00<000000<>fcP33]/h00P0000040<Bic`03
00000030^=80`;SB0080`;SB00D000000<:jd`32^]<0`[[C000000060;jie@80000000D0_k_F0000
002l^]P0_;[H000000050;bjf0030000002j^]X0^[[J00D0^[[J00<000000;Njf`2g^]/00P000004
0;Rkf`030000002f^]d0][[M00<0][[M0P000000102g^md000000>oZa`00001?0>oZa`00G03_j/L0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701D0kn[70`00000n0>oZa`050000003fa9P0
m/BH0?K4V00000001@3@WJ400`000000h;R_0>2h[`020>2h[`050000003@Z[80d:Zb0=2Z/P000000
1P3F]kX00`000000cJnl000000070=2g`@0300000039//@0000000L0c;S700<000000<Jdb@000000
1`38^L`00`000000`kK>000000070<Bic`0400000030^=800000000000D0`[[C00@000000;jie@2n
^MD0_[WE0P0000030;nkeP040000002l^]P0_;[H000000<0_;[H0P0000000`2m^mP000000;ZjfP06
0;ZjfP8000001`2h^m/01@000000][[M0;Jjg@2f^]d0000000<0]k_M00@000000>oZa`3_j/L00000
CP3_j/L005/0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0A0>oZa`040000003_
j/L0000000000440kn[700D000000?K4V03fa9P0m/BH000000050=2MX@030000003P^:l0h;R_0080
h;R_00@000000=2Z/P3@Z[8000001`3F]kX00`000000cJnl000000080=2g`@030000003<^<L0c;S7
00L0c;S700<000000<Ric038^L`01`38^L`00`000000a;W?0<Bic`070<Bic`0300000032^]<0`[[C
00D0`[[C00@000000;jie@00000000001P2o^mH010000000_;[H0000002l^]P2000000<0_K_H00<0
00000;ZjfP2j^]X00`2j^]X2000000030;^kfP000000^;_K00H0^;_K00@000000;Jjg@0000000000
1@2g^md010000000kn[70>oZa`00001=0>oZa`00G03_j/L00`000000kn[70>oZa`02000001<0kn[7
0`0000130>oZa`050000003fa9P0m/BH0?K4V0000000103@WJ400`000000h;R_0>2h[`030>2h[`03
0000003@Z[80000000T0e[Nj00<000000=2g`@3@]l401P3@]l42000000P0c;S70P0000080<Ric080
00002034^Ll2000000P0`[[C00<000000;nkeP2o^mH01P2o^mH010000000_;[H0000000000060;fk
f0050000002j^]X0^[[J0;ZjfP0000000`2k^mX00`000000^;_K0;Rkf`050;Rkf`8000001`2g^md0
10000000kn[70>oZa`00001=0>oZa`00FP3_j/L300000080kn[70`00000@0>oZa`8000000P3_j/L0
0`000000kn[70>oZa`100>oZa`030000003fa9P0m/BH00<0m/BH00D000000=2MX@3@WJ40d9fQ0000
00060>2h[`800000203F]kX2000000L0d;O100@000000=:la@3B_<D000001P3<^<L010000000cKc9
0<flb@0000060<Ric00400000039_<h0bKc>000000H0a;W?00@000000<Fld@35_=4000001P32^]<2
000000T0_k_F0P0000070;fkf0040000002j^]X00000000000D0^k_J00<000000;Rkf`2h^m/00P2h
^m/200000080^KcL00<000000;Nkg@2g^md01@2g^md010000000kn[70>oZa`00001<0>oZa`00K`3_
j/L3000004L0kn[700<000000?K4V03fa9P00`3fa9P010000000d9fQ0=2MX@0000070>2h[`030000
003F]kX0e[Nj00H0e[Nj00@000000=Rm_`3H_Kl000001@3@]l401@000000d[c50=:la@3B_<D00000
00@0c;S70P0000030<flb@0300000038^L`0b;W<0080b;W<0P0000030<VlcP0300000034^Ll0a;W?
0080a;W?0P0000030<Fld@0300000032^]<0`[[C00<0`[[C00@000000<:le032_=@000001P2o^mH2
000000030<2leP000000_K_H00L0_K_H00<000000;^kfP2k^mX01@2k^mX00`000000^;_K0;Rkf`02
000000@0^KcL00<000000;Nkg@2g^md00`2g^md2000000050;Nlg@000000kn[70>oZa`000000B`3_
j/L006d0kn[70P00001:0>oZa`030000003fa9P0m/BH00<0m/BH00@000000=2MX@3@WJ4000001P3P
^:l00`000000h<6h000000070=Jg^P040000003H_Kl0f;fo000000@0d;O100<000000=:la@3B_<D0
0`3B_<D010000000c;S70<bha`0000060<flb@0400000038^L`0b;W<000000H0bKc>00@000000<Bi
c`34^Ll000001P35_=400`000000`[[C0<:jd`02000000<0`[cD00<000000;nkeP2o^mH00`2o^mH0
1@000000`;cF0<2leP30_=H0000000H0_K_H0P0000000`2m_=T000000;^kfP060;^kfP8000001`2i
_=`01@000000]k_M0;Nkg@2g^md0000000<0]kcM00@000000>oZa`3_j/L00000B`3_j/L006X0kn[7
0`00001;0>oZa`030000003fa9P0m/BH00@0m/BH00<000000=2MX@0000001`3P^:l00`000000h<6h
000000060=Jg^P030000003H_Kl0f;fo0080f;fo00@000000=2g`@3@]l4000001P3B_<D00`000000
c;S7000000070<flb@0300000038^L`0000000L0bKc>00<000000<Bic`0000001`35_=400`000000
`[[C000000060<:le0050000002o^mH0_k_F0;nkeP0000001@30_=H010000000_K_H0;fkf02m^mP2
000000<0_KcI00<000000;^kfP2k^mX00`2k^mX2000000030;^lfP000000^KcL00H0^KcL00@00000
0;Nkg@00000000001@2g_=d2000000030>oZa`000000kn[704T0kn[7001X0>oZa`800000CP3_j/L0
0`000000m/BH0?K4V0050?K4V08000001P3P^:l01@000000h<6h0>31^03P`KP0000000@0e[Nj00<0
00000=Rm_`3H_Kl00`3H_Kl00`000000d;O1000000080=:la@030000003=_<T0cKc900L0cKc900<0
00000<VlcP39_<h01`39_<h00`000000aKcA0<Fld@070<Fld@0300000032_=@0`[cD00D0`[cD00@0
00000;nkeP00000000001P30_=H010000000_K_H0000000000060;flf@050000002k^mX0^k_J0;^k
fP0000000`2k_=X00`000000^KcL0;Vlg0050;Vlg08000001`2g_=d01@000000kn[70>oZa`3_j/L0
000004T0kn[7001U0>oZa`<00000D03_j/L00`000000m/BH0?K4V0050?K4V0030000003P^:l0h;R_
00D0h;R_00D000000>31^03P`KP0h<6h000000030=Jg^P030000003H_Kl0f;fo00D0f;fo00<00000
0=:la@3B_<D01P3B_<D00`000000d[o8000000070<flb@030000003=_/`0000000L0bKc>00<00000
0<Vnc`0000001P35_=42000000030<JndP000000`[cD00H0`[cD00<000000<2leP30_=H01P30_=H2
000000P0_KcI00@000000;^kfP00000000001@2k_=X00`000000^KcL0;Vlg0020;Vlg08000000P2i
_=`00`000000]kcM0;Nlg@050;Nlg@040000003_j/L0kn[7000004T0kn[7001S0>oZa`8000000P3_
j/L2000004l0kn[700<000000?K4V03fa9P0103fa9P00`000000kl^^000000050>2h[`030000003P
`KP0h<6h00<0h<6h00@000000=Jg^P3F]kX000001P3H_Kl00`000000f<74000000060=:la@040000
003B_lP0d[o8000000H0cKc900D000000<fnc03=_/`0cKk<000000050<VlcP0400000039_/l0bKk?
000000D0aKcA00D000000<JndP36_]80a[kB000000050<:le080000000<0`kgE00000030_=H01P30
_=H00`000000`;gG000000080;flf@030000002k_=X0^kcJ00D0^kcJ00<000000;Vlg02i_=`00P00
00040;Vlg0030000002g_=d0]kcM00<0]kcM0P0000001@2h_Md000000>oZa`3_j/L0000004P0kn[7
001P0>oZa`<00000E03_j/L00`000000m/BH0?K4V0050?K4V0030000003_bjh0000000D0h;R_00<0
00000>31^03P`KP00`3P`KP00`000000e[Nj000000070=Rm_`030000003H`L@0000000D0d[c500<0
00000=:ob03B_lP00P3B_lP00`000000cKc90<flb@020<flb@030000003=_/`0cKk<0080cKk<00@0
00000<VlcP39_<h0bKc>0P0000040<Vnc`0500000035_=40aKcA0<Fld@0000001@36_]801@000000
`[cD0<:le032_=@0000000@0`kgE00<000000<2leP30_=H00`30_=H2000000030<2me`000000_KcI
00D0_KcI0P0000000`2n_MT000000;^lfP060;^lfP8000001`2i_=`01@000000]kcM0;Nlg@2g_=d0
000000<0^;gM00@000000>oZa`3_j/L000001`3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_
j/L2000003@0kn[7001M0>oZa`<00000E`3_j/L00`000000m/BH0?K4V0040?K4V0050000003_bjh0
kl^^0>o;[P0000000`3P^:l00`000000h<6h0>31^0050>31^0030000003H_Kl0f;fo00D0f;fo00D0
00000=S1a03H`L@0f<74000000040=:la@030000003B_lP0d[o800<0d[o800@000000<flb@3=_<T0
00001P3=_/`00`000000bKc>000000060<Vnc`0400000035_=400000000000H0a[kB00@000000<:l
e000000000001@33_MD010000000`;cF0<2leP30_=H2000000050<2me`000000`;gG0<2me`000000
0`2m_=T2000000<0_[gI00<000000;^lfP2k_=X00`2k_=X2000000030;bmf`000000^KcL00H0^KcL
00@000000;Nlg@00000000001@2h_Md010000000kn[70>oZa`0000060>oZa`030000003_j/L00000
00L0kn[70`00000d0>oZa`00F`3_j/L2000005X0kn[700<000000?K4V03fa9P0103fa9P01@000000
kl^^0>o;[P3_bjh0000000<0h;R_00<000000>31^03P`KP0103P`KP00`000000glFo000000050=Rm
_`030000003H`L@0f<7400<0f<7400@000000=:la@3B_<D000001P3B_lP00`000000cKc900000008
0<fnc00300000039_/l0bKk?00H0bKk?00<000000<JndP36_]801`36_]800`000000`kgE0<>me@06
0<>me@0300000030_=H0000000<0`;gG00D000000<2me`30_ML000000;flf@02000000H0_[gI00D0
00000;^lfP2k_=X0^kcJ000000030;bmf`030000002i_=`0^KcL00D0^KcL0P0000070;Rmg@050000
003_j/L0kn[70>oZa`0000001@3_j/L00`000000kn[7000000070>oZa`030000003_j/L0000003@0
kn[7001H0>oZa`<00000F`3_j/L00`000000m/BH0?K4V0040?K4V0030000003_bjh0kl^^00<0kl^^
00<000000>2h[`0000001P3P`KP010000000glFo0=o5_`0000050=Rm_`030000003H`L@0f<7400<0
f<7400<000000=:la@000000203B_lP00`000000cKk<0<fnc0060<fnc08000001`39_/l00`000000
bL3A000000070<JndP0300000036_m@0000000P0`kgE00<000000<2me`30_ML00P30_ML01@000000
`;gG0<2me`30_ML0000000P0_[gI00@000000;^lfP00000000001@2l_M/00`000000^KcL0;Vlg002
0;Vlg08000000P2j_M`00`000000^;gM0;Rmg@050;Rmg@040000003_j/L0kn[7000000D0kn[700<0
00000>oZa`000000203_j/L00`000000kn[70>oZa`0c0>oZa`00EP3_j/L2000005h0kn[700<00000
0?K4V03fa9P0103fa9P00`000000kl^^0>o;[P030>o;[P030000003P^:l0000000H0h<6h00D00000
0=o5_`3OaKl0glFo000000030=Rm_`030000003H`L@0f<7400D0f<7400<000000=:ob03B_lP01P3B
_lP00`000000d/;;000000060<fnc0040000003=`Lh0cL7>000000D0bKk?00D000000<W0d@39`=40
bL3A000000050<JndP0400000036_m@0a[oD000000H0`kgE0P0000000`33_mH000000<2me`020<2m
e`0600000030_ML0`;gG00000031_]P00000202n_MT00`000000_;gK0;bmf`050;bmf`030000002i
_=`0^KcL00800000102j_M`00`000000^;gM0;Rmg@030;Rmg@80000000D0^;gM0000003_j/L0kn[7
000000040>oZa`<00000203_j/L00`000000kn[70>oZa`0c0>oZa`00D`3_j/L4000000030>oZa`00
0000kn[705`0kn[700<000000?K4V03fa9P00`3fa9P00`000000kl^^0>o;[P050>o;[P030000003P
`KP0h<6h00@0h<6h00<000000=o5_`3OaKl00`3OaKl00`000000f;fo000000070=S1a08000001`3B
_lP010000000d/;;0=;2b`0000040<fnc08000000`3=`Lh00`000000bKk?0<Vnc`020<Vnc`030000
0039`=40bL3A0080bL3A00@000000<JndP36_]80a[kB0P0000040<Joe00400000033_MD0`kgE0<>m
e@8000000`33_mH01`000000`;gG0<2me`30_ML000000<2me`0000000P31_]P00`000000_[gI0;jm
f@040;jmf@80000000<0_[kJ0000002l_M/01P2l_M/2000000L0^[gL00<000000;Rmg@2h_Md00P00
00030;Rmg@<0000000<0kn[70000003_j/L0@`3_j/L00500kn[70`000000102LUlh00000079Y^P1b
JKX4000005/0kn[700<000000?K4V03fa9P00`3fa9P00`000000kl^^0>o;[P040>o;[P030000003Y
cKP0000000@0h<6h00<000000=o5_`3OaKl0103OaKl00`000000f;fo000000060=S1a0040000003G
a<L0elC7000000D0d[o800<000000=;2b`3B`//00P3B`//010000000cKk<0<fnc00000060<g1cP04
00000039_/l0bKk?000000H0bL3A00<000000<JndP0000001P36_m@010000000`kgE000000000006
0<>oeP0300000030_ML0`;gG008000001031_]P010000000_[gI0;jmf@2n_MT2000000<0_[kJ00<0
00000;bmf`2l_M/00`2l_M/2000000030;bnf`000000^[gL00L0^[gL0P0000060;Rmg@040000003_
j/L0kn[7000004@0kn[7001=0>oZa`@00000102LUlh00`000000LVVj079Y^P02079Y^P030000003_
j/L0kn[705P0kn[700<000000?K4V03fa9P00`3fa9P00`000000kl^^0>o;[P050>o;[P030000003Y
cKP0000000<0h<6h00<000000=o5_`3OaKl01P3OaKl00`000000f<740=S1a0040=S1a0050000003G
a<L0elC70=O4a`000000103B_lP00`000000d/;;0=;2b`030=;2b`030000003=_/`0000000L0cL7>
00<000000<Vnc`0000002039`=400`000000a[oD0<Joe0060<Joe00300000033_mH0`koF00H0`koF
00@000000<2me`00000000001@31_]P010000000_[gI0000000000060;jnfP050000002l_M/0_;gK
0;bmf`0000000`2l_]/00`000000^[gL0;Zmg0040;Zmg080000000<0^[kM0000002h_Md01@2h_Md0
1@000000kn[70>oZa`3_j/L0000004<0kn[7001;0>oZa`<0000000<0YjkM0000002LUlh0102LUlh0
0`000000LVVj079Y^P02079Y^P800000F@3_j/L00`000000m/BH0?K4V0030?K4V0030000003_bjh0
kl^^00@0kl^^00D000000>W=^03YcKP0jLfh000000020>31^0030000003OaKl0glFo00D0glFo00<0
00000=g8a0000000103H`L@00`000000elC70=O4a`030=O4a`040000003B_lP0d[o8000000L0d/;;
00<000000<g1cP3=`Lh01`3=`Lh00`000000bL3A0<W0d@060<W0d@0300000039`M<0000000H0a[oD
00<000000<K1e@0000002033_mH00`000000`KkH000000060<6nf0030000002n_]X0_[kJ00H0_[kJ
00@000000;bmf`00000000001@2l_]/010000000^[gL0;Zmg02j_M`2000000<0^[kM00<000000;Rm
g@2h_Md01@2h_Md01@000000kn[70>oZa`3_j/L000000480kn[700180>oZa`@000000`2W[]d00`00
0000W9O>09bGcP0309bGcP030000001bJKX0LVVj00<0LVVj00<000000>oZa`3_j/L0E`3_j/L20000
00<0m/BH00<000000>o;[P3_bjh0103_bjh00`000000jLfh0>W=^0020>W=^0030000003P`KP00000
00L0glFo00@000000=g8a03Mb<@00000103H`L@00`000000elC70=O4a`030=O4a`030000003B_lP0
000000L0d/;;00<000000=74cP0000001P3=`Lh2000000030<g3d0000000bL3A00D0bL3A00@00000
0<W1d`39`M<000001@36_m@010000000a/7E0<K1e@0000060<>oeP80000000<0`l3G000000000000
1@31_]P00`000000`KoI000000080;jnfP030000002l_]/0_;kK00D0_;kK00@000000;Zmg0000000
00001P2j_]d00`000000^;gM0;Rmg@020;Rmg@80000000D0^;kN0000003_j/L0kn[7000000120>oZ
a`00A@3_j/L4000000030:Vhi0000000YjkM00@0YjkM00<0000009bGcP2LUlh00P2LUlh00`000000
LVVj079Y^P03079Y^P800000E`3_j/L010000000nMik0?WNN`0000020?K4V0030000003_bjh0kl^^
00@0kl^^00<000000>W=^03YcKP00`3YcKP00`000000glFo0=o5_`050=o5_`030000003Mb<@0gLS4
0080gLS400@000000=S1a03H`L@000001`3Ga<L00`000000d/;;0=;2b`050=;2b`040000003Aa<h0
dLC>000000D0cL7>00D000000<g3d03=`m00cL?@000000040<W0d@8000001039`M<00`000000a[oD
0<Joe002000000@0a/7E00@000000<>oeP33_mH0`koF0P0000030<?0e`8000001031_]P010000000
`KoI0<6of@0000060;jnfP80000000<0_[oJ0000002l_]/01P2l_]/00`000000^[kM0;Zng@060;Zn
g@030000002h_Md0^;gM008000000`2h_]h01@000000kn[70>oZa`3_j/L000000440kn[700130>oZ
a`@0000000D0ZKST0000002Y^>@0ZKST000000040:N^g@030000002LUlh0W9O>00<0W9O>00<00000
079Y^P1bJKX00P1bJKX2000005L0kn[700@000000?WNN`3igW/0nMik0P0000060>o;[P030000003Y
cKP0jLfh00<0jLfh00<000000>K>_`0000001@3OaKl00`000000gLS40=g8a0030=g8a0030000003H
`L@0000000L0elC700<000000=K6b`0000001@3B`//00`000000dLC>0=74cP020=74cP050000003=
`Lh0cL7>0<g1cP0000001@3=`m0010000000bL3A0<W0d@0000060<W1d`0300000036_m@0000000H0
a/7E00@000000<>oeP00000000001P33`=L00`000000`KkH0<6nf002000000@0`KoI00@000000;jn
fP2n_]X0_[kJ0P0000030;jofP030000002l_]/0_;kK00<0_;kK0P0000000`2l_m`000000;Zng@07
0;Zng@8000001P2h_]h01@000000kn[70>oZa`3_j/L000000400kn[700110>oZa`@000001P2Y^>@0
0`000000YjkM0:N^g@030:N^g@030000002LUlh0W9O>0080W9O>00<00000079Y^P1bJKX00P1bJKX2
000005L0kn[700<000000?WNN`3igW/00P3igW/00`000000kl^^0>o;[P040>o;[P030000003YcKP0
jLfh00<0jLfh00@000000>K>_`3Vc[l00000103OaKl00`000000gLS40=g8a0040=g8a0030000003G
a<L0elC700D0elC700D000000=K6b`3Fa//0e/K;000000040=;2b`030000003Aa<h0dLC>0080dLC>
00@000000<g1cP00000000001P3=`m000`000000bL3A000000080<W1d`0300000036`MD0a/7E00H0
a/7E00<000000<?0e`33`=L01P33`=L00`000000`KkH000000060<6of@040000002n_]X000000000
00H0_[oJ00D000000;bnf`2l_]/0_;kK000000030;bog0030000002j_]d0^[kM00@0^[kM0`000008
0;RngP040000003_j/L0kn[700000400kn[7000o0>oZa`800000102Y_>L00`000000ZKST0:Vhi004
0:Vhi0030000002W[]d0YjkM0080YjkM00<0000009bGcP2LUlh00P2LUlh00`000000LVVj079Y^P02
079Y^P03000000001H/0000005H0kn[700<000000?WNN`3igW/00P3igW/2000000@0kl^^00<00000
0>W=^03YcKP00`3YcKP01@000000i/jo0>K>_`3Vc[l0000000<0glFo00<000000=g8a03Mb<@0103M
b<@00`000000g<[8000000050=O4a`030000003Fa//0e/K;0080e/K;00D000000=;2b`3B`//0d/;;
000000060=74cP030000003=`m00cL?@00L0cL?@00<000000<W1d`39`M<01P39`M<00`000000bL?D
000000060<K1e@0300000036`]H0000000L0`l3G0P0000080<6of@030000002n_mX0_[oJ00H0_[oJ
00@000000;bnf`00000000001@2l_m`010000000^[kM0;Zng@2j_]d2000000<0^[kM00<000000;Rn
gP2h_]h00`2h_]h2000000050;VngP00000000000>oZa`000000?`3_j/L003`0kn[70`0000060:Vl
i`030000002Y^>@0ZKST00@0ZKST2000000209bGcP030000001bJKX0LVVj00<0LVVj0P00001E0>oZ
a`030000003igW/0nMik0080nMik00@000000?SM[03hgJ`000000P3_bjh00`000000jLfh0>W=^004
0>W=^0030000003Vc[l0i/jo0080i/jo00<000000=o5_`0000001P3Mb<@01@000000g<[80=c:b03L
b/P0000000@0elC700<000000=K6b`3Fa//00`3Fa//00`000000d/;;000000060=74cP030000003@
a]00000000L0cL?@00<000000<g4dP0000001P39`M<010000000bL?D0<W3e00000050<K1e@050000
0036`]H0a/;F0<K2eP0000001@33`=L4000000D0`KoI0P0000000`31`=T000000;jofP070;jofP03
0000002l_m`0_;oL00D0_;oL00@000000;Zng@00000000001@2j_]d010000000^;kN0;RngP2h_]h2
000000<0^KkN00D000000>oZa`3_j/L0kn[70000000n0>oZa`00>@3_j/L300000080ZKgX00<00000
0:Vli`2Y_>L01@2Y_>L00`000000ZKST0:Vhi0030000000309ZVgP000000PhoG00<0PhoG00H00000
05M[b`000000000009bGcP000004079Y^P03000000001H/0000005@0kn[700<000000?WNN`3igW/0
0P3igW/01`000000n=f/0?SM[03hgJ`000000>o;[P0000001@3YcKP00`000000i/jo0>K>_`040>K>
_`030000003Mb<@0gLS400D0gLS400D000000=c:b03Lb/P0g<[8000000030=O4a`030000003Fa//0
e/K;00D0e/K;00<000000=74cP3Aa<h0103Aa<h01@000000d<K@0=36d03@a]00000000D0cL?@00@0
00000<g4dP3=a=8000001039`M<2000000@0bL?D00<000000<K1e@36`MD00P0000040<K2eP030000
0033`=L0`l3G0080`l3G00<000000<?1f033`MP00P0000040<6of@0500000031`=T0`L3I0<70f@00
00001P2n_mX2000000030;k0f`000000_;oL00H0_;oL00<000000;Zng@2j_]d01P2j_]d3000000H0
^KkN00@000000>oZa`3_j/L00000?P3_j/L003H0kn[71@0000040:Vmj0030000002Y_>L0ZKcW00@0
ZKcW0`00000509ZVgP0300000023SmL0PhoG0080PhoG00<0000005M[b`1GJl/00P000004079Y^P03
000000001H/0000005@0kn[700D000000?WNN`3igW/0nMik000000050?SM[0030000003YcKP0jLfh
00<0jLfh00<000000>K>_`3Vc[l0103Vc[l00`000000hlo4000000050=g8a0030000003Lb/P0g<[8
00<0g<[800<000000=O4a`0000001`3Fa//00`000000eLS>000000040=74cP030000003@a]00d<K@
0080d<K@00@000000<g3d03=`m00cL?@0P0000040<g4dP0400000039`M<0bL7C000000H0bL?D00<0
00000<K1e@0000001`36`]H010000000`l3G0000000000030<?1f00400000033`MP000000<6of@80
00001@31`=T010000000_[oJ0;jofP2n_mX2000000<0_/3K00<000000;bog02l_m`00`2l_m`20000
00030;bog0000000^[kM00H0^[kM00<000000;VngP2i_]h01P2i_]h01@000000kn[70>oZa`3_j/L0
000003d0kn[7000d0>oZa`<0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKcW0:Vli`030000
0080Y;?S00<0000009ZVgP2JY]h00`2JY]h00`000000PhoG08>?e`0208>?e`040000001GJl/0Ef_;
05M[b`8000000`1bJKX00`00000000F;0000001D0>oZa`050000003igW/0nMik0?WNN`000000103h
gJ`00`000000l=Zj000000040>W=^0030000003Vc[l0i/jo00<0i/jo00D000000>??a03Scl@0hlo4
000000030=g8a0030000003Lb/P0g<[800D0g<[800<000000=K6b`3Fa//01@3Fa//010000000eLS>
0=G8cP0000040=74cP030000003@a]00d<K@00<0d<K@00<000000<g3d00000001P3=a=800`000000
bL7C000000080<W3e00300000036`]H0a/;F00L0a/;F00<000000<?1f033`MP00`33`MP010000000
`l7H0<?1f00000070<70f@040000002n_mX00000000000H0_/3K00D000000;bog02l_m`0_;oL0000
00030;bog0030000002j_]d0^[kM00<0^[kM0P0000000`2j_md000000;VngP060;VngP8000000`3_
j/L00`000000kn[70>oZa`0j0>oZa`00<@3_j/L4000000@0ZKgX0P0000050:Vmj0<000001P2T/n<0
0`000000VZKN09ZVgP0309ZVgP0300000023SmL0PhoG0080PhoG00@0000005M[b`1GJl/0Ef_;0P00
0002079Y^P03000000001H/0000005<0kn[700D000000?WNN`3igW/0nMik000000050?SM[0040000
003`f[X0l=Zj00000080jLfh00<000000>K>_`3Vc[l0103Vc[l01@000000hlo40>??a03Scl@00000
0080gLS400<000000=c:b03Lb/P01@3Lb/P00`000000f/c;000000050=K6b`030000003Eb<h0eLS>
0080eLS>00@000000=74cP3Aa<h000001`3@a]000`000000cLCB0<g4dP060<g4dP0300000039`m@0
bL?D00H0bL?D00<000000<S4eP0000001P36`]H2000000030<K3e`000000`l7H00<0`l7H00D00000
0<?1f0000000`l;I000000070<70f@030000002n`=/0_/3K00H0_/3K00@000000;bog00000000000
1@2l_m`00`000000^[kM0;Zng@02000000<0^[oM00<000000;VngP2i_]h00`2i_]h2000000030;Vo
gP000000kn[70080kn[700<000000>oZa`3_j/L0>P3_j/L000l0kn[70`0000020>oZa`<000005`3_
j/L4000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vmj02Y_NP00P0000020:RiiP030000002T
/n<0Y;?S00@0Y;?S00<0000009ZVgP2JY]h00`2JY]h00`000000PhoG08>?e`0208>?e`060000001G
Jl/0Ef_;05M[b`0000002c:c0P000000101bJKX000000005R`00001B0>oZa`050000003igW/0nMik
0?WNN`000000103hgJ`00`000000l=Zj0?3J^P020?3J^P030000003YcKP0000000D0i/jo00<00000
0>??a03Scl@00`3Scl@00`000000gLS4000000060=c:b0040000003Jc</0f/c;000000@0e/K;00<0
00000=G8cP3Eb<h00`3Eb<h00`000000dLC>000000070=36d0030000003?am80000000H0cLCB00<0
00000<c5e00000001P39`m@010000000b<CF0<S4eP0000050<K2eP0500000036`mL0a/?G0<K3e`00
00001033`MP200000080`l;I00<000000<70f@31`=T00`31`=T2000000030<71fP000000_/3K00L0
_/3K00<000000;bog02l_m`01P2l_m`2000000H0^[oM00<000000;VngP2i_]h00P0000040;VogP05
0000003_j/L0kn[70>oZa`000000>`3_j/L00140kn[700H000000>oZa`3_j/L000000>oZa`00000D
0>oZa`D00000102Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001@2X^NH00`000000Y;?S0:Bch`04
0:Bch`030000002JY]h0VZKN00<0VZKN00<0000008>?e`23SmL00P23SmL01@000000Ef_;05M[b`1G
Jl/0000000802c:c0P0000000`001H/000000>oZa`1A0>oZa`040000003igW/0nMik000000D0n=f/
00<000000?3J^P3`f[X00`3`f[X00`000000i/jo0>K>_`030>K>_`030000003Scl@0hlo400D0hlo4
00<000000=c:b03Lb/P0103Lb/P00`000000f/c;0=[<b`020=[<b`040000003Fa//0e/K;000000L0
eLS>00<000000=36d03@a]001@3@a]0010000000clOB0<o7dP0000050<g4dP050000003<aM@0c<GD
0<c5e00000000`39`m@2000000@0b<CF00D000000<K2eP36`]H0a/;F000000050<K3e`0300000033
`MP0`l7H008000001033`]T01@000000`L3I0<70f@31`=T0000000<0`L7J00<000000;k0f`2n`=/0
102n`=/2000000030;k0f`000000_;oL00@0_;oL0P0000000`2l`=`000000;Zog@060;Zog@800000
1P2i_mh00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[703P0kn[7000@0>oZa`070000003_
j/L0kn[70>oZa`000000kn[70000000B0>oZa`D000001`2Y_NP00`000000ZKgX0:Vmj00300000080
ZKcW00<000000:RiiP2X^NH0102X^NH00`000000Y;?S0:Bch`020:Bch`X000000P23SmL01@000000
Ef_;05M[b`1GJl/0000000<02c:c00<000000005R`000000D@3_j/L01@000000nMik0?WNN`3igW/0
000000@0n=f/00<000000?3J^P3`f[X00`3`f[X00`000000jmS1000000030>K>_`030000003Scl@0
hlo400D0hlo400<000000>3@b@000000103Lb/P00`000000f/c;0=[<b`030=[<b`030000003Fa//0
000000L0eLS>00<000000=?9d0000000103@a]02000000@0clOB00<000000<g4dP3=a=800P000005
0<c5e00300000039`m@0000000H0b<CF00@000000<K2eP00000000001P36`mL01@000000`l7H0000
0033`]T0000000@0`l;I00@000000<70f@00000000001@31`MX010000000_/3K0;k0f`2n`=/20000
00<0_/3K00<000000;bog02l_m`00P2l_m`01@000000_<3L0;c0g02l`=`0000000D0^[oM0P000000
0`2k_mh000000;VogP060;VogP030000003_j/L0000000800000>P3_j/L00140kn[700H000000>oZ
a`3_j/L000000>oZa`00000@0>oZa`D000000P2Y_NP00`000000ZKgX0:Vmj0040:Vmj0<000001P2Y
_>L00`000000Z;WV0:RiiP030:RiiPD000000`2FZ>800`000000PiON08>GgP0208>GgP030000001S
OmT0000000<000000`1GJl/01P0000002c:c00/b/`00000000F;00000540kn[700@000000?WNN`3i
gW/00000103hgJ`00`000000l=Zj0?3J^P040?3J^P030000003[f<40000000<0i/jo00<000000>??
a03Scl@0103Scl@010000000h=390>3@b@0000030=c:b0030000003Jc</0f/c;00D0f/c;00<00000
0=G8cP3Eb<h01@3Eb<h010000000dlW@0=?9d00000030=36d0030000003?am80clOB00@0clOB00<0
00000<g4dP000000203<aM@00`000000b<CF0<S4eP060<S4eP0300000036`mL0a/?G00L0a/?G00@0
00000<?2f@33`]T000001@33`]T00`000000`L7J0<71fP050<71fP040000002n`=/00000000000H0
_/3K00@000000;bog000000000001@2l`=`01@000000^[oM0;Zog@2j_md0000000<0^koN00<00000
0;VogP2i_mh00`2i_mh2000000030;VogP000000kn[70080kn[700<000000>oZa`3_j/L0=`3_j/L0
00l0kn[70`0000020>oZa`<000003P3_j/L4000000H0ZKgX00<000000:Vmj02Y_NP00`0000020:Vm
i`030000002Y_>L0ZKcW00D0ZKcW00<000000:RiiP2X^NH00P0000020:6bi0030000002FZ>80UZSR
00<0UZSR00<0000008>GgP23Umh00P23Umh00`000000HgoI06=of@0206=of@<0000000<0Ef_;0000
000;<[<00P0;<[<200000540kn[700@000000?WNN`3igW/00000103hgJ`00`000000l=Zj0?3J^P03
0?3J^P070000003[f<40jmS10>_H`@000000i/jo000000060>??a0030000003Pd<T0h=390080h=39
00<000000=c:b00000001`3Jc</00`000000f<g>000000050=G8cP030000003CbM00dlW@0080dlW@
00<000000=36d0000000203?am800`000000c<GD0<c5e0060<c5e0030000003;a]D0000000H0b<CF
00<000000<S4e`0000001P36`mL2000000040<G3f00000000000000000<0`l;I0P0000000`33`]X0
00000<71fP060<71fP030000002n`=/0_/3K00L0_/3K00<000000;c0g02l`=`01@2l`=`010000000
^[oM0000000000050;^ogP050000002i_mh0^KoN0;VogP0000000`2i_mh00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[703H0kn[7000S0>oZa`800000102Y_NP00`000000ZKgX0:Vmj0030:Vm
j0<000001P2Y_NL00`000000ZKcW0:Vli`040:Vli`<00000102Q/^@00`000000UZSR09JXhP0409JX
hP0300000023Umh0PiON0080PiON00<0000006=of@1SOmT00P1SOmT00`000000<Uc=000000020000
00802c:c00<000000005R`000000D03_j/L00`000000nMik000000040?SM[0030000003`f[X0l=Zj
00<0l=Zj00<000000>_H`@3[f<400`3[f<400`000000hlo40>??a0040>??a0030000003Pd<T0h=39
00@0h=3900<000000=[<b`3Jc</01@3Jc</01@000000f<g>0=S=cP3HcLh0000000<0eLS>00<00000
0=?9d03CbM00103CbM000`000000clOB0<o7dP060<o7dP030000003>b=@0000000H0c<GD00@00000
0<_6e@3;a]D000001@38a=H010000000b<CG0<S4e`0000050<K3e`0300000035`mP0000000800000
0P33`]T00`000000`l;I000000030<?2fP0300000031`MX0`L7J00<0`L7J0P0000000`30`]/00000
0;k0f`050;k0f`<00000202l`=`00`000000^koN0;^ogP050;^ogP040000002i_mh00000000000D0
^KoN00D000000>oZa`3_j/L0kn[70000000h0>oZa`00803_j/L3000000L0ZKgX00<000000:Vmj02Y
_NP00P0000020:Vmj0030000002Y_NL0ZKgW00D0ZKgW00<000000:Vli`2Y_>L00`0000020:JhiP03
0000002Q/^@0XK;T00<0XK;T00<0000009JXhP2FZ>80102FZ>801@000000PiON08>GgP23Umh00000
00@0HgoI00D00000039Lc@0bG<d0<Uc=0000000200/b/`<00000C`3_j/L010000000nMik0?WNN`00
00040?SM[0030000003`f[X0l=Zj00<0l=Zj00<000000>_H`@3[f<400P3[f<400`000000i]S70000
00050>??a0030000003Pd<T0h=3900<0h=3900<000000=gAc@0000001@3Jc</00`000000f<g>0=S=
cP030=S=cP030000003Eb<h0000000H0dlW@00<000000=;:dP0000001P3?am8010000000c/SD0<k8
e00000040<c5e0800000103;a]D00`000000b<CF0<S4eP02000000@0b<CG00@000000<K3e`36`mL0
a/?G0`0000030<G3f00400000033`]T00000000000D0`l;J00D000000<71fP31`MX0`L7J00000003
0<32f`030000002n`=/0_/3K0080_/3K0P0000030;k1g0030000002l`=`0_<3L00<0_<3L0P000000
0`2l`=d000000;^ogP060;^ogP030000002i_mh0^KoN00D0^KoN00<000000>oZa`3_j/L00P3_j/L0
0`000000kn[70>oZa`0e0>oZa`007P3_j/L200000080ZKgX00<000000:Vmj02Y_NP01P2Y_NP20000
00D0ZKgX00<000000:Vmi`2Y_NL0102Y_NL3000000H0Y[SV00<000000:6bi02Q/^@00`2Q/^@00`00
0000UZSR09JXhP0309JXhP0300000023Umh0PiON0080PiON00<0000006=of@1SOmT00P1SOmT00`00
0000<Uc=039Lc@02000000802c:c0P00001?0>oZa`030000003igW/0000000@0n=f/00<000000?3J
^P3`f[X00`3`f[X00`000000jmS10>_H`@030>_H`@040000003Vf<L0i]S7000000<0hlo400<00000
0>3@b@3Pd<T00`3Pd<T01@000000gM7=0=gAc@3MdLd0000000@0f/c;00<000000=S=cP3HcLh0103H
cLh00`000000dlW@0=?9d0040=?9d0050000003Bb]80d/[B0=;:dP000000103?am800`000000c/SD
0<k8e0020<k8e0040000003<aM@0c<GD000000H0blKE00<000000<S4eP0000001P38a=L4000000L0
aL?H00<000000<?2fP0000001@33`]X010000000`L7J0000000000050<32f`040000002n`=/00000
000000D0_/7L00@000000;c0g02l`=`0_<3L0P0000030;c0g@030000002k_mh0^koN00<0^koN0P00
00000`2k`=h000000;VogP060;VogP050000003_j/L0kn[70>oZa`000000=`3_j/L001`0kn[70P00
00050:Vmj0030000002Y_NP0ZKgX00<0ZKgX0P0000000`2Y_NP000000:Vmj0050:Vmj0030000002Y
_NL0ZKgW00<000000P2X^nL00`000000Y[SV0:JhiP040:JhiP030000002Q/^@0XK;T00<0XK;T00<0
000009JXhP2FZ>800P2FZ>850000000308>GgP000000HgoI00<0HgoI00@00000039Lc@0bG<d0<Uc=
0P0000000`0;<[<000000000001?0>oZa`040000003igW/00000000000<0n=f/00<000000?3J^P3`
f[X00`3`f[X00`000000jmS10>_H`@020>_H`@030000003Vf<L0i]S70080i]S700<000000>??a000
00001P3Pd<T01@000000gM7=0=gAc@3MdLd0000000<0f/c;00<000000=S=cP3HcLh0103HcLh00`00
0000e/kA000000040=?9d0030000003Bb]80d/[B0080d/[B00D000000<o7dP3?am80clOB00000005
0<k8e0030000003<aM@0000000P0blKE00<000000<S4e`38a=L01038a=L3000000L0aL?H0P000000
1035a=T000000<?2fP0000050<?2fP0300000030`]/0`<;K00H0`<;K00<000000;k1g02n`M`01P2n
`M`3000000H0_<3M00<000000;^ogP2k_mh00P0000030;_0gP030000002i_mh0^KoN00<0^KoN0P00
00000`2i_ml000000>oZa`020>oZa`030000003_j/L0kn[703@0kn[7000L0>oZa`8000001P2Y_NP0
0`000000ZKgX0:Vmj002000000@0ZKgX00<000000:Vmj02Y_NP00`2Y_NP3000000H0Z;_W00<00000
0:JhiP2V^>H0102V^>H010000000XK;T0:6bi02Q/^@600000080R9oS00<00000076?h01aSn001@00
000206=of@050000000bG<d0<Uc=00000000;[H01000001>0>oZa`8000000P3hkZ`3000000D0l=Zj
00<000000>_H`@3[f<400P3[f<400`000000i]S70>KHa`040>KHa`030000003Pd<T0h=3900@0h=39
00<000000=gAc@3MdLd00`3MdLd00`000000f/c;000000060=S=cP040000003Fc]40e/kA000000<0
dlW@00<000000=;:dP3Bb]80103Bb]800`000000clOB000000070<k8e0030000003;a]D0blKE00D0
blKE0P000000103:amL000000<S4e`38a=L5000000030<O5f0000000aL?H00@0aL?H00D000000<G4
f@35a=T0aLCI000000020<?2fP0300000033`]X0`l;J0080000000<0`/?J00000030`]/01030`]/2
000000030<32f`000000_/7L00H0_/7L00<000000;c0g@2l`=d01`2l`=d2000000H0^l3N00<00000
0;VogP2i_mh00P0000030;Vog`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0<`3_j/L0
01<0kn[70`0000060>oZa`030000003_j/L0000000D0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX
008000000P2Y_>L00`000000Z;_W0:Rki`050:Rki`030000002V^>H0Y[SV0080Y[SV1@00000309N[
i@0300000028Wn<0R9oS00<0R9oS00<00000076?h01aSn000P1aSn000`000000CgOJ000000020000
00<0<Uc=00<00000000^]P0000000P00001=0>oZa`030000003igW/0000000<0n>j/00<000000??V
_@0000000`3`f[X00`000000jmS10>_H`@030>_H`@030000003Vf<L0i]S700<0i]S700<000000>?H
b`000000103Pd<T00`000000gM7=0=gAc@050=gAc@030000003HcLh0f<g>00@0f<g>00<000000=K>
d@3Fc]400P3Fc]400`000000dlW@000000080=;:dP030000003>b=@0c/SD00D0c/SD00<000000<g8
eP0000001@3;a]D010000000b/OG0<[7e`3:amL300000080b<CG00D000000<O5f037aMP0alGH0000
00040<G3f00300000035a=T0aLCI00<0aLCI00D000000<?2fP000000`l;J000000030<;3fP030000
0030`]/0`<;K0080`<;K00D000000<32f`30`]/0`<;K000000050;k1g080000000<0_/7L0000002l
`=d01@2l`=d3000000P0^l3N0P0000060;Vog`030000003_j/L0000000800000=@3_j/L001<0kn[7
00<000000>oZa`0000001P3_j/L010000000kn[70>oZa`0000020:Vmj08000000P2Y_NP00`000000
ZKgX0:Vmj0050:Vmj0<000001@2Y_>L2000000D0Z;_W1@0000030:2ciP030000002GZnD0Uj_U00<0
Uj_U00<0000008ROh`28Wn<00P28Wn<00`000000LHoP076?h002076?h0030000001?MmX0CgOJ0080
CgOJ0P000000100bG<d00000000^]P00;[H2000004d0kn[70P0000040?S^[0030000003ci[d0lnJm
0080000000<0l=Zj0000003[f<400`3[f<400`000000i]S70>KHa`030>KHa`050000003Sf</0hmS;
0>?Hb`0000000P3Pd<T00`000000gM7=0=gAc@050=gAc@030000003Kd]00000000@0f<g>00<00000
0=K>d@3Fc]40103Fc]400`000000d/[B0=;:dP060=;:dP030000003Abm@0000000D0c/SD00@00000
0<g8eP3=b=H00000103;a]D00`000000b/OG00000002000000030<[7e`000000b<CG008000001@37
aMP010000000aL?H0000000000060<G4f@0400000033`]X00000000000D0`/?J00@000000<32f`00
000000001@30`]/00`000000_/7L0;k1g002000000<0_/7L00<000000;c0g@2l`=d00P2l`=d20000
00<0_<7M00<000000;_0gP2k`=h00`2k`=h3000000P0^KoO00D000000>oZa`3_j/L0kn[70000000d
0>oZa`004`3_j/L00`000000kn[7000000050>oZa`030000003_j/L0kn[70080kn[70P0000050:Vm
j08000000P2Y_NP300000080ZKgX00<000000:Vli`2Y_>L01@2Y_>L00`000000Z;_W0:Rki`020000
0080YKSV00<000000:2ciP2P/nH0102P/nH00`000000Uj_U09N[i@0209N[i@0300000028Wn<0R9oS
00<0R9oS00<00000076?h01aSn000P1aSn002@000000CgOJ04mgfP1?MmX00000029Ic`000000<Uc=
00000002000^]P800000C03_j/L2000000<0n>j/00<000000??V_@3ci[d00`3ci[d00`000000jmS1
0>_H`@020>_H`@030000003Vf<L0i]S700<0i]S700<000000>?Hb`3Sf</00`3Sf</00`000000h=39
000000060=gAc@040000003Kd]00fm;@000000<0f<g>00<000000=K>d@3Fc]40103Fc]400`000000
e<kC000000060=;:dP040000003Abm@0dL_D000000<0c/SD0P0000040<g8eP030000003;a]D00000
00<000001@3:amL00`000000alGH0<O5f0060<O5f00300000035a=T0aLCI00L0aLCI00@000000<;3
fP32`mX000001@32`mX00`000000`<;K0<32f`060<32f`8000001P2n`M`010000000_<3M00000000
00050;c1g@040000002k`=h0^l3N0;_0gP8000000`2k`=h00`000000^KoO0;Vog`030;Vog`<00000
103_j/L00`000000kn[70>oZa`0a0>oZa`004`3_j/L00`000000kn[7000000050>oZa`030000003_
j/L0kn[700<0kn[700<000000:Vmj02Y_NP01@2Y_NP2000000H0ZKgX00<000000:Vli`2Y_>L0102Y
_>L3000000D0YKSV00<000000:2ciP2P/nH00`2P/nH00`000000Uj_U09N[i@0309N[i@0300000028
Wn<0R9oS0080R9oS00<00000076?h01aSn000`1aSn001P000000CgOJ04mgfP1?MmX00000029Ic`80
00000P00;[H2000004`0kn[700<000000?S^[03hkZ`00P3hkZ`00`000000lnJm0??V_@020??V_@04
0000003]hlD0000000000080jmS100<000000>KHa`3Vf<L00P3Vf<L00`000000hmS;0>?Hb`050>?H
b`030000003MdLd0gM7=00@0gM7=00<000000=_Bd03Kd]000P3Kd]000`000000f<g>000000060=K>
d@040000003Dc]<0e<kC000000@0d/[B0P0000040=7;e0030000003>b=@0000000H0cLSF0`000007
0<[7e`0300000039amP0000000H0alGH00<000000<O6f@0000001P35a=T2000000050<C4fP000000
`/?J0<;3fP0000000P32`mX2000000030<;3f`000000`<;K00@0`<;K0P0000000`30`m`000000;k1
g0060;k1g0030000002l`Md0_<7M00H0_<7M0`0000050;_0gP040000002i_ml0^KoO0;Vog`800000
0`2i`=l01@000000kn[70>oZa`3_j/L0000000P0kn[70`0000030>oZa`040000003_j/L0kn[70>oZ
a`<000007P3_j/L001<0kn[70`0000050>oZa`030000003_j/L0kn[700@0kn[700<000000:Vmj02Y
_NP00P2Y_NP2000000030:Vmj0000000ZKgX00H0ZKgX00<000000:Vli`2Y_>L00`0000020:Nji`03
0000002U^>H0YKSV00<0YKSV00<000000:2ciP2P/nH0102P/nH010000000Uj_U09N[i@2GZnD:0000
0080LHoP00D0000004mgfP1?MmX0CgOJ00000003029Ic`0300000000;[H002jf00800000BP3_j/L2
000000<0n>j/00<000000??V_@3ci[d00P3ci[d00`000000kN?50>gSa@020>gSa@8000001@3Vf<L0
0`000000hmS;0>?Hb`040>?Hb`030000003Of<l0000000@0gM7=00<000000=_Bd03Kd]00103Kd]00
0`000000e/kA0=K>d@040=K>d@030000003Dc]<0e<kC0080e<kC00@000000=;:dP3Bb]8000001`3A
bm@00`000000cLSF0<g8eP020<g8eP@0000000<0c<WG0000003:amL01@3:amL010000000bLOH0<W7
f00000050<O5f00400000037a]T0alKI000000@0aLCI0P0000030<C4fP0600000032`mX0`/?J0000
0032`mX000000`32`m/00`000000`<;K0<32f`020<32f`0500000030`m`0`<?L0<33g00000001@2n
`M`2000000030;k2g@000000_<7M00H0_<7M00<000000;_0gP2k`=h01P2k`=h3000000D0^L3O00<0
00000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`050>oZa`030000003_j/L0000000L0kn[700<0
00000>oZa`0000007P3_j/L001/0kn[70P0000060>oZa`040000002Y_NP00000000000@0ZKgX0P00
00050:Vmj0<000001P2W^^L00`000000YKSV0:FhiP030:FhiP030000002P/nH0X;?V0080X;?V1@00
000308fVi@030000001lV^@0O9[T0080O9[T00<0000006B:hP0000001000000204mgfP030000000R
FLl08UW?0080000000<002jf000000000000BP3_j/L01@000000n>j/0?S^[03hkZ`0000000D0lnJm
00<000000>gSa@3]hlD00P3]hlD00`000000j>7;000000030>KHa`030000003Sf</0hmS;00@0hmS;
00@000000=oHc`3Of<l000000`3MdLd00`000000fm;@0=_Bd0040=_Bd0030000003Hd]<0000000D0
e/kA00<000000=C>d`3Dc]<00P3Dc]<00`000000d/[B000000070=7;e0040000003?c=H000000<g8
eP8000000P3=b=H01@000000c<WG0<c9e`3<bML0000000<0b/OG0P0000040<W7f00300000037aMP0
alGH008000001037a]T010000000aLCI0000000000060<C4fP0400000032`mX00000000000D0`/?K
00@000000<32f`00000000001@30`m`01@000000_/7L0;k1g02n`M`0000000<0_/;M00<000000;c1
g@2l`Md00`2l`Md2000000030;c1gP000000^l3N00H0^l3N00<000000;W0g`2i`=l01P2i`=l00`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L30000
01h0kn[7000J0>oZa`800000203_j/L00`000000ZKgX0:Vmj0060:Vmj0030000002Y_NP0ZKgX0080
00000P2Y_>L00`000000Yk[W0:Nji`050:Nji`040000002U^>H0YKSV0:FhiPH000000`2I[^H00`00
0000SJKU08fVi@0308fVi@050000001lV^@0O9[T07bJi00000001@1TR^84000000<08UW?1@000019
0>oZa`050000003hkZ`0n>j/0?S^[0000000103ci[d00`000000kN?50>gSa@020>gSa@070000003X
hL/0j>7;0>SQb`000000i]S7000000060>?Hb`030000003Of<l0gmS?0080gmS?00<000000=gAc@00
00001P3Kd]001@000000f=;C0=SBd`3Hd]<0000000<0e/kA00<000000=C>d`3Dc]<0103Dc]<00`00
0000dL_D0=7;e0050=7;e0030000003?c=H00000008000000P3=b=H2000000D0c<WG00<000000<[7
e`0000001P39amP00`000000alGH000000070<O6f@0300000034a=X0a<CJ00L0a<CJ00@000000<;3
f`32`m/000001@32`m/00`000000`<?L0<33g0050<33g0040000002n`M`00000000000D0_/;M00<0
00000;c1g@2l`Md00P0000030;c1gP030000002k`=h0^l3N00<0^l3N0P0000000`2j`Ml000000;W0
g`040;W0g`80000000<0^L3O0000003_j/L00P3_j/L00`000000kn[70>oZa`040>oZa`030000003_
j/L0000000L0kn[700<000000>oZa`3_j/L07P3_j/L001/0kn[700<000000>oZa`3_j/L01`3_j/L0
0`000000ZKgX0:Vmj0050:Vmj0<000001@2Y_>L00`000000Yk[W0:Nji`040:Nji`@000000`2P]>H0
0`000000VJkV09V^iP0309V^iP030000002=Y^D0SJKU00<0SJKU00<0000007bJi01lV^@00P1lV^@0
0`000000I8[R06B:hP0206B:hP0300000014MM`0A7GL008000000P0RFLl00`00000003Fl00000002
000004P0kn[700D000000?S^[03hkZ`0n>j/000000040??V_@030000003]hlD0kN?500<0kN?500<0
00000>SQb`3XhL/00P3XhL/00`000000hmS;0>?Hb`040>?Hb`030000003Of<l0gmS?00@0gmS?00<0
00000=_Bd03Kd]00103Kd]000`000000f=;C0=SBd`030=SBd`030000003Fc]40000000H0e<kC00<0
00000=;>eP0000001@3Abm@300000080clcF00<000000<g8eP000000203<bML00`000000bLOH0<W7
f0060<W7f00300000037a]T0alKI00D0alKI00<000000<K6fP0000001P34a=X2000000040<C5f`00
0000`/?K000000@0`/?K00<000000<;4g00000001`30`m`00`000000_/;M0;k2g@060;k2g@800000
1P2l`Mh00`000000^l3N0;_0gP02000000<0^/7O00<000000;W0g`2i`=l00P2i`=l01@000000^L3O
0;W0g`2i`=l0000000@0kn[700<000000>oZa`3_j/L00`3_j/L3000000P0kn[70P00000N0>oZa`00
6P3_j/L00`000000kn[70>oZa`090>oZa`8000000P2Y_NP300000080ZKgX00<000000:Vli`2Y_>L0
102Y_>L00`000000Yk[W0:Nji`0300000080YKSW00<000000:2diP2P]>H00`2P]>H00`000000VJkV
09V^iP0309V^iP030000002=Y^D0SJKU00<0SJKU00<0000007bJi01lV^@00P1lV^@00`000000I8[R
06B:hP0206B:hP0400000014MM`0A7GL04Aeg080000000@08UW?000000000000ki0i0P0000170>oZ
a`050000003hkZ`0n>j/0?S^[00000000`3ci[d00`000000kN?50>gSa@030>gSa@030000003XhL/0
j>7;0080j>7;00<000000>COc`0000001@3Sf</00`000000gmS?0=oHc`030=oHc`030000003Lem80
000000@0fm;@00<000000=SBd`3Hd]<01@3Hd]<00`000000e<kC0=C>d`040=C>d`060000003Bc]H0
d/kF0=;>eP000000dL_D0`0000060<o<eP030000003<bML0c<WG00D0c<WG0P0000000`3;bMP00000
0<W7f0040<W7f080000000<0b<SI00000037a]T01037a]T010000000a/KJ0<K6fP0000050<C4fP05
00000034aM/0a<GK0<C5f`0000000P32`m/010000000`/?K0<;3f`0000020<;4g00300000030`m`0
`<?L00<0`<?L0P0000000`2o`md000000;k2g@040;k2g@80000000<0_/;M0000002l`Mh01P2l`Mh2
000000H0^/7O00@000000;W0g`00000000001@2i`=l01P000000kn[7000000000000kn[7000002l0
kn[7000J0>oZa`800000303_j/L2000000H0ZKgX00<000000:Vli`2Y_>L00`2Y_>L3000000H0YKSW
00<000000:2diP2P]>H00`2P]>H00`000000VJkV09V^iP0209V^iP030000002=Y^D0SJKU0080SJKU
1@0000000`1lV^@0000006B:hP0406B:hP0500000014MM`0A7GL0000000KFm800P0000000`00=K`0
000000000002000004D0kn[700D000000?S^[03hkZ`0n>j/000000040??V_@030000003]hlD0kN?5
0080kN?500<000000>SQb`3XhL/00P3XhL/01@000000i=o?0>COc`3Tgll0000000<0hmS;00<00000
0=oHc`3Of<l00`3Of<l010000000g=OB0=cGdP3Lem82000000030=_Bd0000000f=;C00H0f=;C00<0
00000=KBe@0000000`3Dc]<2000000<0d/kF0`0000000`3Abm@000000<o<eP050<o<eP030000003>
c=P0000000D0c<WG00D000000<_9f03;bMP0blWH000000040<W7f00500000038b=T0b<SI0<S8f@00
00000`37a]T2000000@0a/KJ00D000000<C4fP34a=X0a<CJ000000050<C5f`0300000032`m/0`/?K
008000001032a=`01@000000`<?L0<33g030`m`0000000<0_l?M00<000000;k2g@2n`]d00P2n`]d0
1@000000_/;M0;k2g@2n`]d0000000D0_<7N0P0000000`2l`]h000000;[1g`060;[1g`030000002i
`=l0^L3O00D0^L3O00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0]0>oZa`006P3_j/L0
0`000000kn[70>oZa`0<0>oZa`030000002Y_NP0ZKgX00D0ZKgX00<000000:Vli`2Y_>L00P000002
0:Nki`030000002U^>L0YKSW00@0YKSW00<000000:2diP2P]>H00`2P]>H:000000<0QJ;W00<00000
07>GiP0000001000000206B:hP0500000014MM`0A7GL04Aeg00000000P0KFm82000000030>n@>@00
0000000004D0kn[700D000000?S^[03hkZ`0n>j/000000030??V_@030000003]hlD0kN?50080kN?5
00<000000>SQb`3XhL/00`3XhL/00`000000i=o?0>COc`020>COc`030000003Sf</0000000D0gmS?
00<000000=cGdP3Lem80103Lem800`000000f=;C0=SBd`050=SBd`070000003Fd]D0e];E0=KBe@00
0000e<kC000000020=;>eP<000000`3Bc]H00`000000clcF0<o<eP040<o<eP040000003>c=P0c/cH
000000@0c<WG00<000000<_9f03;bMP00`3;bMP010000000bLOH0000000000050<S8f@0300000037
a]T0000000H0a/KJ00@000000<C4fP00000000001P34aM/01@000000`/?K00000032a=`0000000@0
`/CL00@000000<33g000000000001@2o`md010000000_/;M0000000000050;k2g@050000002l`Mh0
_<7N0;c1gP0000000`2l`]h00`000000^/7O0;[1g`030;[1g`80000000<0^/7O0000002i`=l01P2i
`=l00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[702`0kn[7000J0>oZa`030000003_j/L0
kn[700d0kn[700<000000:Vmj02Y_NP0102Y_NP3000000D0Yk_W00<000000:Fhi`2U^>L0102U^>L0
0`000000X;CV0:2diP0200000080Vk7W00<0000009:[i`2BZnL00P2BZnL00`000000QJ;W08FRi`04
08FRi`060000001cUnH0LiOV07>GiP000000G8OS1@00000204Aeg0040000000KFm806e_B00000080
ki0i0P0000130>oZa`80000000<0n>j/000000000000100000050>gSa@030000003XhL/0j>7;0080
j>7;00<000000>COc`3Tgll0103Tgll00`000000gmS?0=oHc`040=oHc`030000003Lem80g=OB00<0
g=OB00<000000=WGeP000000103Hd]<2000000D0e];E100000040=;>eP80000000<0dLoG0000003?
c=H00`3?c=H00`000000c/cH0<k<f0020<k<f0040000003<bML00000000000L0blWH00<000000<S8
f@38b=T01P38b=T00`000000a/KJ0<K6fP060<K6fP0300000034aM/0a<GK00L0a<GK00@000000<;4
g032a=`000001@32a=`00`000000_l?M0;o3g@060;o3g@030000002n`]d0_/;M00D0_/;M00@00000
0;c1gP00000000001@2l`]h00`000000^/7O0;[1g`02000000<0^/7O00<000000;W0g`2i`=l00`2i
`=l2000000030;W1h0000000kn[700<0kn[700<000000>oZa`3_j/L0:`3_j/L001X0kn[700<00000
0>oZa`3_j/L03P3_j/L00`000000ZKgX0:Vmj00300000080Z;cW00<000000:Nki`2W^nL0102W^nL0
0`000000YKSW0:Fhi`020:Fhi`@000001@2K/NL00`000000TZ_W09:[i`0209:[i`0300000025X^L0
QJ;W00<0QJ;W00<0000007>GiP1cUnH00P1cUnH00`000000G8OS05b7h`0205b7h`@000000P0KFm80
0`000000ki0i0>n@>@0300000480kn[7100000030?3b``040000003/kL/0000000000080kN?500<0
00000>SQb`3XhL/00P3XhL/00`000000i=o?0>COc`040>COc`030000003Pg]<0000000@0gmS?00<0
00000=cGdP3Lem800`3Lem8010000000fMOF0=WGeP0000030=SBd`030000003Fd]D0e];E00<0e];E
100000050=;>eP050000003AcmL0dLoG0=7?e`0000000`3?c=H00`000000c/cH0<k<f0040<k<f003
0000003;bMP0blWH00H0blWH00<000000<[:fP0000001@38b=T2000000030<O8fP000000a/KJ00@0
a/KJ0P0000000`35a]/000000<C5f`050<C5f`80000000D0`lGL00000032a=`0`/CL000000020<;4
g080000000<0`LCL0000002o`md0102o`md2000000030;o3g@000000_/;M00H0_/;M00<000000;c2
gP2l`]h01P2l`]h2000000H0^/7O00<000000;W0g`2i`=l00P0000030;W1h0030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L0:`3_j/L001X0kn[700<000000>oZa`3_j/L03`3_j/L2000000H0
Z;cW00<000000:Nki`2W^nL00`2W^nL5000000<0XKKW00<0000009^ai`2K/NL00`2K/NL00`000000
TZ_W09:[i`0309:[i`0300000025X^L0QJ;W00<0QJ;W00D0000007>GiP1cUnH0LiOV0000000405b7
h`030000000mMMh0?GGN0080000000<06e_B0000003_T3T00P3_T3T200000440kn[70P0000000`3Z
nK4000000?3b``020?3b``030000003/kL/0k>g;0080k>g;0P0000040>SQb`030000003Tgll0i=o?
00@0i=o?00@000000>3Nd`3Pg]<0h=kC0P0000000`3Of<l000000=cGdP040=cGdP030000003IemH0
fMOF0080fMOF00<000000=SBd`000000103Fd]D300000080e=;G00<000000=;>eP3Bc]H00P3Bc]H0
0`000000dLoG0=7?e`030=7?e`030000003?c=H0000000H0c/cH00<000000<c<f@0000001P3;bMP0
10000000b/[J0<[:fP0000040<S8f@0500000037b=X0alSJ0<O8fP0000001036a]X01@000000aLKK
0<G6f`35a]/0000000@0a<GK0P0000030<?5g00400000032a=`0`/CL0<;4g08000000`31a=`00`00
0000_l?M0;o3g@020;o3g@050000002o`md0_l?M0;o3g@0000001@2n`]d2000000030;g3gP000000
_<;N00@0_<;N0P0000000`2l`]l000000;[1g`060;[1g`8000001P2i`N000`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[702X0kn[7000I0>oZa`8000004P3_j/L00`000000Z;cW0:Rli`050:Rl
i`030000002W^nL0Yk_W008000000P2U^NL00`000000XKKW0:6fi`030:6fi`030000002K/NL0Vk7W
00@0Vk7W00@0000009:[i`2BZnL0TZ_W2`0000000`1cUnH0000005b7h`0305b7h`040000000mMMh0
?GGN03eegP<000000P3_T3T300000400kn[700@000000>[i/@3ZnK4000000`3`l/<00`000000k>g;
0>c]b`020>c]b`040000003Wj]40000000000080j>7;00<000000>COc`3Tgll00`3Tgll00`000000
h=kC0>3Nd`040>3Nd`030000003Lem80g=OB00<0g=OB00<000000=WGeP3IemH0103IemH00`000000
e];E0=KBe@03000000030=KBe@000000e=;G00<0e=;G00@000000=;>eP00000000001`3AcmL00`00
0000c/cH0<k<f0040<k<f0050000003<c=T0c<cI0<c<f@0000000`3;bMP2000000@0b/[J00@00000
0<S8f@00000000001@37b=X010000000a/KJ0000000000050<G6f`0400000034aM/00000000000H0
`lGL00<000000<;4g00000000P0000040<74g0040000002o`md00000000000D0_l?M00<000000;k2
g@2n`]d00P0000030;g3gP030000002l`]h0_<;N0080_<;N00D000000;c2g`2l`]l0_<;O00000005
0;[1g`<000001`2i`N02000000@0kn[700<000000>oZa`3_j/L0:@3_j/L001T0kn[700<000000>oZ
a`3_j/L04P3_j/L00`000000Z;cW0:Rli`040:Rli`<000001@2U^NL00`000000XKKW0:6fi`030:6f
i`030000002K/NL0Vk7W0080Vk7W1@00000308fXj0030000001oWnP0OioX00<0OioX00<0000006fD
i`000000100000000`1LQn<0000003eegP0303eegP8000000`3_T3T3000003h0kn[70P0000000`3Z
nK4000000?3b``020?3b``030000003/kL/0k>g;0080k>g;00<000000>OZd@3Wj]400P3Wj]420000
00H0i=o?00<000000>3Nd`3Pg]<00`3Pg]<00`000000g=gG000000030=cGdP030000003IemH0fMOF
00@0fMOF100000030=KBe@030000003Dd]L0e=;G00@0e=;G00<000000=7?e`3AcmL01P3AcmL00`00
0000cloI000000030<k<f08000001@3<c=T00`000000blWH000000070<[:fP0300000037b=X0alSJ
00H0alSJ00<000000<G6f`35a]/01P35a]/00`000000`lGL0<?5g0070<?5g00400000031a=`0`LCL
000000D0`LCL00<000000;o3g@2o`md01P2o`md2000000H0_L?N00@000000;c2gP00000000001@2l
`]l00`000000^/7O0;[1g`02000000<0^/7O00<000000;W1h02i`N000P2i`N02000000030;W1h000
0000kn[70080kn[70P00000[0>oZa`006@3_j/L00`000000kn[70>oZa`0C0>oZa`030000002X_>L0
Z;cW00<000000P2W^nL00`000000YKWW0:Fii`030:Fii`030000002Q]^L0XKKW00<0XKKW1@000003
09N_j0030000002=Z>P0SJSX00<0SJSX00<0000007nOj01oWnP00P1oWnP00`000000KICW06fDi`02
06fDi`030000001FQnD0000000<000000P0mMMh2000000<0ki0i00@000000=AR000000000000?03_
j/L2000000030>[i/@000000l?;30080l?;300<000000>c]b`3/kL/00P3/kL/00`000000in[A0>OZ
d@030>OZd@030000003SimD0000000@0i=o?00<000000>3Nd`3Pg]<00`3Pg]<01`000000g=gG0=cM
e`3LgML000000=cGdP0000001@3IemH300000080emOH0P0000000`3Fd]D000000=CBe`050=CBe`03
0000003Ad]T0000000H0dLoG00L000000<o?f@3?cmT0cloI0000003>c=P0000000P0c<cI00<00000
0<[:fP3:b]X01@3:b]X00`000000bL[K000000050<O8fP80000000<0alSK00000035a]/01035a]/2
000000030<C7g0000000`lGL00D0`lGL0`0000030<74g00300000031a=`0`LCL00<000001P2o`md3
000000L0_L?N0P0000080;c2g`8000001@2j`Ml00`000000^L7P0;W1h002000000@0^L7P00<00000
0>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0X0>oZa`006@3_j/L3000001@0kn[70P0000060:Nk
i`030000002U^NL0YKWW00<0YKWW00<000000:6fi`2Q]^L00P00000209fdj0030000002G[nP0UjoX
00@0UjoX00<0000008fXj02=Z>P00P2=Z>P00`000000OioX07nOj00307nOj0030000001]U>L0KICW
0080KICW00@0000005J7i@1FQnD0EXOU1@0000040>n@>@030000003DHP00000003`0kn[70`000003
0?3b``030000003/kL/0k>g;0080k>g;00<000000>OZd@3Wj]400`3Wj]4010000000hnOE0>?We@3S
imD2000000030>COc`000000h=kC00<0h=kC0P0000050=cMe`040000003IemH0fMOF0=WGeP@00000
1P3GemP00`000000e=;G0=CBe`040=CBe`050000003Ad]T0dM;I0=7Bf@0000000`3AcmL2000000D0
cloI00<000000<c<f@3<c=T01@3<c=T2000000030<_<fP000000b/[J00@0b/[J00@000000<W:f`39
b]/000001037b=X01@000000alSK0<O8f`37b=/0000000@0aLKK00D000000<C7g034am`0a<OL0000
00040<?5g08000000`33aM`010000000`LCL0<74g031a=`2000000<0`LCM00@000000;o3g@2o`md0
_l?M0P0000030;o4gP030000002m`mh0_L?N0080_L?N0P0000000`2m`mh000000;c2g`050;c2g`<0
00001`2j`Ml2000000H0^L7P00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0W0>oZa`00
603_j/L2000001L0kn[700<000000:Nki`2W^nL01@2W^nL010000000YKWW0:Fii`2U^NL4000000D0
WKCX00<0000009N_j02G[nP00`2G[nP00`000000SJSX08fXj00308fXj0030000001oWnP0OioX0080
OioX00<0000006fDi`1]U>L00P1]U>L00`000000EXOU05J7i@0205J7i@040000000kMn00>gOP0000
00@0ki0i00@000000=AR003DHP000000>P3_j/L4000000<0l?;300<000000>c]b`3/kL/00P3/kL/0
0`000000in[A0>OZd@020>OZd@030000003SimD0hnOE00@0hnOE00<000000>3Nd`3Pg]<00P3Pg]<0
0`000000g=gG0=cMe`040=cMe`030000003Ig=T00000008000000P3IemH00`000000emOH0=OGf004
0=OGf0030000003De]X0000000@0e=;G00<000000=7Bf@3Ad]T00`3Ad]T00`000000dLoG00000006
0<o?f@030000003=cmX0000000D0c<cI00D000000<_<fP3;c=X0blcJ000000030<[:fP8000001039
b]/010000000alSJ0000000000050<O8f`0400000035a]/00000000000D0a<OL00@000000<?5g000
000000001@33aM`01P000000`LCL000000000000`LCM000000<0`LCM00@000000;o3g@0000000000
1@2oa=h00`000000_L?N0;g3gP02000000@0_L?N00@000000;c2g`2l`]l0_<;O0P0000030;c2g`03
0000002j`Ml0^/7O0080^/7O0P0000000`2j`^0000000;W1h0060;W1h0030000003_j/L0kn[70080
kn[700<000000>oZa`3_j/L09`3_j/L001T0kn[700<000000>oZa`3_j/L05P3_j/L00`000000Yk_W
0:Nki`040:Nki`@000000`2R]nL00`000000WKCX09fdj00309fdj0030000002G[nP0UjoX00@0UjoX
00@0000008fXj02=Z>P0SJSX2P00000206fDi`050000001FQnD0EXOU05J7i@0000000P0kMn000`00
0000ki0i0>n@>@030>n@>@040000003DHP00e680000003T0kn[70`0000030?3b``030000003/kL/0
k>g;0080k>g;00<000000>OZd@3Wj]400P3Wj]400`000000hnOE0>?We@040>?We@060000003NiMT0
00000000003Pg]<000001P3LgML3000000050=WLf@00000000000=WGeP0000001P3GemP010000000
e=KJ0=CFfP0000030=CBe`030000003Ad]T0dM;I00D0dM;I00<000000<o?f@3?cmT0103?cmT01000
0000cLoJ0<g?fP0000040<c<f@030000003;c=X0blcJ00<0blcJ00<000000<[:fP0000001`39b]/0
0`000000alSK0<O8f`060<O8f`0300000034am`0a<OL00H0a<OL00<000000<?5g033aM`01P33aM`0
1@000000`LCM0<74g@31a=d0000000@0`LCM00<000000;o4gP2oa=h01P2oa=h2000000H0_L?N00@0
00000;c2g`00000000001@2l`]l00`000000^/7O0;[1g`02000000<0^/;P00<000000;W1h02i`N00
0`2i`N02000000030;W1h0000000kn[700<0kn[700<000000>oZa`3_j/L09P3_j/L001P0kn[700<0
00000>oZa`3_j/L0603_j/L00`000000Yk_W0:Nki`0300000080YK[W00<000000::gi`2R]nL00`2R
]nL00`000000WKCX09fdj00309fdj0030000002G[nP0UjoX0080UjoX1@00000308NVj@030000001j
W^T0NYkY0080NYkY00<0000006RCj00000001@0000001@1FQnD0000003]gh00kMn00000000@0ki0i
00<000000=AR003DHP000P00000g0>oZa`P000000`3/kL/00`000000in[A0>OZd@030>OZd@030000
003SimD0hnOE00<0hnOE00<000000=kUf@3NiMT00P3NiMT00`000000g=gG0=cMe`020=cMe`<00000
1P3Ig=T00`000000emOH0=OGf0030=OGf0800000103De]X00`000000e=;G000000060=7Bf@800000
00<0cm;K0000003?cmT00P3?cmT2000000@0cLoJ00@000000<c<f@00000000001`3;c=X00`000000
bL[K0<W:f`050<W:f`0300000038b]`0000000D0alSK0P0000000`36b=`000000<C7g0040<C7g080
000000<0a<OL00000033aM`01033aM`2000000030<;6g@000000`LCM0080`LCM00H000000<74g@00
000000000<35gP0000050;o4gP80000000<0_/CN0000002m`mh01P2m`mh00`000000_<;O0;c2g`06
0;c2g`8000001P2j`^000`000000^L7P0;W1h002000000<0^L7P00<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`0U0>oZa`002`3_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[7
01T0kn[70P0000060:Fji`030000002R]nL0X[OW00<0X[OW00@0000009fdj02M]>P0WKCX1P000003
09:]j00300000027Y^T0QjKY00<0QjKY00<0000007ZNj@1jW^T00P1jW^T00`000000J9?X06RCj002
06RCj0030000001CQnH0000000@000001@3_T3T00`000000e6800=AR0002000003D0kn[70`000003
0>Ckc@030000003Tmm<0i?OC00<000001@3Wj]400`000000hnOE0>?We@020>?We@800000103NiMT0
10000000f^?L0000003LgML2000000030=cMe`000000fMcI00D0fMcI00<000000=KKg00000000`3G
emP00`000000e=KJ0=CFfP050=CFfP030000003Ad]T0dM;I00@0dM;I00<000000<oBf`3?d]/00P3?
d]/00`000000cloI000000070<g?fP030000003;c=X0blcJ00D0blcJ0P0000000`3:c=`000000<W:
f`040<W:f`0400000038b]`0b<[L000000@0alSK00D000000<K8g036b=`0a/SL000000040<C7g005
00000034am`0a<OL0<C7g00000001033aM`01@000000`/KM0<;6g@32a]d0000000@0`LCM00D00000
0<35gP30aMh0`<GN000000040;o4gP050000002na=h0_/CN0;k4gP0000001@2m`mh2000000030;g3
g`000000_<;O00@0_<;O0P0000000`2k`]l000000;[2h0060;[2h08000001P2i`N000`000000kn[7
0>oZa`020>oZa`030000003_j/L0kn[702D0kn[7000<0>oZa`070000003_j/L0kn[70>oZa`000000
kn[7000000050>oZa`8000006`3_j/L00`000000YK[W0:Fji`050:Fji`040000002R]nL0X[OW0::g
i`D000000`2J/^P00`000000TZgX09:]j00309:]j00300000027Y^T0QjKY00<0QjKY00<0000007ZN
j@1jW^T00P1jW^T00`000000J9?X06RCj00206RCj0030000001CQnH0DhOV0080DhOV0P0000050>n@
>@<0000000<0e680000000000000=03_j/L300000080i?_=00<000000>Cgd`3Tmm<00P3Tmm<01000
0000hO?I0000000000020>OZd@030000003SimD0hnOE0080hnOE00<000000=kUf@3NiMT00`3NiMT0
0`000000f^?L00000003000000030=cMe`000000fMcI00D0fMcI00L000000=KKg03Ffm`0e]_L0000
003GemP0000000L0e=KJ00<000000=7Eg0000000103Ad]T00`000000cm;K0<oBf`040<oBf`030000
003=cmX0cLoJ00D0cLoJ00<000000<c>g00000001@3;c=X01@000000b/cL0<[<g03:c=`0000000<0
bL[K0P0000040<S:g00400000037b=/00000000000D0a/SL00@000000<C7g000000000001@34am`0
10000000`lGL0000000000050<;6g@0300000031a=d00000008000001030aMh010000000_lCN0000
000000050;k4gP030000002m`mh0_L?N008000000`2m`ml00`000000_<;O0;c2g`020;c2g`050000
002k`]l0^l;O0;_2g`0000001@2j`^02000000030;[2h0000000^L7P00H0^L7P00<000000>oZa`3_
j/L00`00000V0>oZa`00303_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_j/L00`00
0000kn[70>oZa`0K0>oZa`030000002U^^L0YK[W00@0YK[W1000000309nfj0030000002J/^P0V[;X
00<0V[;X00<0000009:]j02B[NP00`2B[NP00`000000QjKY08NVj@0308NVj@030000001jW^T0NYkY
0080NYkY00<0000006RCj01XTnP00P1XTnP00`000000DhOV05>7iP0205>7iP030000003_T3T0ki0i
0080ki0i00@000000<QQB@000000d5D61000000b0>oZa`<000000`3Tnld01@000000i?OC0>Cgd`3T
mm<0000000@0hO?I0`0000030>?We@030000003NiMT0g^GI00<0g^GI0`0000040=[Sg0030000003I
g=T0fMcI00<0fMcI0P0000050=KKg0030000003De]X0e=KJ00D0e=KJ00H000000=7Eg03AeM`0dMGL
0000003Ad]T2000000H0cm;K00<000000<kAg00000001@3=cmX010000000c<kL0<c>g00000040<_<
fP030000003:c=`0b/cL00<0b/cL00<000000<W:f`0000001`38b]`00`000000a/SL0<K8g0060<K8
g00300000034am`0a<OL00H0a<OL00<000000<;6g@32a]d01P32a]d01@000000`<GN0<35gP30aMh0
000000@0`<GN00<000000;k4gP2na=h01P2na=h2000000H0_L?O00@000000;c2g`00000000001@2k
`]l00`000000^/;P0;[2h002000000<0^/;P00<000000;W1h02i`N000`2i`N03000000@0kn[700<0
00000>oZa`3_j/L0903_j/L000`0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[7
00<000000>oZa`3_j/L0703_j/L00`000000YK[W0:Fji`0300000080XkSX00<0000009nfj02O]^P0
0`2O]^P00`000000V[;X09Zbj00309Zbj0040000002B[NP0TZgX09:]j100000000<0J9?X0000001C
QnH00`1CQnH01@000000ki0i0>n@>@3_T3T000000080b65900<000000=1E1P3@E@H00P3@E@H20000
0300kn[70`0000030>Ckc@050000003Tmm<0i?OC0>Cgd`0000001@3QlmT00`000000gNoM0=g_g@03
000000<0g^GI0`0000060=[Sg0030000003GhMh0000000<0fMcI00<000000=KKg03Ffm`0103Ffm`0
0`000000dm[N000000040=CFfP8000001@3AeM`00`000000cm;K0<oBf`050<oBf`040000003>dM`0
c]7L000000<0cLoJ0P0000040<c>g0040000003;c=X00000000000L0b/cL00<000000<S:g038b]`0
1@38b]`00`000000al[M000000050<K8g080000000<0aLSM00000034am`01034am`2000000030<?7
g@000000`/KM00@0`/KM0P0000000`31a]h000000<35gP020<35gP0600000030aMh000000000002o
aMh000001@2na=h2000000030;k4g`000000_L?O00H0_L?O00<000000;_2g`2k`]l01P2k`]l20000
00H0^/;P00<000000;W1h02i`N000P0000030;W1h@030000003_j/L0kn[70080kn[700<000000>oZ
a`3_j/L08`3_j/L000/0kn[70P0000030>oZa`<000001@3_j/L00`000000kn[70>oZa`0M0>oZa`80
00001@2S^>P00`000000WkKX09nfj00409nfj0040000002J/^P0V[;X09Zbj0D000000`2>ZnT00`00
0000PjCY08>Tj@0308>Tj@030000001eW>T0MIcY0080MIcY00<0000006FCj@0000001000000205>7
iP030000003_T3T0000000@0b65900@000000=1E1P3@E@H0d5D60`00000^0>oZa`<000000`3Tnld0
0`000000i?OC0>Cgd`020>Cgd`030000003QlmT0hO?I0080hO?I00<000000=g_g@3Mkmd00P3Mkmd0
0`000000fNcQ00000002000000030=kUf@000000f^?L00D0f^?L00L000000=OQgP3GhMh0en7N0000
003Ig=T0000000H0e]_L00@000000=?JgP3Cf]h0dm[N0P0000000`3De]X000000=7Eg0050=7Eg003
0000003?e=d0000000@0cm;K0P0000040<kAg0030000003=cmX0000000L0c<kL00<000000<[<g03:
c=`01P3:c=`00`000000b<cM000000050<S:g00400000037b]d0al[M000000@0a/SL00D000000<G8
g@35b=d0aLSM000000040<C7g00500000033amd0`lOM0<?7g@0000001032a]d01@000000`LKN0<76
gP31a]h0000000@0`<GN00D000000;o5gP2oaMh0_lGN000000040;k4gP050000002na=l0_/CO0;k4
g`0000001@2m`ml2000000030;c3g`000000^l;O00@0^l;O0`0000070;[2h0<000001@2i`N400`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[70280kn[7000G0>oZa`800000803_j/L00`000000
XkSX0:>hj0040:>hj0030000002O]^P0WkKX0080WkKX1@00000309N`j@030000002>ZnT0SZ_Y00<0
SZ_Y00<0000008>Tj@23Y>T00P23Y>T00`000000MIcY07FLj@0307FLj@060000001UTnT0II?Y06FC
j@000000DHSW100000060<QQB@070000003@E@H0d5D60=1E1P000000^3<00000000/0>oZa`<00000
0`3Tnld00`000000i?OC0>Cgd`020>Cgd`030000003QlmT0hO?I0080hO?I00<000000=g_g@3Mkmd0
0P3Mkmd300000080fNcQ0P0000050=[Sg08000001@3GhMh00`000000e]_L0=KKg0030=KKg0800000
1P3Cf]h00`000000dMGL0=7Eg0040=7Eg0040000003?e=d0cmCM0<oDg@80000000<0cm;K0000003>
dM`01P3>dM`00`000000c<kL0<c>g0050<c>g0030000003:c]d0000000H0b/cL00@000000<S<g@38
c=d000000`38b]`2000000@0al[M00@000000<K8g000000000001@35b=d010000000a<OL00000000
00050<?7g@0400000032a]d00000000000D0`LKN00<000000<35gP0000000P0000040;o5gP040000
002na=h00000000000D0_/CO00<000000;g3g`2m`ml00P0000030;c3g`030000002k`]l0^l;O0080
^l;O00D000000;_3h02k`n00^l?P000000040;[2h080000000<0^/;P0000002i`N401P2i`N400`00
0000kn[70>oZa`020>oZa`030000003_j/L0kn[70280kn[7000G0>oZa`030000003_j/L0kn[70200
kn[700<000000:>hj02S^>P00`2S^>P5000000<0WKCX00<0000009N`j@2G/>T00`2G/>T00`000000
SZ_Y08j[j@0208j[j@0300000023Y>T0PjCY00<0PjCY00<0000007FLj@1eW>T00P1eW>T00`000000
II?Y06FCj@0206FCj@040000001AR>L0DHSW000000L0b65900<000000=1E1P3@E@H00P3@E@H01000
0000^3<000000000000Y0>oZa`@000000`3Tnld01@000000i?OC0>Cgd`3Tmm<0000000@0hO?I00<0
00000=g_g@3Mkmd00`0000050=W/h@030000003EjN<0000000<0f^?L00<000000=OQgP3GhMh0103G
hMh010000000dmoQ0000000000020=KKg0030000003Cf]h0dm[N00@0dm[N0P0000000`3@fMl00000
0=7Eg0020=7Eg08000001P3?e=d00`000000c]7L0<kAg0050<kAg0030000003<dMd0000000D0c<kL
00D000000<[>g@3:c]d0b/kM000000030<[<g08000001038c=d00`000000b<[L000000070<O:g@03
00000035b=d0aLSM00H0aLSM00<000000<?7g@33amd01P33amd00`000000`LKN0<76gP060<76gP05
0000002oaMh0_lGN0;o5gP000000102oaMh00`000000_/CO0;k4g`060;k4g`8000001P2l`ml01000
0000^l;O0000000000040;_3h0030000002j`^00^/;P00800000102j`^000`000000^L7Q0;W1h@02
0;W1h@80000000<0^L7Q0000003_j/L00`3_j/L00`000000kn[70>oZa`0Q0>oZa`005`3_j/L00`00
0000kn[70>oZa`0Q0>oZa`030000002S^>P0XkSX008000000P2Q]nP00`000000WKCX09fdj00409fd
j0030000002G/>T0Uk3Y00<0Uk3Y00<0000008j[j@2>ZnT00P2>ZnT00`000000PjCY08>Tj@0208>T
j@030000001eW>T0MIcY00<0MIcY00D0000006FCj@1UTnT0II?Y000000030568i`0300000038HDT0
b65900D0b65900<000000=1E1P3@E@H00P3@E@H010000000^3<000000000000W0>oZa`@0000000<0
i?_=0000000000001P0000030>7cf@030000003Mkmd00000008000001P3Ik>401`000000eNWS0=GY
h`3EjN<000000=[Sg00000001P3GhMh00`000000dmoQ0=?Oh@020=?Oh@8000001P3Cf]h00`000000
d=WO0=3Ig`020=3Ig`030000003AeM`0000000H0cmCM0P0000000`3=e=l000000<kAg0040<kAg004
0000003<dMd0c=7M000000<0c<kL0P0000050<[>g@030000003:c=`0000000L0b<cM00<000000<O:
g@37b]d01037b]d2000000030<K:g@000000aLSM00@0aLSM0P0000000`34b=h000000<?7g@040<?7
g@80000000<0`/ON00000031a]h01031a]h2000000030<76gP000000_lGN0080_lGN00H000000;o5
gP00000000000;o5g`0000050;k4g`80000000<0_/CO0000002l`ml01P2l`ml00`000000^l?P0;_3
h0050;_3h08000001P2j`^000`000000^L7Q0;W1h@02000000<0^L7Q00<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`0P0>oZa`005`3_j/L00`000000kn[70>oZa`0R0>oZa`8000001@2Q]nP0
0`000000WKCX09fdj00409fdj0040000002G/>T0Uk3Y09N`jAD0000000D0II?Y0000001AR>L0DHSW
000000080<QQB@090000003@E@H0d5D60=1E1P000000^3<00000002J4@00000002D0kn[71P000000
0`3=omT000000=?mgP020=?mgP030000003Cn^<0do[S00D0000000<0gNoM0000003Ik>40103Ik>42
000000D0eNWS00<000000=OQgP3GhMh00`3GhMh2000000@0dmoQ0P0000000`3@gN8000000=?JgP03
0=?JgP030000003@fMl0d=WO00@0d=WO00<000000<oDg@3?e=d0103?e=d01@000000cMCO0<gDg`3=
e=l0000000<0c]7L0P0000040<cAg@030000003<c]`0000000P0b/kM00<000000<S<g@38c=d01038
c=d2000000030<O<g@000000al[M00<0al[M00D000000<K:g@36b]d0a/[M000000040<G8g@050000
0034b=h0a<SN0<C8gP0000001033amd01@000000`/ON0<;7gP32amh0000000@0`LKN00D000000<76
gP31a]h0`LKN000000040;o5gP050000002oaMl0_lGO0;o5g`000000102na=l01@000000_/CO0;k4
g`2na=l0000000D0_<?O0`0000050;_3h080000000<0^l?P0000002j`^001P2j`^02000000H0^L7Q
00<000000>oZa`3_j/L00P3_j/L200000240kn[7000G0>oZa`030000003_j/L0kn[702<0kn[700<0
00000:6gj02Q]nP0102Q]nP00`000000WKCX09fdj00209fdj0D000000`2C[nT00`000000Rj[Z08^Z
jP0208^ZjP0300000020XnX0P:?Z0080P:?Z00<0000007:Lj`1bW>/00`1bW>/00`000000Hi?Z0000
0005000000L0b65900@000000=1E1P3@E@H0d5D60P000000102h<`00000009XA0000000S0>oZa`@0
00000`3=omT01@000000dogN0=?mgP3CoMh000000080do[S0`0000020=7ei`8000001@3Ik>400`00
0000eNWS0=GYh`040=GYh`040000003Ai^D0000000000080en7N00<000000=?Oh@3Cgn400`3Cgn40
0`000000d=gR0=3MhP020=3MhP040000003Cf]h00000000000H0d=WO00<000000<kHh@000000103?
e=d00`000000cMCO0<gDg`030<gDg`030000003>dM`0000000L0c=7M00<000000<[>g@3:c]d01@3:
c]d2000000030<W>gP000000b<cM00<0b<cM00<000000<O<g@37c=d00P37c=d010000000al[M0000
000000050<K:g@0400000035b=d00000000000D0a<SN00@000000<?7g@00000000001@32amh01000
0000`LKN0000000000050<76gP030000002oaMh0000000800000102oaMl010000000_/CO00000000
00050;k4g`030000002l`ml0_<?O008000000`2l`ml01@000000^l?P0;_3h02k`n00000000<0^l?P
00<000000;[2h02j`^000`2j`^02000000030;[2h@000000^L7Q00H0^L7Q00<000000>oZa`3_j/L0
0`00000Q0>oZa`005P3_j/L3000002D0kn[700<000000:6gj02Q]nP00`2Q]nP5000000<0V[?Y00<0
000009>_j@2C[nT00`2C[nT00`000000Rj[Z08^ZjP0208^ZjP0300000020XnX0P:?Z0080P:?Z00<0
000007:Lj`1bW>/00P1bW>/00`000000Hi?Z06>CjP0206>CjP030000001AR^P0000000P0b6590`00
00020;Lc00<0000000<0VQ40000000000000803_j/L400000080cOoI0P0000020=?mgPH00000103A
mNL010000000c_7Z0000000000020=W/h@030000003EjN<0eNWS00@0eNWS00<000000=7Vi@3Ai^D0
0P3Ai^D2000000D0dmoQ00<000000=3MhP3@gN80103@gN800`000000d=WO0=3Ig`050=3Ig`060000
003>f>40c]SQ0<kHh@000000cmCM0P0000070<gDg`030000003<dMd0c=7M00@0c=7M0P0000000`3:
d=l000000<[>g@030<[>g@8000001039c]h010000000b<cM0000000000060<O<g@0300000036b]d0
a/[M00H0a/[M00<000000<C8gP34b=h01P34b=h00`000000`/ON0<;7gP060<;7gP0300000031a]h0
`LKN00H0`LKN00D000000;o5g`2oaMl0_lGO000000040;o5g`030000002na=l0_/CO00H0_/CO0P00
00050;c3g`040000002k`n000000000000D0^l?P00<000000;[2h02j`^000P0000030;[2h@030000
002i`N40^L7Q00<0^L7Q0`0000050>oZa`030000003_j/L0kn[701h0kn[7000G0>oZa`030000003_
j/L0kn[702D0kn[700<000000:6gj02Q]nP00P00000209nfj0030000002J/nT0V[?Y00<0V[?Y00<0
000009>_j@2C[nT0102C[nT00`000000Rj[Z08^ZjP0208^ZjP0300000020XnX0P:?Z0080P:?Z00<0
000007:Lj`1bW>/00P1bW>/00`000000Hi?Z06>CjP0206>CjP030000001AR^P0000000H0b65900<0
000008XL;0000000102g<`06000001d0kn[70`0000001@2co=T000000<gof@3=omT0000000<0dogN
0`0000020=?jh`030000003AmNL0dOGW0080dOGW00<000000<kajP3>lNX00P3>lNX2000000D0eNWS
0P0000050=7Vi@050000003>hnL000000000003Cgn400P0000060=3MhP030000003=g>@0000000@0
d=WO0P0000050<kHh@030000003=e=l0cMCO00D0cMCO0P0000000`3;dn0000000<cAg@030<cAg@03
0000003:d=l0b]3O0080b]3O00@000000<[>g@00000000001`39c]h00`000000alcM0<O<g@050<O<
g@0300000036c=h0000000D0a/[M0P0000000`35b]h000000<C8gP040<C8gP80000000<0`lSN0000
0032amh01032amh2000000030<;7gP000000`LKN00@0`LKN0P0000000`30a]l000000;o5g`020;o5
g`030000002oaMl00000008000001P2na=l3000000L0_<?O00<000000;_3h02k`n001P2k`n020000
00H0^/;Q00<000000;W1h@2i`N400P0000030;S2h@030000003_j/L0kn[70080kn[700<000000>oZ
a`3_j/L07P3_j/L001H0kn[700<000000>oZa`3_j/L09`3_j/L2000000D0WkKX00<0000009Zcj@2J
/nT00`2J/nT00`000000TjoY09>_j@0209>_j@l0000000<0LYc[0000001STnX0101STnX2000000H0
b65900@0000008XL;02:72`00000102g<`000`000000ZA`000000004000001L0kn[71@0000020;?l
f@050000003=omT0cOoI0000003CoMh00`0000030=?jh`8000000`3AmNL2000000D0c_7Z00@00000
0<_]k000000000000P3EjN<00`000000dNKU0=7Vi@040=7Vi@030000003>hnL0c^?W0080c^?W00<0
00000=3MhP3@gN801@3@gN8010000000cMcT0<gLi03=g>@2000000030=3Ig`000000c]SQ00D0c]SQ
00<000000<cFhP0000001@3=e=l00`000000bm?P0<_Ch0020<_Ch0040000003<dMd00000000000H0
b]3O00<000000<W>gP39c]h01@39c]h2000000030<O>g`000000alcM00@0alcM00@000000<K<gP36
c=h000001036b]d01@000000aL[N0<G:gP35b]h0000000@0a<SN00<000000<?8gP33b=h00P33b=h0
0`000000`/ON0<;7gP02000000@0`/ON00<000000<76gP31a]h00P0000040<36g`030000002oaMl0
_lGO008000000`2naMl010000000_/CO0;k4g`2na=l2000000<0_LCO00<000000;c3g`2l`ml00P2l
`ml2000000030;c4h0000000^l?P00@0^l?P0P0000000`2k`n4000000;[2h@060;[2h@8000001@2h
`^400`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700D0kn[70`0000030>oZa`040000003_
j/L0kn[70>oZa`<000002`3_j/L001H0kn[700<000000>oZa`3_j/L0:03_j/L00`000000WkKX09nf
j00409nfj0040000002J/nT0V[?Y09Zcj@H000000`2@[^X00`000000R:W[08RYj`0208RYj`030000
001mXn/0OJ?[0080OJ?[00<00000072Lj`0000002@0000040<QQB@050000002:72`0RQ`/08XL;000
00001@2g<`000`000000ZA`00:TL000400000140kn[71@00000207GKn0060000002co=T0/ocI0;?l
f@000000cOoI2`0000030=7ei`030000003>lNX0c_7Z00@0c_7Z00<000000<_]k03;kN`00P3;kN`2
000000D0dNKU0P0000040<kSi`030000003;hNP0000000@0d=gR0P0000060<gLi0030000003>f>40
c]SQ00@0c]SQ00@000000<cFhP3<e^80c=KR0P0000000`3=e=l00000000000060<_Ch0030000003:
d=l0b]3O00@0b]3O0P0000000`38d=l000000<W>gP030<W>gP8000000`37c]l010000000alcM0<O<
g@37c=d2000000@0a/cN00@000000<K:g@00000000001@35b]h010000000a<SN0000000000060<?8
gP8000001`32amh2000000L0`<KO0P0000000`2naMl000000;k5g`020;k5g`040000002na=l00000
000000D0_LCO00<000000;c3g`2l`ml00P0000030;c4h0030000002k`n00^l?P0080^l?P00D00000
0;_3h@2k`n40^l?Q000000050;[2h@<000001`2h`^400`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[700@0kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`005P3_j/L2
000002X0kn[700<0000009nfj02O]^P00`2O]^P4000000<0Uk;Y00<00000092^jP2@[^X00`2@[^X0
0`000000R:W[08RYj`0308RYj`030000001mXn/0OJ?[0080OJ?[00D00000072Lj`1`W>/0L9c[0000
000506:Dj`0500000038HDT0b6590<QQB@0000001@2:72`00`000000]c<00;Lc00030;Lc00030000
002Y7000ZA`000D000002`3_j/L400000080R/kn0P00000207GKn0030000002co=T0000000D00000
0P2_n^H200000080]OW/0P0000020;Sfl@<000001@3>lNX2000000@0bng/0P0000000`38jNd00000
000000020=7Vi@030000003>hnL0c^?W00<0c^?W00@000000<_Qj03;hNP0bn7X0P0000000`3@gN80
00000<gLi0050<gLi080000000<0bm[U0000003>f>400P3>f>42000000H0c=KR00<000000<_Ch03;
dn001@3;dn000`000000bM;Q000000040<[@g`0300000038d=l0b=3O0080b=3O00@000000<W>gP00
000000001P37c]l00`000000alcM000000070<K<gP0300000035b]h0aL[N00H0aL[N00<000000<?8
gP33b=h01033b=h2000000030<;8g`000000`/ON00@0`/ON0P0000000`31aml000000<36g`040<36
g`<000000`2naMl01@000000_/GO0;k5g`2naMl0000000P0_LCO0P0000060;c4h0040000002k`n00
0000000000D0^l?Q00<000000;[2h@2j`^400P0000030;W2h@030000002h`^40^<;Q0080^<;Q0P00
00000`2h`^4000000>oZa`030>oZa`030000003_j/L0kn[700@0kn[700<000000>oZa`000000203_
j/L00`000000kn[70>oZa`0:0>oZa`005P3_j/L00`000000kn[70>oZa`0Z0>oZa`030000002O]^P0
WkKX008000000P2M]NT00`000000Uk;Y09Nbj@0309Nbj@030000002@[^X0T:kZ00<0T:kZ00<00000
08RYj`28ZN/00`28ZN/01@000000OJ?[07fSj`1mXn/0000000@0L9c[00<0000006:Dj`1RU>/00P1R
U>/2000000030<QQB@000000RQ`/00H0RQ`/00@000000;Lc002g<`00]c<02P0000060>oZa`@00000
202:c_h800000080[o[V0P0000020;Gik0800000102hm_42000000030;Wal`00000000000080c_7Z
00<000000<_]k03;kN`00P3;kN`2000000D0b>W]0P0000040<kSi`8000001P3;hNP00`000000cMcT
0<gLi0040<gLi0030000003;f^D0bm[U0080bm[U00<000000<kHh@0000001P3<e^82000000030<WE
h`000000bm?P00@0bm?P00H000000<WBh@39d^40bM;Q0000003:d=l2000000H0b=3O00<000000<O>
g`37c]l01`37c]l00`000000a/cN0<K<gP040<K<gP80000000<0aLcO00000035b]h01035b]h20000
00030<C:g`000000`lSN00<0`lSN00D000000<;8g`32b=l0`/SO000000040<;7gP0500000031aml0
`LOO0<77g`0000001030a]l01@000000_lKO0;o6g`2oa]l0000000<0_/GO0`0000000`2naMl00000
0;g4g`040;g4g`80000000<0_LCP0000002la>001P2la>000`000000^l?Q0;_3h@050;_3h@<00000
1@2i`^400`000000^<;Q0;S2h@02000000<0^<;Q00<000000>oZa`3_j/L00`3_j/L00`000000kn[7
0>oZa`030>oZa`030000003_j/L0000000L0kn[700<000000>oZa`0000002`3_j/L001H0kn[700<0
00000>oZa`3_j/L0:`3_j/L2000000D0WKGY00<0000009Nbj@2G/^T00`2G/^T00`000000T:kZ092^
jP02092^jP0300000028ZN/0R:W[0080R:W[1@0000000`1mXn/00000072Lj`03072Lj`030000001R
U>/0HYC[0080HYC[00<000000<QQB@000000202:72`3000000<0R@000P00000208L000T000000`2=
bO`2000000H0R/kn0P0000000`2Bkn`000000000000200000080[o[V0P0000020;Gik0800000102h
m_42000000D0^O7c0`0000020<_]k08000001P38jNd2000000050<GUkP00000000000<kSi`000000
1P3;hNP2000000030<SNj@000000cMcT00<0cMcT00<000000<_Ji@3;f^D0103;f^D00`000000c=KR
0<cFhP040<cFhP0500000039eN<0bMGS0<WEh`0000000`3;dn02000000D0bM;Q00<000000<S@g`38
d=l01@38d=l00`000000aloQ000000060<O>g`80000000<0a/gP00000036c=h00`36c=h01@000000
aLcO0<G<g`35c=l0000000@0aL[N00<000000<C:g`34b]l00P34b]l010000000`lSN000000000005
0<;8g`0400000032amh00000000000D0`LOO00@000000<36g`0000000000102oa]l00`000000_/GO
0;k5g`02000000@0_/GO00<000000;g4g`2ma=l00P0000030;g4h0030000002la>00_<CP00<0_<CP
0P0000000`2ka>0000000;_3h@030;_3h@80000000<0^/?Q0000002i`^401P2i`^42000000H0^<;Q
00<000000>oZa`3_j/L0100000040>oZa`<000001`3_j/L3000000/0kn[7000F0>oZa`030000003_
j/L0kn[702`0kn[700<0000009fej@2M]NT0102M]NT010000000Uk;Y09Nbj@2G/^T;000000<0QJS[
00<0000007^Rk00000002@000000101RU>/0000000000000000708XL;0040000000k000000000000
00D0R@0000<0000008L0000000000`00000208CAo`030000002=bO`0SLWl00D0SLWl0P00000208[>
oQ0000000`2hm_42000000D0^O7c0P0000030;W]m@8000001P38jNd2000000D0aNG^00<000000<_Q
j03;hNP0103;hNP00`000000b=kY0<SNj@020<SNj@040000003=g>@00000000000D0bm[U0P000000
0`38fND000000<cFhP030<cFhP0300000039eN<0bMGS00<0bMGS00<000000<_Ch00000001P39d^40
0`000000am;R000000050<S@g`0500000037cn40aloQ0<O?h@0000001037c]l00`000000a/gP0<K=
h0020<K=h00400000036c=h00000000000D0aLcO00@000000<G:gP00000000001P34b]l00`000000
`/SO0<;8g`060<;8g`0300000031aml0`LOO00H0`LOO00<000000;o6g`2oa]l01@2oa]l200000080
_/GO00<000000;k5g`2naMl00P2naMl2000000H0_LCP00<000000;c4h02la>000P0000030;_4h003
0000002k`n40^l?Q00800000102j`n400`000000^L;Q0;W2h@020;W2h@80000000<0^L;Q0000002h
`^401P2h`^400`000000kn[70>oZa`020>oZa`030000003_j/L0kn[701X0kn[7000E0>oZa`030000
003_j/L0000002h0kn[70P00000309fej@D000000`2E/NX00`000000SZg[08j]j`0208j]j`030000
0025Z>/0QJS[00<0QJS[00<0000007^Rk01kX^`00P1kX^`00`000000Kic/06nLk00206nLk0030000
001QUN`0000000H000000P2:72`2000000@0>`000P0000000`290000000000000002000000L0Q=7o
0P00000408g9o0h000000`21inh200000080S^Wf100000040;Wal`800000102ikOD2000000030;WY
m@00000000000080b>W]0P0000050<GUkP80000000<0`n;^0000000000000P3;hNP2000000H0b=kY
00<000000<_Ji@3;f^D0103;f^D00`000000b=WU0<SIi@020<SIi@040000003<e^800000000000L0
bMGS00<000000<WBh@39d^401039d^4010000000am;R0<OBhP0000030<S@g`8000001@37cn401000
0000alkO0000000000060<K=h00300000035c=l0aLcO00H0aLcO00<000000<C:g`34b]l01034b]l2
000000030<?:g`000000`/SO00@0`/SO0`0000060<77g`<000001@2oa]l2000000030;o6h0000000
_/GO0080_/GO00H000000;k5g`00000000000;k5h00000070;g4h08000001P2ka>02000000H0^/?Q
00<000000;W2h@2i`^400P0000030;W2h@030000002h`^40^<;Q00<0^<;Q0P0000000`2h`^800000
0>oZa`030>oZa`030000003_j/L0kn[701T0kn[7000E0>oZa`800000<@3_j/L3000000<0VkCY00<0
000009FajP2E/NX00`2E/NX00`000000SZg[08j]j`0208j]j`0300000025Z>/0QJS[00<0QJS[00<0
000007^Rk01kX^`00P1kX^`00`000000Kic/06nLk00206nLk0060000001QUN`0HIG/066Ek0000000
Dho[4`00000508CAo`H0000000<0J][^0000000000000`0000000`1Rf=X0000000000002000000@0
PNO^0P00000208kYmP<000000`2GjOX4000000@0^Nge0P0000050;WYm@8000001P35iNh00`000000
`n;^0<?RkP030<?RkP8000001P38g^T2000000030<KLj@00000000000080bm[U0P0000060<SIi@03
00000039eN<0bMGS00D0bMGS0P0000000`37e>@000000<WBh@020<WBh@8000001037d^800`000000
b=3O000000080<O?h@0300000036cN00a/gP00@0a/gP0P0000000`35cN0000000<G<g`040<G<g`80
000000<0a<_P00000034b]l00`34b]l01@000000`l[O0<?:g`33b]l0000000@0`/SO00D000000<;8
g`32b=l0`/SO000000030<77g`8000000`30an001@000000_lKO0;o6g`2oa]l0000000<0_lKP00<0
00000;k5g`2naMl00P2naMl01@000000_/GP0;k5h02naN00000000D0_LCP0`0000050;_4h0800000
00<0^lCQ0000002j`n401P2j`n42000000H0^L;Q00<000000;S2h@2h`^400P0000030;S2hP030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0603_j/L001D0kn[700<000000>oZa`3_j/L0<@3_
j/L00`000000VkCY09^dj@0209^dj@030000002E/NX0UK7Z00@0UK7Z00<0000008j]j`2>[N/00P2>
[N/00`000000QJS[08FXj`0208FXj`030000001kX^`0Nj;/00<0Nj;/00<0000006nLk01_W>`00P1_
W>`01@000000HIG/066Ek01QUN`0000000@0Dho[10000004039niP050000000VN^D000000000000@
K]l05@00000303Rlg@P00000102GjOX3000000<0WNOl100000060;WYm@80000000<0^>Ge00000000
00000P35iNh2000000D0`n;^0P0000000`31gnl000000<SNj@030<SNj@0300000036g>T0a]cY00<0
a]cY0P0000060<SIi@80000000<0a]OV00000039eN<01039eN<00`000000amCT0<ODi0020<ODi003
00000039d^40000000L0am;R00<000000<O?h@37cn401@37cn42000000030<K?h@000000a/gP00<0
a/gP00D000000<G=h035cN00aLgP000000040<G<g`0300000034bn00a<_P0080a<_P00@000000<C:
g`00000000001@33b]l010000000`/SO0000000000040<;8g`0400000031aml00000000000D0`<OP
00@000000;o6g`00000000001@2oa^000`000000_/GO00000002000000@0_/GP00<000000;g4h02m
a>000P0000030;c4h0050000002ka>00^lCP0;_4h00000000`2ka>400`000000^/?Q0;[3h@030;[3
h@80000000<0^/?Q0000002i`^401P2i`^42000000H0^<;R00<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`0H0>oZa`001`3_j/L300000080kn[70`0000060>oZa`030000003_j/L0kn[70340
kn[700<0000009^dj@2K]>T00`2K]>T00`000000UK7Z09FajP0209FajQX0000000<0HIG/0000001C
Sn/00P1CSn/00`000000AHSZ04F8jP0400000080<WkV00<0000002Iji@0VN^D00P000000100@K]l0
000000]`g`0;L=lC00000080D/[^0`00000306OBn0@000001P2Mio`2000000030:7To00000000000
00<0^NWe0P0000050;SUm@8000001@33h^h2000000@0`Mo_00@000000<SNj@00000000001@36g>T2
000000030<CJjP000000b=WU00<0b=WU00<000000<KGiP36enH00P36enH2000000030<WEh`000000
000000H0amCT00<000000<OBhP37d^801037d^82000000030<KAh`000000aloQ00<0aloQ0P000004
0<K?h@0400000036cN000000000000D0aLgP00@000000<G<g`00000000001P34bn000`000000`l[O
0<?:g`060<?:g`0300000032b=l0`/SO00D0`/SO00<000000<37h030an001P30an000`000000_lKP
0;o6h0060;o6h0050000002naN00_/GP0;k5h0000000102naN02000000D0_<CP00@000000;_4h000
000000001@2ka>400`000000^/?Q0;[3h@02000000<0^/?Q00<000000;W2h@2i`^400`2i`^420000
00030;W3h@000000^<;R00<0^<;R0P0000000`2h`^8000000>oZa`030>oZa`030000003_j/L0kn[7
01L0kn[700070>oZa`8000000`3_j/L00`000000kn[7000000060>oZa`030000003_j/L0kn[70380
kn[700@0000009^dj@2K]>T0VkCY1P00000309>`j`030000002<[>/0S:c[0080S:c[00<0000008>W
k023Yn`00P23Yn`00`000000NJ;/07VRk00307VRk0030000001^WNd0KYg]0080KYg]00<0000006:G
k@000000100000000`1CSn/0000004F8jP0204F8jP030000000iPnT0000000@0000000<09W[U0000
000000000P00000200]`g`P0000000<007[J0000000000002@00000406OBn0<000000P1ge_d20000
00<0WNOl0P0000050:7To0<000001P2hiOD2000000040;ORm@00000000000<?RkP8000001`31gnl0
0`000000a]cY0<KLj@040<KLj@0300000034f^X0a=[Z0080a=[Z00@000000<SIi@00000000001`36
enH00`000000amCT0<ODi0040<ODi080000000<0a]?T00000037d^800`37d^800`000000a]7S0<KA
h`020<KAh`0400000037cn400000000000L0a/oQ00<000000<G=h035cN001P35cN000`000000a<_P
0<C;h0040<C;h080000000<0`l_Q00000033b]l01033b]l3000000D0`/SO0P0000000`31b>000000
0<37h0040<37h080000000<0_lOP0000002oa^00102oa^02000000030;k6h0000000_/GP0080_/GP
00<000000;k5h00000000P0000070;c4h0030000002ka>40^lCQ00H0^lCQ0P0000060;[3h@030000
002i`^40^L;Q008000000`2i`n400`000000^<;R0;S2hP02000000<0^<;R00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0F0>oZa`002@3_j/L01P000000kn[70>oZa`000000kn[7000000D0
kn[70`00000d0>oZa`<000000`2I/nX00`000000Tk3[09>`j`0309>`j`030000002<[>/0S:c[00<0
S:c[00<0000008>Wk023Yn`00P23Yn`00`000000NJ;/07VRk00207VRk0030000001^WNd0KYg]0080
KYg]00<0000006:Gk@1RUnd00P1RUnd00`000000EI7/0000000300000080AHSZ00<0000003V3j@0i
PnT00P0iPnT40000000401eii@0000000000000000802g3O00<0000000ehhP0=N>804`00000607OF
o@@00000102Qi?`300000080Y>7l0P0000030;SUm@8000001@2gh_D00`000000`Mo_0<7Ok`050<7O
k`80000000<0_mg_0000000000000P36g>T2000000H0a=[Z00<000000<KGiP36enH01@36enH20000
00030<GFi`000000amCT00<0amCT00<000000<KCi036dn@00P36dn@010000000am;R000000000006
0<KAh`0300000036cn40a/oQ00D0a/oQ0P0000000`34c^8000000<G=h0040<G=h080000000<0a<gQ
00000034bn000`34bn001@000000`l_Q0<?;h@33bn40000000@0`l[O00D000000<;:h032b^00`/[P
000000030<;8g`0300000031b>00`LSP0080`LSP00<000000<37h030an000P0000040;o7h0030000
002oa^00_lKP008000000`2na^000`000000_/GP0;k5h0020;k5h0050000002maN40_LGQ0;g5h@00
0000102la>02000000030;c5h@000000^lCQ00@0^lCQ0`0000070;[3h@<000001P2i`n42000000H0
^<;R00<000000>oZa`3_j/L00`00000H0>oZa`002@3_j/L01P000000kn[70>oZa`000000kn[70000
00D0kn[700<000000>oZa`3_j/L0=@3_j/L00`000000VK?Z09VcjP0309VcjP030000002C/>/0Tk3[
00<0Tk3[00<0000008b/j`2<[>/00`2<[>/00`000000PjO/08>Wk00208>Wk0030000001iX^`0NJ;/
0080NJ;/00<0000006jMk@1^WNd00P1^WNd00`000000HYO]06:Gk@0206:Gk@040000001ETN`0EI7/
05FAk0D000000`0iPnT00`000000;h7X000000030000000301eii@000000000000<000000`0=N>89
0000000301fIj@000000000000@0BK[f1`00000408;Go`@000001`2ThO`3000000D0]n;e0P000000
0`2fgo@00000000000030<7Ok`8000001@2ogNl2000000H0a=[Z0P0000000`32fNX000000<KGiP03
0<KGiP8000001035e^L010000000amCT0000000000060<KCi00300000036dN<0a]7S00@0a]7S0P00
00000`35d><000000<K?h@030<K?h@8000000`34c^800`000000aLgP0<G=h0020<G=h00300000034
cN40a<gQ0080a<gQ00@000000<C;h000000000001@33bn4010000000`l[O0000000000040<;:h004
00000032b=l00000000000H0`LSP0P0000070;o7h08000001P2na^000`000000_/GP000000020000
00<0_LGQ00<000000;c4h02la>000P0000040;c5h@030000002ka>40^lCQ008000000`2ka>400`00
0000^/?Q0;[3h@020;[3h@8000000P2j`n400`000000^L?Q0;W3h@020;W3h@<000001`2h`^820000
00@0kn[700<000000>oZa`3_j/L05@3_j/L000L0kn[70`0000020>oZa`<000001@3_j/L00`000000
kn[70>oZa`0f0>oZa`030000002I/nX0VK?Z00<0VK?Z00@0000009>`j`2C/>/0Tk3[5@0000000`1^
WNd0000006:Gk@0406:Gk@050000001ETN`0EI7/05FAk00000000P19S>`6000000<0;h7X1@000000
0`0KO>H00000000000020000000300ehhP0000006HKX00d00000101L`O`200000080P]Oo10000002
08WGo`8000000P2ThO`400000080Y]kk0P0000020;ORm@8000001@2fgo@3000000H0_mg_0P000000
0`2mfnl000000<CJjP030<CJjP0300000032fNX0`]WZ0080`]WZ00@000000<KGiP00000000001`35
e^L00`000000a]?T0<KCi0040<KCi080000000<0a=;U00000036dN<00`36dN<00`000000aM3S0<G@
h`020<G@h`0400000036cn400000000000H0a<kR00@000000<G=h000000000001P34cN400`000000
`l_Q0<?;h@060<?;h@0300000032b^00`/[P00D0`/[P00<000000<78h031b>001031b>0200000003
0<38h@000000_lOP00@0_lOP0P0000000`2oan4000000;k6h0060;k6h0050000002maN40_LGQ0;g5
h@0000000`2maN42000000L0_<GQ0P0000050;_4h@030000002j`n40^/?Q00800000102j`n400`00
0000^L?Q0;W3h@02000000<0^L?R00<000000;S2hP2h`^800P2h`^82000000030;S2hP000000kn[7
00@0kn[700<000000>oZa`3_j/L0503_j/L001@0kn[700<000000>oZa`3_j/L0=`3_j/L010000000
VK?Z09VcjP2I/nX5000000<0TJo[00<0000008Z/k02:[>`00`2:[>`00`000000PZO/08:Wk00208:W
k0030000001hX^d0N:;]0080N:;]00<0000006fMk@0000002P0000000`1ETN`0000004V<k0030000
000303n9j`0000000000008000000P0_PNP00`000000:H;Y02V2j@030000000301]liP0000007hGY
00@0000000<06HKX0000000]V_004@00000708WGo`<000001`2Vg_/3000000H0]]od0P0000000`2e
g?@000000;oMk`030;oMk`800000102mfnl010000000a=[Z0000000000060<;IjP0300000035e^L0
aMKW00D0aMKW0P0000000`33eNL000000<KCi0030<KCi00300000034d^D0a=;U0080a=;U00@00000
0<KAh`00000000001P35d><00`000000a<kR0<C>hP070<C>hP0300000034cN40a<gQ00@0a<gQ0P00
00000`33c>8000000<?;h@040<?;h@80000000<0`/_Q00000032b^000`32b^02000000030<79h@00
0000`LSP00<0`LSP00D000000<38h@30b>40`<SQ000000040;o7h0050000002oan40_lOQ0;o7h@00
00001@2na^02000000030;k6h@000000_LGQ0080_LGQ0`0000000`2maN4000000;c5h@040;c5h@<0
00001`2ka>42000000L0^/?Q0P0000050;W3hP030000002h`^80^<;R00800000102h`^800`000000
kn[70>oZa`020>oZa`030000003_j/L0kn[701@0kn[7000C0>oZa`<00000>@3_j/L3000000<0Uk;Z
00<00000096_j`2A[n/00`2A[n/00`000000RZc/08Z/k00208Z/k00300000022Yn`0PZO/0080PZO/
00<0000007RRk@1hX^d00`1hX^d01@000000KIg]06fMk@1]WNd0000000D0HYS]00<0000005RCk@00
00000`0000000`19S>`0000003n9j`0303n9j`D000000`0YP^T4000000<07hGY1@00000302fJl080
0000101:/?T00`000000J/Kn06[6oP0306[6oP8000000`29eol300000080SmKo0P0000030:KNn`<0
00000P2Wg?X2000000<0]]od0P0000040;GLm0040000002ogNl00000000000L0_M__00<000000<;I
jP32fNX01032fNX2000000030<7Gj`000000aMKW00@0aMKW00<000000<?Ei`33eNL00P33eNL01000
0000a]?T0000000000060<CBi@0300000035d><0aM3S00@0aM3S0P0000000`33d>@000000<C>hP05
0<C>hP80000000<0`lkS00000034cN400`34cN401@000000`lcR0<?<hP33c>80000000@0`l_Q00D0
00000<;;h@32bn40`/_Q000000020<;:h08000001031bN4010000000`LSP0000000000050<38h@04
0000002oan000000000000D0_lOQ00<000000;k6h02na^000P0000030;k6h@030000002maN40_LGQ
00800000102maN400`000000_<GQ0;c5h@02000000<0_<GQ00<000000;_4h@2ka>400P2ka>420000
00030;[4h@000000^/?Q00@0^/?Q0`0000070;W3hP8000001P2h`^800`000000kn[70>oZa`030>oZ
a`030000003_j/L0kn[701<0kn[7000D0>oZa`030000003_j/L0kn[703T0kn[700<0000009NbjP2G
/^X00`2G/^X00`000000TJo[096_j`03096_j`030000002:[>`0RZc/0080RZc/00<0000008:Wk022
Yn`00P22Yn`00`000000N:;]07RRk@0307RRk@050000001]WNd0KIg]06fMk@0000000`1RV>d30000
00<0F9?]1000000403n9j`030000000hR>`0>8S/00<0000000@0:H;Y0000000YQ^/0:HK[10000000
100OQNT000000000000/T^l:0000000304Z`n@000000000000@0J/Kn1000000708oFo`<000001`2W
g?X3000000H0]Mcd0P0000070;gKk`80000000<0_=W_0000000000000P32fNX2000000@0`MO[0P00
00000`35e^L00000000000060<?Ei`0300000034d^D0a=;U00@0a=;U0P0000000`33d^D000000<G@
h`030<G@h`0300000033d>@0`m3T0080`m3T0P0000020<C>hP8000001033c^<010000000a<gQ0000
000000050<?<hP0400000033bn400000000000D0`/_Q0P0000070<79h@0300000030b>40`<SQ00H0
`<SQ00<000000;o7h@2oan401P2oan42000000H0_/KQ0P0000020;g5h@030000002maN40_LGQ0080
_LGQ0P0000050;c5h@030000002ka>40^lCQ00800000102ja>400`000000^/?Q0;[3h@02000000<0
^L?R00<000000;W3hP2i`n800P2i`n82000000030;S3hP000000^<;R00H0^<;R00<000000>oZa`3_
j/L00P3_j/L00`000000kn[70>oZa`0C0>oZa`00503_j/L00`000000kn[70>oZa`0j0>oZa`030000
002G/^X0Uk;Z00<0Uk;Z00@00000096_j`2A[n/0TJo[5@000000101]WNd0000000000000000206:H
k@030000001HTnd0F9?]0080F9?]00<0000004j@k@0000000`00000203n9j`040000000hR>`0>8S/
03R8k0@000000`0YQ^/00`000000<8o_00000007000000@0@:Cf00<0000005Vgo00000001P000003
07G8o`8000000`2?e_l300000080U=Gn0P0000030:OLnP<000000P2Xf_T200000080]Mcd0`000002
0;CJl`8000000`2mfnl2000000D0_=W_0P0000080<7Gj`0300000033eNL0`mGW00@0`mGW0P000000
0`31e>P000000<CBi@030<CBi@0300000033d^D0`m;U0080`m;U00@000000<G@h`00000000001`33
d>@2000000L0`lkS00<000000<?<hP33c>801@33c>82000000D0`/_Q0P0000000`31bn8000000<79
h@040<79h@80000000<0`<WQ00000030b>401030b>42000000030;o8h@000000_lOQ00@0_lOQ0`00
00050;k6h@80000000<0_LKQ0000002maN400P2maN400`000000_LGQ00000002000000L0_<GQ0P00
00070;[4h@8000001@2i`n800`000000^L?R0;W3hP02000000<0^<?R00<000000;S2hP2h`^800`2h
`^82000000030;O2hP000000kn[700<0kn[700<000000>oZa`3_j/L04P3_j/L001<0kn[700<00000
0>oZa`3_j/L0?03_j/L010000000Uk;Z09NbjP2G/^X5000000<0Sjo/00<0000008R[k028Zn`00P28
Zn`00`000000P:O]082Wk@02082Wk@030000001gXnh0Mj?^00<0Mj?^3000000205RCk@050000001>
T>d0CY3]00000015S^d01@000000100hR>`0000003B9k@0dRNd40000000302V6j`000000000000<0
<8o_00<0000003bLm00000001@0000000`10Y?H000000000000305Vgo08000001@1eb?l4000000L0
U=Gn0`0000070:SJn@8000001`2df_<3000000D0_=W_0P0000000`2kenh000000<7Gj`050<7Gj`80
000000<0_mK[0000000000000P33eNL2000000@0`MCX00@000000<CBi@00000000001P33d^D00`00
0000`m3T0<?@i0050<?@i080000000<0`/oT00000033c^<01033c^<2000000030<;>h`000000`lcR
00<0`lcR0P0000020<;<hP0500000032bn40`/_Q0<;;h@0000000`31bn800`000000`LWQ0<79h@02
0<79h@0300000030bN40`<WQ0080`<WQ00<000000<38h@30b>400P0000040;o8h@030000002oan40
_lOQ008000000`2nan401@000000_/KQ0;k6h@2na^40000000<0_LKQ00<000000;g5h@2maN400P2m
aN401@000000_<GQ0;c5h@2laN40000000@0_<GQ0P0000000`2kaN4000000;[4h@040;[4h@<00000
1`2i`n82000000H0^<?R00<000000;S2hP2h`^800P0000030;O2hP070000003_j/L0kn[70>oZa`00
0000kn[70000000C0>oZa`004`3_j/L2000003h0kn[70`00000309Jbj`030000002?[n`0Sjo/00<0
Sjo/00<0000008R[k028Zn`00P28Zn`00`000000P:O]082Wk@02082Wk@030000001gXnh0Mj?^00<0
0000101^W^h00`000000I9[^06BJkP0206BJkP030000001JU^h0000000@0000000<0CY3]00000015
S^d00`15S^d4000000<0=8W]00<0000003J?k`0000001@0000000`0`Snl000000000000303bLm003
0000001?ZoT0000000`000000`1mb_l200000080U=Gn1000000209OCo@030000002Xf_T0Z=[i00<0
Z=[i0P0000000`2Xf?P000000;CJl`050;CJl`80000000<0/mSc0000002lfNl00`2lfNl00`000000
^mO^0;_GkP020;_GkP8000000P31en/2000000D0_mK[0P0000070<7Dj00300000033d^D0`m;U00@0
`m;U0P0000000`31dNH000000<?@i0030<?@i08000000`32cn@00`000000`lkS0<?>h`020<?>h`05
00000032c^<0`/kS0<;>h`0000000P33c>82000000@0`/cR00@000000<;;h@00000000001@31bn80
10000000`LWQ0000000000060<39h@8000001`2ob>42000000D0_/OQ00@000000;k6h@0000000000
1@2ma^400`000000_LGQ00000002000000<0_<GQ00<000000;c5h@2laN400P0000040;_5h@030000
002ja>40^/CQ008000000`2ja>800`000000^L?R0;W3hP020;W3hP80000000<0^L?R0000002h`n80
1@2h`n83000000H0]l;R00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0A0>oZa`004`3_
j/L00`000000kn[70>oZa`0n0>oZa`030000002F/^/0U[;[0080U[;[00<0000008n_k02?[n`0102?
[n`00`000000R:_/08R[k00208R[k00400000020Ynd0P:O]082Wk@<000000`1gXnh00`000000KYk^
06jNkP0206jNkP030000001TV^h0I9[^0080I9[^00<0000005ZFkP1JU^h00P1JU^h4000000<0AHk]
00<00000042>kP10S^h0100000000`0dRNd000000000000303J?k`030000000mUo80000000D00000
00<0?9cd0000000000000`1?ZoT2000000@0IK_m0P00000407g:o`@000001`2Gdod00`000000Z=[i
0:SJn@02000000@0Z=Sh0P0000020;CJl`800000102cf?<010000000_=W_0000000000070;_GkP80
00001@2oe^/2000000030;gDj`000000`MCX00@0`MCX0P0000000`30dnP000000<?Bi@030<?Bi@03
00000031dNH0`M7V0080`M7V00@000000<?@i000000000001P32cn@010000000`lkS000000000005
0<;>h`8000001`32c>800`000000`L_R0<7;hP060<7;hP0300000030bN40`<WQ00@0`<WQ0P000000
0`2obN8000000;o8h@040;o8h@<000001`2nan400`000000_LKQ0;g6h@060;g6h@050000002laN40
_<GQ0;c5h@0000000`2laN42000000L0^lGQ0P0000050;[4hP030000002i`n80^L?R00800000102i
`n800`000000^<?R0;S3hP0300000080^<?R00<000000;O2hP2g`^800P2g`^83000000D0kn[700<0
00000>oZa`3_j/L0403_j/L001<0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000U[;[09Jbj`03
09Jbj`030000002?[n`0Sjo/0080Sjo/5000000206jNkP030000001TV^h0I9[^0080I9[^00D00000
05ZFkP1JU^h0FYK^0000000205:CkP@0000000<0AHk]00000010S^h00P10S^h00`000000?Y3_0000
00050000000303J?k`000000000000<0?IOb00<0000004ZSm`0000004@00000308C:oP8000001@2G
dod4000000L0Z=Sh0`0000060;?Hl`8000001`2kenh2000000030;WFkP000000_mK[00<0_mK[00<0
00000;gDj`2me>/00P2me>/00`000000`MCX0<7Dj002000000@0`=?X00@000000<?Bi@0000000000
1P31dNH00`000000`/oT0<;?i0060<;?i08000001@32c^<2000000030<7=i0000000`/cR00@0`/cR
0P0000000`31c><000000<7;hP040<7;hP80000000<0`<[R00000030bN400`30bN401@000000_lWR
0;o9hP2obN80000000@0_lSQ00D000000;o8hP2ob>80_lSR000000040;k7h@80000000<0_/OR0000
002ma^40102ma^42000000030;g6hP000000_<GQ0080_<GQ0`0000000`2laN8000000;_5h@040;_5
h@<000001`2ja>82000000L0^L?R0P0000050;S3hP030000002g`^80]l;R008000000`2g`^800`00
0000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[7000C0>oZa`030000003_j/L0kn[703l0
kn[700@0000009Jbj`2F/^/0U[;[1P00000308j^k0@0000000<0Qj_]0000001oYnd00`1oYnd00`00
0000Mj?^07NSkP0207NSkP030000001^Wnh0000000X0000000<0FYK^0000001BTnh00P1BTnh00`00
0000Bi;_0000000400000003042>kP000000000000<0?Y3_00<00000046FlP0000001@0000000`0m
Uo80000004ZSm`0304ZSm`030000001K/?/0Fk3k0080Fk3k00<0000006nnoP1___h00`1___h20000
00D0Q<[n1P00000309[Bo08000000`2Xf?P300000080ZMKg0P0000020;?Hl`<000000P2ceo820000
00<0^mO^0P0000040;WFkP040000002oe^/00000000000H0_MC[0P0000070<3Cj00300000031dNH0
`M7V00@0`M7V0P0000000`30d>H000000<;?i0040<;?i08000000P31cnD01@000000`/kS0<;>h`32
c^<0000000@0`LgT00<000000<;<hP32c>800P0000040<7<h`0300000031bn80`L_R008000001030
b^8010000000`<WQ0000000000050;o9hP040000002ob>400000000000@0_lSR00<000000;k7h@2n
an400P0000040;k7hP030000002ma^40_LKQ00800000102ma^800`000000_<GQ0000000200000080
_<GR00<000000;_5h@2kaN400P2kaN401@000000^lGR0;_5hP2kaN80000000@0^/CR0P0000000`2j
a>8000000;W3hP040;W3hP<000001`2h`n82000000D0]l;R00<000000>oZa`3_j/L00`3_j/L00`00
0000kn[70>oZa`0?0>oZa`004`3_j/L00`000000kn[70>oZa`100>oZa`<000000`2D/N/010000000
SZk/08j^k02>[^`3000000@0Qj_]00<0000007nWk@1oYnd00`1oYnd00`000000Mj?^07NSkP0207NS
kP030000001^Wnh0KYo^0080KYo^00<0000006FLk`1UW>l00P1UW>l00`000000GIW_000000040000
000305:CkP00000000000080Bi;_00<0000004RCl00000001@0000000`0nT>l0000000000003046F
lP0300000019W_D0000000@000000P1:XoL00`000000Fk3k05^`n`0205^`n`800000101___h60000
00<0RL_m00<0000009[Bo02Jd_`01@2Jd_`3000000H0ZMKg0`0000070;?GlP<000001`2ie^h00`00
0000_MC[0;gDj`040;gDj`80000000<0_=?[00000030dnP01030dnP2000000030;oBj0000000`M7V
00<0`M7V00<000000<3@iP30d>H00P30d>H00`000000`/oT0<;?i002000000@0`LoU00@000000<;>
h`00000000001P31cN@2000000L0`LcS0P0000070<3:hP030000002obN80_lWR00H0_lWR00<00000
0;o8hP2ob>801@2ob>82000000L0_/OR0P0000070;g6hP040000002laN80_<GR000000<0_<GR00@0
00000;_5h@0000000000102kaN800`000000^/CR0;[4hP02000000@0^/CR00<000000;W3hP2i`n80
0P0000030;W3hP030000002h`n80^<?R0080^<?R0P0000000`2h`n8000000;O2hP050;O2hP030000
003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03P3_j/L00180kn[70P0000130>oZa`030000002D
/N/0U;7[00<0U;7[0`00000308j^k00300000027Znd0Qj_]0080Qj_]00<0000007nWk@1oYnd00`1o
Ynd00`000000Mj?^07NSkP0207NSkP050000001^Wnh0KYo^06jOkP000000101UW>l00`000000GIW_
05fIk`0205fIk`030000001FUo00000000@0000000<0Bi;_00000018To000`18To000`000000AiKa
0000000500000003046FlP000000BIke0080BIke00<0000005FYn@0000003000000307O0o@030000
0029bod0RL_m00@0RL_m0P00000209[Bo0<000000P2LdOX200000080ZMKg0`0000020:WDmP030000
002ceo80/mOb00<0/mOb0P0000020;;ElP030000002ie^h0^MK^00<0^MK^0P0000000`2he>h00000
000000020;gDj`800000102ldn/00`000000`=?X0<3Cj002000000@0_m;X00@000000<7AiP000000
00001P30d>H2000000L0`LoU00<000000<7=i031cN@01031cN@2000000030<3=i0000000`LcS00@0
`LcS0P0000000`30bn<000000<3:hP040<3:hP80000000<0_l[S0000002obN80102obN8200000003
0;o9hP000000_lSR00<0_lSR0P0000000`2nb>8000000;k7hP040;k7hP80000000<0_LOR0000002m
a^80102ma^83000000<0_<GR00D000000;c5hP2laN80_<GR000000070;_5hP8000001`2ja>820000
00D0^L?R00<000000;S3hP2h`n800P0000030;S3hP030000002g`^80]l;R0080]l;R0P0000000`2g
`^<000000>oZa`040>oZa`030000003_j/L0kn[700d0kn[7000B0>oZa`030000003_j/L0kn[704<0
kn[70P0000001@2D/N/000000000002D/N/0000000<0SZk/5@0000000`1^Wnh0000006FLk`0306FL
k`030000001MVNl0GIW_0080GIW_00<0000005JGl01FUo000P1FUo04000000@0B9?`00<0000004NF
l@17U_400P17U_400`000000Bi_d000000040000000304VNm@000000000000<0EJWi00<0000006Fd
o01U]?`00`1U]?`2000000D0Ml3m0P00000408W;o@@000001P2LdOX3000000H0ZMCf00<000000;?G
lP2ceo800P0000050;;ElP030000002ie^h0^MK^008000001@2he>h2000000L0_=?[0P0000070;oB
j00300000030d>H0`=3V00@0`=3V0P0000000`2ocnL000000<7?i@040<7?i@80000000<0`<kU0000
0031cN@00`31cN@01@000000`<gT0<3=i030cN@0000000@0`LcS00<000000<3;h`30bn<00P30bn<0
0`000000`<[R0<3:hP02000000@0_l[S00<000000;o9hP2obN800P0000030;o9hP030000002ob>80
_lSR00800000102nb>800`000000_/OR0;k7hP02000000@0_LOR00<000000;g6hP2ma^800P000003
0;c6hP040000002laN80_<GR0;c5hP<0000000<0^lGR0000002kaN800`2kaN82000000030;[5hP00
0000^/CR00@0^/CR0`0000070;W3hP8000001P2h`n8010000000]l;R0000000000040;O2h`030000
003_j/L0kn[700<000003`3_j/L00180kn[700<000000>oZa`3_j/L0@`3_j/L:000000<0SJk/00<0
000008J[k@26Znd00P26Znd00`000000OjO^07nWkP0307nWkP030000001gY>h0MjC^0080MjC^00<0
000006nPk`0000002@00000205fIk`050000001FUo00EYO`05JGl00000000P1AU_0400000080B9?`
00D0000004NFl@17U_40AiKa0000000404^Km0030000001CXoL0000000D0000000<0EJWi00000000
0000101U]?`<000000<0SL_l0P00000209cAnP<000000P2Md?T00`000000ZMCf0:WDmP040:WDmP<0
00001`2beO83000000D0^=C^0P0000000`2gdnh000000;cCj`040;cCj`80000000<0^m;[0000002o
d^P0102od^P2000000030;gAj@000000`=3V00<0`=3V00<000000;o?i`2ocnL00P2ocnL00`000000
`LoU0<7?i@02000000@0`<kU00@000000<7=i000000000001@30cN@010000000`LcS000000000006
0<3;h`8000001`2ob^<2000000H0_lWR0P0000070;k8hP8000001`2man82000000D0_<KR00<00000
0;c5hP2laN800P0000040;_5hP040000002kaN800000000000@0^/GR00<000000;[4hP2ja>800P00
00030;[4hP030000002i`n80^L?R0080^L?R0P0000000`2i`n8000000;S3hP060;S3hP030000002g
`^<0]l;S00D0]l;S00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0<0>oZa`004P3_j/L0
0`000000kn[70>oZa`100>oZa`<000000`3_j/L00`000000Tk7/09>ak00209>ak0030000002=[^`0
SJk/00<0SJk/00<0000008J[k@26Znd00P26Znd00`000000OjO^07nWkP0207nWkP030000001gY>h0
MjC^0080MjC^00<0000006nPk`1_X>l00P1_X>l00`000000Iig_06NMk`0206NMk`030000001PVo00
000000D0000000<0EYO`0000001AU_000P1AU_000`000000CiOa000000050000000304NFl@000000
Bi_d00<0Bi_d0P00000305>Sm`030000001N[OX0000000H000000`1]^?`00`000000OL;m07g2o@03
07g2o@800000102=bo`4000000H0WM3i00<000000:WDmP2Ye?H00`0000020:WCmP8000000`2beO83
00000080/]?b0P0000020;SDkP800000102gdnh00`000000_=?[0;cCj`02000000@0^m;[00<00000
0;oBj02od^P00P0000040;gAj@0400000030d>H00000000000H0_loW0P0000070<3>i@0300000030
cN@0`<gT00H0`<gT00<000000<3;h`30bn<01030bn<2000000030;o;i0000000_l[S00@0_l[S0`00
00050;o9hP80000000<0_/WS0000002nb>80102nb>82000000030;g8hP000000_LOR00@0_LOR0`00
00070;c6hP8000000P2kaN800`000000^lGR0;_5hP020;_5hP030000002jaN80^/GR00D0^/GR0P00
00050;[4hP030000002i`n80^L?R008000000`2i`n800`000000^<?R0;S3hP030;S3hP80000000<0
^<?S0000002g`^<00`2g`^<3000000D0kn[700<000000>oZa`3_j/L02`3_j/L00180kn[70`00000m
0>oZa`<000001P3_j/L00`000000Tk7/09>ak00309>ak0800000102=[^`00`000000QZ_]08J[k@02
08J[k@030000001oYnh0OjO^0080OjO^00<0000007NTkP1gY>h00P1gY>h00`000000Kj3_06nPk`02
06nPk`8000000`1WWNl00`000000H9_`062Kl002062Kl0030000001JV_00000000@0000000<0DIK`
0000000000000`1?Uo400`000000Ci_c0000000:0000000305>Sm`000000GZgj00<0GZgj0P000005
06fho0030000001m`_d0OL;m0080OL;m1P000003093:n`030000002Md?T0WM3i00@0WM3i0`000007
0:WCmP<000001`2bdo82000000L0]m?^0P0000070;_Bj`8000001`2mdNT00`000000_loW0;o?i`05
0;o?i`030000002ncnL0000000D0`<kU0P0000000`2ocND000000<3=i0040<3=i080000000<0_lcT
00000030bn<00`30bn<01@000000_l_T0;o;i02obn@0000000@0_l[S00D000000;k:h`2nb^<0_/[S
000000030;o9hP050000002nbN<0_/WS0;k9h`000000102nb>801@000000_LSR0;g8hP2mb>800000
00@0_LOR00D000000;g7hP2man80_LOR000000040;c6hP80000000<0_<KR0000002kaN800P2kaN80
1P000000^lGR000000000000^lGR000000@0^/GR0`0000070;[4hP8000001P2i`n800`000000^<?R
0;S3hP02000000<0^<?S00<000000;O2h`2g`^<00P0000030;O2h`030000003_j/L0kn[70080kn[7
00<000000>oZa`3_j/L02`3_j/L00140kn[70P00000l0>oZa`<000002P3_j/L00`000000Tk7/09>a
k00209>ak1l0000000<0Iig_0000001PVo000P1PVo000`000000FY[`05ZJl00205ZJl0030000001F
V_40000000D0000000<0CiOa0000001?Vo<00P1?Vo<00`000000E:7e05BQm@0305BQm@030000001L
Z?P00000014000000`22`o`00`000000T<[k093:n`04093:n`030000002Md?T0WM3i00<000000P2O
coP2000000<0ZM?f0`0000020:[Am@030000002bdo80/]?b00<0/]?b0P0000000`2ad_4000000;OC
kP040;OCkP80000000<0]m;^0000002kd^/0102kd^/2000000030;[Aj`000000_M7Y00@0_M7Y0P00
00000`2ld>T000000;o?i`030;o?i`8000000`2ncnL00`000000`<kU0<3>i@02000000@0_lgU00<0
00000<3=i030cN@00P0000040;o<i00400000030bn<00000000000D0_l_T00@000000;o:h`000000
0000102nb^<010000000_lWR0000000000050;k9h`040000002nb>800000000000D0_LSR00@00000
0;g7hP0000000000102man800`000000_<KR0;c6hP02000000@0_<KR00<000000;_5hP2kaN800P00
00030;_5hP030000002jaN80^/GR008000000`2jaN800`000000^/CR0;[4hP020;[4hP80000000<0
^LCR0000002i`n801@2i`n83000000H0^<?S0P0000050;O2h`030000003_j/L0kn[70080kn[70P00
000<0>oZa`004P3_j/L00`000000kn[70>oZa`0g0>oZa`<000003P3_j/L4000000<0TK7/00<00000
08b^k@2<[^d00P2<[^d00`000000QJ_^08F[kP0208F[kP030000001nZ>h0OZS^0080OZS^00<00000
07NTk`1gY>l00P1gY>l00`000000L:;_072Rk`03072Rk`030000001XWo00000000@0000000<0H9_`
0000001JV_000`1JV_000`000000EY[a05JJl@0205JJl@030000001EVo80000000@0000000<0Ci_c
0000000000000`1DXOD00`000000G:Sh05bXn00205bXn0030000001V/OX0I[7j00<0I[7j00<00000
07>jo01c^_`00`1c^_`00`000000P/?l08;3o00408;3o0030000002@b_/0T<[k0080T<[k10000007
09o?n0<000001P2ZdOD00`000000/]?b0;;ClP02000000@0/M;a00<000000;OCkP2gdnh00P000004
0;OBkP030000002kd^/0^m;[00800000102jdN/2000000030;gAj@000000000000@0_=3Y0P000000
0`2ocnL000000;k?i`050;k?i`8000001`2ocND2000000L0_lcT00<000000;o;i02obn@01P2obn@0
0`000000_/[S0;k:h`050;k:h`030000002nbN<0_/WS00H0_/WS00<000000;g8hP2mb>801P2mb>80
0`000000_LOR0;g7hP050;g7hP8000001`2la^82000000030;_5hP000000^lGR00<0^lGR0P000005
0;[5hP030000002ja>80^/CR00800000102ia>800`000000^L?R0;W3hP0300000080^<?S00<00000
0;S3h`2h`n<00P2h`n<3000000L0]l;S100000000`3_j/L000000>oZa`0;0>oZa`00103_j/L30000
0080kn[70`0000050>oZa`030000003_j/L0kn[703D0kn[70`00000B0>oZa`030000002A/N`0TK7/
00<0TK7/00<0000008b^k@2<[^d00P2<[^d00`000000QJ_^08F[kP0208F[kP030000001nZ>h0OZS^
00<0OZS^00<0000007NTk`1gY>l00P1gY>l00`000000L:;_072Rk`02072Rk`030000001XWo00J9o`
0080J9o`00<0000006>Ml@0000001000000205ZJl0050000001FV_40EY[a05JJl@000000101EVo80
0`000000Eiod000000050000000305BQm@000000G:Sh00<0G:Sh0P00000406JanP800000101c^_`2
000000<0P/?l1P00000309?:n`8000000`2OcoP300000080X<kh00<000000:[Am@2ZdOD0102ZdOD3
000000L0/M;a0P0000070;OBkP800000202jdN/00`000000_=3Y0;c@j@060;c@j@030000002ncnL0
_/oW00<0_/oW0P0000000`2mc^L000000;o=i@040;o=i@80000000<0_/gV0000002oc>@0102oc>@2
000000030;k<i@000000_l_T00@0_l_T0P0000000`2nbn@000000;k:h`030;k:h`80000000<0_/WS
0000002nbN<0102nbN<2000000030;g9h`000000_LSR00@0_LSR0P0000000`2mb><000000;g7hP03
0;g7hP80000000<0_<OS0000002la^80102la^83000000<0^lGR00<000000;_5hP0000000P000007
0;[5hP8000001`2ia>82000000D0^<?S00<000000;S3h`2h`n<00P0000030;S3h`030000002g`^<0
]l;S0080]l;S0P0000000`2g`^<000000>oZa`020>oZa`030000003_j/L0kn[700X0kn[700060>oZ
a`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZa`0b0>oZa`<000005P3_
j/L00`000000TK7/096ak003096ak0030000002<[^d0S:k]0080S:k]00<0000008F[kP25Znh00P25
Znh00`000000OZS^07jXkP0307jXkP030000001gY>l0MjC_0080MjC_00<00000072Rk`1`X^l00P1`
X^l01@000000J9o`06ROl01XWo00000000@0Higa00<0000005jLl@0000001@0000000`1FV_400000
05FKlP0305FKlP8000000`1GWo@00`000000FjGf0000000F000000<0Q/?k00<0000009?:n`2Cb_/0
1@2Cb_/3000000H0X<kh00<000000:[Am@2ZdOD00`0000020:[@m0030000002ad_40/M;a00<0/M;a
0P0000000`2adO4000000;OBkP040;OBkP80000000<0]]7^0000002jdN/01@2jdN/2000000030;W@
j`000000_=3Y00@0_=3Y0P0000000`2kcnT000000;k?i`020;k?i`030000002mc^L0_LkW0080_LkW
00<000000;o=i@2ocND00P0000040;k=iP030000002oc>@0_lcT00800000102nc>D00`000000_l_T
0;o;i002000000@0_/_T00@000000;k:h`0000000000102nbN<00`000000_/WS0;k9h`02000000@0
_LWS00<000000;g8hP2mb>800P0000030;g8h`030000002man80_LOR00800000102lan<00`000000
_<KR0;c6hP02000000<0^lKR00D000000;_5hP2kaN80^lGR000000030;[5hP030000002jaN80^/GR
0080^/GR0P0000000`2jaN<000000;W4hP040;W4hP<000001`2h`n<2000000D0^<?S00<000000;O2
h`2g`^<00P0000030;O2h`050000003_j/L0kn[70>oZa`000000303_j/L000D0kn[700L000000>oZ
a`3_j/L0kn[70000003_j/L0000000D0kn[70P00000a0>oZa`8000006P3_j/L010000000TK7/096a
k02A/N`O0000000306ROl0000000Higa00<0Higa0P00000305jLl@030000001KWO80000000X00000
00<0Eiod0000001KYOH00P1KYOH00`000000Hjch06>/n00306>/n0030000001]/oX0KK?j00<0KK?j
00<0000007Vln`1i_?/00`1i_?/2000000@0Q/?k0P00000209?:n`<000000P2EbOX00`000000X<kh
0:3>n0040:3>n0<000001P2Zd?@00`000000/M;a0;7Bl@02000000@0/M7a00<000000;OBkP2gd^h0
0P0000040;KAkP8000000P2jdN/2000000@0^M3[00<000000;c@j@2ld>T00P0000030;_?j@040000
002ncnL00000000000H0_LkW0P0000070;k=iP8000001`2nc>D2000000L0_/_T00<000000;k9h`2n
bN<01@2nbN<2000000L0_LWS0P0000060;g8h`8000001`2lan<2000000D0^lKR00H000000;_5hP00
000000000;[5hP0000020;[5hP030000002jaN80^/GR00800000102jaN<00`000000^LCR0;W4hP02
000000<0^LCS00<000000;S3h`2h`n<00P2h`n<2000000030;S3h`000000^<?S00@0^<?S0`000006
0;O2h`050000003_j/L0kn[70>oZa`0000002`3_j/L000H0kn[700H000000>oZa`3_j/L000000>oZ
a`0000050>oZa`030000003_j/L0kn[702d0kn[70`00000M0>oZa`<000000`2@/>`00`000000Rjk]
08^^k@0208^^k@0300000025Znh0QJ_^0080QJ_^00<0000007jXk`1nZ>l00`1nZ>l00`000000MjG_
07NUk`0207NUk`030000001aXo00LJ?`0080LJ?`00<0000006^Ql00000002P0000000`1NW?400000
05^MlP0205^MlP030000001KWo<0Fioc00<0Fioc00<0000005fSm@000000100000000`1KYOH00000
0000000406>/n0030000001]/oX0KK?j00<0KK?j00<0000007Vln`1i_?/00P1i_?/:000000H0ULWj
00<000000:3>n02Pc_P00`0000020:7=m`030000002Zd?@0Z]3d00@0Z]3d0`0000060;7Al@<00000
202fdNh2000000L0^M3[0P0000060;_?j@030000002mc^L0_LkW00@0_LkW0P0000000`2lc^L00000
0;k=iP040;k=iP80000000<0_LgV0000002nc>D0102nc>D2000000030;g;i@000000_/_T00@0_/_T
0P0000000`2mb^@000000;k9h`030;k9h`80000000<0_LWT0000002mbN<0102mbN<2000000030;g8
h`000000_LSS00<0_LSS0P0000000`2lan<000000;c7h`040;c7h`<000001`2ka^801@000000^/GR
0;[5hP2jaN80000000<0^/GR0P0000070;[5h`8000001@2ia><00`000000^<?S0;S3h`02000000<0
^<?S00<000000;S3h`2h`n<00`0000020;O3h`030000002g`^<0]l;S0080]l;S0`0000030>oZa`03
0000003_j/L0kn[700T0kn[700040>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0
:P3_j/L300000240kn[700<00000092`k02@/>`00`2@/>`00`000000Rjk]08^^k@0208^^k@800000
0`25Znh2000000@0OZS_00D0000007NUk`1gYNl0MjG_00000004076Sl0030000001[XO00Jj7`0080
Jj7`00<0000006FOl@1UWo400`1UWo400`000000HYob000000040000000305^MlP000000Fioc00<0
Fioc00<0000005fSm@1MXoD00P1MXoD00`000000HZSg0000000A000000<0O[gk00<0000008[4n`2:
a?/00`2:a?/2000000@0ULWj100000060:7=m`030000002Zd?@0Z]3d00<000000P2Zco<200000080
/M7a0`0000020;3@l0030000002fdNh0]]7^00@0]]7^0P0000000`2ed>h000000;W@j`040;W@j`80
000000<0^<o[0000002kcnT00`2kcnT2000000030;_?j@000000_LkW00<0_LkW00<000000;c>i`2l
c^L00P2lc^L00`000000_/gV0;k=iP02000000@0_LgV00<000000;k<i@2nc>D00P0000040;g;i@03
0000002nbn@0_/_T008000000`2mb^@00`000000_/WS0;k9h`02000000@0_LWT00<000000;g9h`2m
bN<00P0000030;g8h`030000002mb><0_LSS00800000102lan<00`000000_<OS0;c7h`02000000<0
_<OS00<000000;_6hP2ka^800P2ka^82000000030;_6h`000000^/GR0080^/GR0`0000000`2jaN<0
00000;[5h`040;[5h`<000001`2ia><2000000H0^<?S0P0000050;O3h`030000002g`^<0]l;S0080
00000`2g`^<010000000kn[70>oZa`00000;0>oZa`004@3_j/L00`000000kn[70>oZa`0W0>oZa`<0
00009@3_j/L00`000000T;3/092`k003092`k0040000002;[^d0Rjk]08^^k@l0000000<0MjG_0000
001aXo000`1aXo000`000000Jj7`06^Ql00206^Ql08000000`1UWo400`000000HYob06:OlP0206:O
lP030000001PX?<0000000@000000P1KWo<00`000000GJ?e05fSm@0205fSm@8000000`1RZ?L00`00
0000JJki06V^n@0206V^n@030000001c]_X0LkKj00<0LkKj00<0000007jmn`1n_O/0101n_O/00`00
0000R/Ck08[4n`0208[4n`H000000`2GbOT2000000@0XLgg100000060:[?l`<000001P2`d?020000
0080]]7^0P0000040;G@kP030000002id>/0^M3[00800000102hcn/010000000^loY000000000004
0;_?j@040000002mc^L00000000000H0_<kW0P0000070;g=iP8000001`2mbnD2000000H0_L[T0P00
00070;g9i08000001P2mb><2000000L0_<OS0P0000050;c7h`030000002ka^80^lKR00800000102k
a^<00`000000^/GR00000002000000<0^/GS00<000000;[5h`2jaN<00P0000030;W5h`030000002i
a><0^LCS0080^LCS0P0000000`2ia><000000;S3h`030;S3h`<000001`2g`n<2000000D0]l;S00@0
00000>oZa`3_j/L000002`3_j/L00100kn[70P00000V0>oZa`<00000:@3_j/L9000000<0RZk]00<0
000008B[kP24Znh00P24Znh00`000000OZS_07jXk`0207jXk`030000001hY_00000000l0000000<0
IIoa0000001RWo800P1RWo800`000000H:3c062Pl`02062Pl`030000001PX_@0000000/0000000<0
HZSg0000001Y[_T00`1Y[_T2000000@0LkKj0P00000307jmn`H000000`2=a?X00`000000UlWi09O9
n@0409O9n@D000000`2RcOH2000000<0Z/oc0P0000020:[>l`030000002`d?00/=3`00D0/=3`0`00
00060;G@kP<000001P2hcn/2000000H0^loY0P0000060;c>i`80000000<0^lgX0000002mcNH0102m
cNH2000000030;c<iP000000_L_U00@0_L_U0P0000000`2lbnD000000;g:i0030;g:i080000000<0
_L[U0000002mbN@0102mbN@2000000030;c9i0000000_LSS00<0_LSS0P0000000`2lb>@000000;c7
h`040;c7h`<000001`2lan<2000000L0^lKS00@000000;[5h`2jaN<00000102jaN<2000000D0^LGS
00<000000;W4h`2ia><00P0000030;W4h`030000002h`n<0^<?S008000000`2h`n<00`000000]l?S
0;O3h`020;O3h`80000000<0]l?S0000002g`^<0102g`^<2000000030>oZa`000000kn[700X0kn[7
000@0>oZa`030000003_j/L0kn[70280kn[70`00000]0>oZa`030000002@/>d0T;3]00<0T;3]00<0
000008Z^k@2:[^d00P2:[^d00`000000Q:_^08B[kP0208B[kP030000001nZ>l0OZS_0080OZS_00<0
000007RVl01hY_000P1hY_000`000000LZC`07:Tl00207:Tl0030000001]X_40KJ;a00<0KJ;a00<0
000006RQlP000000100000000`1RWo800000062Pl`03062Pl`8000000`1PX_@00`000000HjKf06>V
mP0306>VmP030000001XZoL00000010000000`22__X00`000000SLCj08g4nP0408g4nP8000000P2G
bOT200000080VLWh00<000000:;=mP2RcOH01@2RcOH3000000D0Z/kc0P0000020;3@l0<000000P2`
co0200000080]M3^0`0000020;C?kP8000000P2hcn/300000080^<o[0P0000020;_?j@8000000P2j
c^T200000080_<kW0P0000040;_=j0030000002mcNH0_LgV00800000102lc>H00`000000_L_U0;g;
i@02000000<0_<_U00<000000;g:i02mb^@00P0000040;g:i@030000002mbN@0_LWT00800000102l
bN@010000000_LSS0000000000040;c8i0030000002lan<0_<OS008000000`2lan<00`000000_<OS
0;c7h`020;c7h`80000000<0^lOS0000002ka^<0102ka^<2000000060;[6h`000000^/GS0;[5h`00
0000^/GS0`0000070;W5h`8000001P2ia><2000000D0^<?S00<000000;O3h`2g`n<00P0000040;O3
h`030000002g`^<0]l;S008000000P2f`^<2000000/0kn[7000@0>oZa`030000003_j/L0kn[701l0
kn[70`00000a0>oZa`030000002@/>d0T;3]00<0T;3]00<0000008Z^k@2:[^d00P2:[^d00`000000
Q:_^08B[kP0208B[kP030000001nZ>l0OZS_0080OZS_00<0000007RVl01hY_000P1hY_02000000<0
LZC`00<0000006fRl@1]X_400P1]X_400`000000J:7b06RQlP0206RQlP030000001UXO80000000X0
000000<0H:;d0000001SY_H0101SY_H01@000000J:_g06R[m`1XZoL0000000D0Kk7i00<0000007Rg
nP1h]oX00`1h]oX2000000@0P[kj0P00000408g4nP@000001@2IbOP200000080X/gf0`0000020:?<
m@030000002Zc_<0Z/kc00@0Z/kc0`0000070;3?l08000001`2dcnh2000000L0^<o[0P0000060;[>
j@8000001`2kcNP2000000L0_<cV0P0000060;c;i@8000001`2mb^D2000000L0_<WT00<000000;c8
i02lb>@01@2lb>@2000000D0_<OS00<000000;c7h`2lan<00P0000040;_7h`030000002ka^<0^lKS
008000000`2ja^<00`000000^/GS0;[5h`02000000<0^/GS00<000000;W5h`2iaN<00P2iaN<20000
00030;W5h`000000^LCS00<0^LCS0P0000000`2ha><000000;S3h`040;S3h`<000001`2g`n<20000
00D0]/;S00<000000>oZa`3_j/L02@3_j/L00100kn[700<000000>oZa`3_j/L0703_j/L3000003D0
kn[700@00000092`k@2@/>d0T;3]6P0000000`1bY?00000006fRl@0306fRl@050000001XXO80J:7b
06RQlP000000101UXO800`000000I:?c06BSl`0306BSl`030000001UYOD0000000X0000000<0J:_g
000000000000101_/OT00`000000N;Oj07RgnP0207RgnP`000000`2?a?T2000000@0VLWh10000006
0:?<m@030000002Zc_<0Z/kc00<000000P2Zc_800`000000/<o`0;3?l0030;3?l080000000<0/<k`
0000002dcnh0102dcnh2000000030;C>k@000000^<o[00@0^<o[0P0000000`2gc^/000000;[>j@03
0;[>j@80000000<0^LgY0000002kcNP0102kcNP2000000030;[<j0000000_<cV00@0_<cV0P000000
0`2kc>L000000;c;i@030;c;i@80000000<0_<_V0000002mb^D0102mb^D2000000030;c:i@000000
_<WT00@0_<WT0P0000000`2lbN@000000;c8i0030;c8i080000000<0^lST0000002lan<01@2lan<2
000000L0^lOS0P0000060;[6h`8000000P2jaN<010000000^/GS0;[5h`0000020;W5h`8000000`2i
aN<00`000000^LCS0;W4h`02000000@0^<CS00<000000;S3h`2h`n<00P0000020;S3h`030000002g
`n<0]l?S00<0]l?S0`0000070;K2h`030000003_j/L0kn[700P0kn[7000@0>oZa`030000003_j/L0
kn[701X0kn[70P00000i0>oZa`<000000`2?/>d00`000000RJk^08V^kP0208V^kP0300000024Znh0
Q:_^0080Q:_^00<0000007jYk`1nZNl00P1nZNl00`000000NJO`07VWl00307VWl0030000001cYO40
000000T0000000<0J:7b0000001UXO800`1UXO82000000<0I:?c00<0000006FUm@1UYOD00P1UYOD0
0`000000J:Wf06RYmP0306RYmP030000001][OL0000000/000000`1l^OT00`000000Q[oj08JonP03
08JonP800000102?a?T6000000<0V/Sg00<000000:?<m@2Sc?D0102Sc?D3000000H0Z/kb00<00000
0;3?l02`co000P0000040;3>l0030000002dcnh0]<o^00800000102dc^d00`000000^<o[0;S?j`02
000000<0]lk[00<000000;[>j@2jc^T00P0000040;W=j@030000002kcNP0^lgX00800000102jc>P0
0`000000_<cV0;c<iP02000000@0^lcW00@000000;c;i@0000000000102lbnH00`000000_L[U0;g:
i@02000000@0_<[U00<000000;c9i02lbN@00P0000030;c9i0030000002lb>@0_<ST008000000`2k
b>@00`000000_<OS0;c7h`020;c7h`80000000<0^lOT0000002kan<0102kan<2000000030;_6h`00
0000^/KS00<0^/KS0P0000001@2ja^<000000;[5h`2jaN<000000080^/GS0`0000060;W5h`800000
1`2ha><2000000D0^<?S00<000000;O3h`2g`n<00P0000030;O3h`030000002f`^<0]/;S0080]/;S
0`00000:0>oZa`00403_j/L2000001P0kn[70`00000l0>oZa`030000002?/>d0Sk3]0080Sk3]00<0
000008V^kP29[^h00`29[^h00`000000Q:_^08B[kP0208B[kP030000001nZNl0OZW_0080OZW_00<0
000007VWl01iYo000P1iYo000`000000LjGa07>Ul@0207>Ul@030000001^Y?40KZCa0080KZCa00<0
000006^SlP0000002P0000000`1TXo<0000006FUm@0306FUm@800000101XZOH00`000000KJgg06f]
m`0206f]m`030000001d/oT0M;?i0080M;?i00<0000007bin@1l^OT0101l^OT00`000000Q[oj08Jo
nP0208JonPH000000`2Aa?P00`000000V/Sg09[8m`0409[8m`030000002Sc?D0Xlce00<000000P2S
boD00`000000Z/kb0:[>lP040:[>lP<000001P2`c_03000000L0]<k]0P0000060;O>j`8000001`2i
cNT2000000L0^/cX0P0000070;_<i`030000002lbnH0_<_V00D0_<_V0P0000070;c:i@8000001P2l
bN@2000000H0^lST00@000000;c7h`0000000000102kan@00`000000^lOS0;_7h`02000000<0^lKS
00<000000;[6h`2ja^<00P0000030;[6h`030000002jaN<0^/GS00<000000P2iaN<00`000000^LGS
0;W5h`020;W5h`80000000<0^LGS0000002ha><0102ha><3000000L0^<?S0P0000050;O3h`030000
002f`^<0]/;S008000000P3_j/L00`000000kn[70>oZa`080>oZa`003`3_j/L2000001H0kn[70`00
00100>oZa`030000002?/>d0Sk3]0080Sk3]00<0000008V^kP29[^h00`29[^h00`000000Q:_^08B[
kP0208B[kP030000001nZNl0OZW_0080OZW_00<0000007VWl01iYo000P1iYo000`000000LjGa07>U
l@0207>Ul@030000001^Y?40KZCa0080KZCa0P00000206^SlP030000001XXo<0J:?c00<0J:?c00<0
000006RUm00000003`00000206f]m`030000001d/oT0M;?i0080M;?i0P00000307bin@H000000`28
_oT00`000000TLCh0974n0040974n0030000002Jb?L0V/Sg0080V/Sg100000060:?;m@030000002Z
c_80Z/kb00<000000P2ZcO8200000080/<k`0`0000020:o=l0030000002dc^d0]<k]00<0]<k]0P00
00000`2cc^d000000;O>j`030;O>j`80000000<0]/g[0000002icNT0102icNT2000000030;S=j@00
0000^/cX00@0^/cX0P0000000`2jc>P000000;_<i`040;_<i`80000000<0^l_W0000002lbnH00`2l
bnH2000000030;_:iP000000_<[U00@0_<[U0`0000050;c9i080000000<0^lWU0000002kb>@01P2k
b>@00`000000^lOT0;_7i0050;_7i08000001P2ka^<2000000H0^/KS0P0000020;W5h`060000002i
aN<0^LGS0;W5h`000000^LGS0P0000040;W5h`030000002ha><0^<CS008000000`2ha><00`000000
^<?S0;S3h`020;S3h`80000000<0]l?S0000002g`n<0102g`n<3000000@0kn[700<000000>oZa`3_
j/L0203_j/L000l0kn[700<000000>oZa`3_j/L04P3_j/L3000004@0kn[7:P00000406RSl`050000
001XYO@0J:Gd06RUm00000001@1YYoD00`000000K:_f06b[mP0206b[mP030000001a[oL0000000/0
00000`20^_T00`000000R;oi08Ron@0408Ron@030000002Aa?P0TLCh0080TLCh1P00000309c8mP80
0000102SboD4000000H0Z/gb0`0000060:o=l0030000002dc^d0]<k]00800000102cc^d010000000
]lk[0000000000040;K=j`030000002icNT0^LgY00800000102hcNT00`000000^/cX0;[<j0020000
00@0^/cX00<000000;_<i`2kc>L00P0000030;_;i`030000002lbnH0_<_V00800000102kb^H00`00
0000_<[U0;c:i@02000000<0^lWU00D000000;c9i02lbN@0_<WT000000030;_9i@030000002kb>@0
^lST00<0^lST0P0000000`2kb>@000000;_7i0030;_7i080000000<0^lOT0000002ka^<00`2ka^<2
000000030;[6i0000000^/KS00<0^/KS0P0000000`2ja^<000000;W5h`020;W5h`050000002iaN<0
^LGS0;W5h`0000001`2iaN<2000000D0^<CS00<000000;S3h`2h`n<00P0000030;O3h`030000002g
`n<0]l?S00<000001`3_j/L00`000000kn[70>oZa`080>oZa`003`3_j/L00`000000kn[70>oZa`0?
0>oZa`<00000B03_j/L00`000000S[3]08j`k@0208j`k@0300000029[^h0RJk^00<0RJk^00<00000
08B/k`24[>l00P24[>l00`000000OZW_07jYk`0207jYk`030000001iZ?00NJS`0080NJS`00<00000
07BVl@1dY_400P1dY_400`000000L:Ga072Ul@03072Ul@030000001]YO80000000T0000000<0J:Gd
000000000000101YYoD00`000000K:_f06b[mP0206b[mP8000000`1a[oL00`000000N;Ch07Rdn003
07Rdn08000001020^_T2000000<0R;oi1P00000309?4n0030000002Lb?H0W<Sf00@0W<Sf1@000003
0:C;m08000000P2ZcO8300000080Z/cb00<000000:o=l02_cO00102_cO03000000H0/lk]0P000007
0;K=j`8000001`2hcNT2000000L0^/cX0P0000060;_;i`8000001`2kb^H2000000D0^lWU00@00000
0;c9i000000000001@2kbND00`000000^lST0;_8i002000000<0^lST00<000000;_7i02kan@00P00
00030;_7i0030000002ka^<0^lKS00800000102ja^@010000000^/KS0000000000030;[6h`060000
002iaN<0^LGS0;W5h`000000^LGS0P0000000`2iaN<000000;W5h`030;W5h`80000000<0^<CS0000
002ha><0102ha><3000000H0]l?S0P00000:0>oZa`030000003_j/L0kn[700P0kn[7000?0>oZa`03
0000003_j/L0kn[700`0kn[70`00001<0>oZa`030000002>/>d0S[3]0080S[3]0P00000408V^kP03
00000024[>l0Q:c_0080Q:c_00<0000007jYk`1nZNl00P1nZNl00`000000NJS`07VXl00207VXl003
0000001dY_40M:Ka0080M:Ka00<00000072Ul@1`YO400P1`YO400`000000KJGb06fUlP0206fUlP03
0000001/YO<0K:Gc0080K:Gc00<0000006bWm0000000400000000`1a[oL0000007Rdn00307Rdn0/0
00000`2;`?P00`000000TlCh09?4n00409?4n0030000002Lb?H0W<Sf00<000000P2Mb?H00`000000
Y<_d0:C;m0040:C;m0<000001P2Zc?800`000000[lg`0:o=l00300000080[lg_0P0000020;?>k@<0
00000P2ccNd00`000000]/g[0;K=j`020;K=j`80000000<0]/g[0000002hcNT0102hcNT200000003
0;S<j@000000^/cX00@0^/cX0P0000000`2ic>P000000;_;i`030;_;i`80000000<0^/_W0000002k
b^H0102kb^H2000000030;[:iP000000^lWU00@0^lWU0P0000080;_9i@8000001P2kb>@2000000H0
^lOT0P0000070;[6i0030000002ja^<0^/KS00@0^/KS00<000000;W5h`2iaN<00P0000030;W5h`03
0000002iaN<0^LGS008000000`2ha><00`000000^<CS0;S4h`0300000080^<CS00<000000;O3h`2g
`n<00P2g`n<2000000`0kn[700<000000>oZa`3_j/L0203_j/L000h0kn[70`00000:0>oZa`<00000
D03_j/L010000000S[3]08j`k@2>/>dI00000080M:Ka00<00000072Ul@1`YO400P1`YO400`000000
KJGb06fUlP0206fUlP030000001/YO<0K:Gc0080K:Gc00<0000006bWm01/Yo@00P1/Yo@00`000000
KJWe06fYm@0206fYm@030000001`[OH0L:gf00<0L:gf00<0000007Fam`0000001@00000307bfn003
00000023^oT0Pk_i00<0Pk_i00<0000008_0n02;`?P00`2;`?P2000000<0TlCh1000000609g8mP03
0000002Tbo@0Y<_d00<000000P2Tb_<00`000000Z/cb0:[<lP040:[<lP<000001`2_cNl2000000H0
/lg]00@000000;K=j`0000000000102fcN/00`000000^<gY0;S=j@02000000@0^<cY00<000000;[<
j02jc>P00P0000040;W<j0040000002kbnL00000000000@0^/_W00<000000;_:iP2kb^H00P000004
0;[:iP030000002kbND0^lWU008000000P2kbND00`000000^lWU0;_9i@030;_9i@80000000<0^lSU
0000002kb>@00`2kb>@2000000030;[8i0000000^lOT00<0^lOT0P0000000`2jan@000000;[6i004
0;[6i080000000<0^/KT0000002ja^<0102ja^<300000080^LGS00@000000;W5h`2iaN<0^LGS0P00
00060;S4h`8000001@2ha><00`000000]l?S0;O3h`02000000l0kn[700<000000>oZa`3_j/L01`3_
j/L000l0kn[700<000000>oZa`3_j/L01`3_j/L2000005@0kn[70`00000308j`k@0300000029[^h0
RJk^0080RJk^00<0000008B/k`24[>l00P24[>l00`000000Oj[`07nZl00207nZl0030000001jZ?00
NZS`0080NZS`00<0000007JWl@0000003`00000206bUl`030000001/Yo@0K:Od0080K:Od00<00000
06fYm@1]ZOD00P1]ZOD00`000000L:gf072]mP02072]mP030000001e/OL0MK7g0080MK7g0P000005
07bfn00300000023^oT0Pk_i00<0Pk_i00<0000008_0n02;`?P00P2;`?P5000000<0ULCg0P000004
09g8mP@000001P2Tb_<00`000000Z/cb0:[<lP0300000080Z/ca00<000000:o=k`2_cNl00`2_cNl2
000000030:o<k`000000/lg]00D0/lg]0P0000070;K=j`8000001`2hc>T2000000L0^LcX00<00000
0;[;i`2jbnL01@2jbnL2000000L0^/[V0P0000050;_9i@030000002kbND0^lWU008000000`2kb>D0
0`000000^lST0;_8i002000000@0^/ST00@000000;_7i00000000000102jan@00`000000^/KT0;[6
i002000000<0^/KT00<000000;[6h`2ja^<00`0000020;W6i0040000002iaN<0^LGS0;W5h`<00000
00<0^LGT0000002ha><00`2ha><3000000L0^<CS0P00000A0>oZa`030000003_j/L0kn[700L0kn[7
000>0>oZa`030000003_j/L0kn[700D0kn[70`00001G0>oZa`030000002>/>d0S[3]0080S[3]00<0
000008V^kP29[^h00P29[^h00`000000Q:c_08B/k`0208B/k`030000001oZ_00Oj[`00<0Oj[`00<0
000007ZXl01jZ?000P1jZ?000`000000MZOa07JWl@0207JWl@030000001bY_80LZKb0080LZKb00<0
0000072Vl`1`Y_<00P1`Y_<00`000000KjOc0000000?00000080L:gf00<0000007Fam`1e/OL00P1e
/OLA000000<0S/3h00<0000009G4m`2Ea?L00`2Ea?L5000000<0W/Oe00<000000:C:l`2Tb_<0102T
b_<3000000H0Z/ca00<000000:o=k`2_cNl00P0000040:o<k`030000002ccNd0/lg]00<000000P2b
c>d00`000000]/g[0;K=j`020;K=j`80000000<0]Lc[0000002hc>T0102hc>T2000000030;O<j@00
0000^LcX00@0^LcX0P0000000`2hbnP000000;[;i`030;[;i`80000000<0^L[W0000002jb^H0102j
b^H2000000030;[:iP000000^lWU00@0^lWU0`0000060;_8i@8000001`2jb>@00`000000^/OT0;[7
i0050;[7i08000001P2ja^@2000000D0^LKT00<000000;W5h`2iaN<00P0000030;W5i0030000002h
a><0^<CS008000000`2ha>@00`000000^<CS0;S4h`020;S4h`8000004`3_j/L00`000000kn[70>oZ
a`070>oZa`003P3_j/L00`000000kn[70>oZa`020>oZa`<00000F`3_j/L00`000000S[3]08j`k@02
08j`k@0300000029[^h0RJk^0080RJk^00<0000008B/k`24[>l00P24[>l00`000000Oj[`07nZl003
07nZl0030000001jZ?00NZS`0080NZS`00<0000007JWl@1fYo400P1fYo400`000000LZKb07:VlP02
07:VlP050000001`Y_<0L:Kc072Vl`0000001@1_Yo<00`000000KjWd06nYm00206nYm0030000001a
[?D0LJce0080LJce00<0000007B_mP0000001P00000307Vcm`030000001o]oP0OkOh0080OkOh00<0
000008Jln026_?P00`26_?P2000000D0S/3h00<0000009G4m`2Ea?L00P00000209O4mP030000002N
aoD0W/Oe00@0W/Oe00<000000:C:l`2Tb_<00`0000020:G9l`030000002Zc?40Z/ca00@0Z/ca0`00
00060:o<k`<000001@2bc>d00`000000]/g[0;K=j`02000000@0]Lc[00<000000;S<j@2hc>T00P00
00040;O<j@030000002ic>P0^LcX008000000`2hbnP00`000000^/_W0;[;i`02000000@0^L[W00<0
00000;[:iP2jb^H00P0000030;[:iP030000002kbND0^lWU00<000000P2jbNH00`000000^lSU0;_8
i@020;_8i@80000000<0^/SU0000002jb>@0102jb>@2000000030;[7i@000000^/OT00<0^/OT0P00
00000`2jan@000000;[6i0030;[6i0<000001`2ia^@200000080^LGT00@000000;W5i02iaN@0^LGT
0P0000050;S4i0030000002ha><0^<CS008000005@3_j/L00`000000kn[70>oZa`070>oZa`003P3_
j/L00`000000kn[700000002000005l0kn[79`0000000`1`Y_<0000006nWl`0406nWl`030000001_
ZO@0KjWd0080KjWd00<00000076/m@1a[?D00P1a[?D2000000<0M:of0P00000507Vcm`030000001o
]oP0OkOh0080OkOh00<0000008Jln026_?P00P26_?P:000000D0UlCf0P00000309k7m@@000001P2U
bO<00`000000Z/ca0:[<l@0300000080Z/_a0P0000020:o<k`<000000P2_c>l00`000000//c]0;;<
k@030;;<k@<000001P2ec>/3000000L0]lcY0P0000060;S;j08000001`2ib^L2000000H0^/[V0P00
00050;[9iP030000002kb>D0^lSU00800000102jb>D00`000000^/ST0;[8i002000000<0^/OU00<0
00000;[7i02jan@00P0000030;[7i0030000002ja^@0^/KT008000000`2ia^@00`000000^LKT0;W6
i0020;W6i080000000<0^LKT0000002iaN@00P2iaN@3000000030;S5i0000000^<CT00@0^<CT0`00
000G0>oZa`030000003_j/L0kn[700L0kn[7000>0>oZa`800000H`3_j/L00`000000SK3^08f`kP02
08f`kP0300000029[^h0RJk^0080RJk^00<0000008B/k`24[>l00P24[>l00`000000Oj_`07n[l003
07n[l0030000001kZO40NjWa0080NjWa00<0000007NXl@1gZ?400P1gZ?400`000000M:Sb07BXlP02
07BXlP030000001bZ?<0000002H000000`28_?P00`000000T<7g0931m`030931m`800000102Ga?H5
000000<0W/Od0P0000040:G9l`@000001P2Zbo43000000H0[lc_00<000000;;<k@2bc>d00P000002
0;;<k@8000000P2ec>/300000080]<c[00<000000;O<j@2gc>T00`2gc>T2000000030;K;jP000000
^<_X00<0^<_X0P0000000`2hbnP000000;W:i`040;W:i`80000000<0^L[W0000002jb^H00`2jb^H2
000000030;W9iP000000^/WV00@0^/WV0`0000070;[8i@8000001P2janD2000000H0^/OT0P000005
0;W6i0030000002ia^@0^LKT00800000102ia^@010000000^LGT0000000000040;S5i0030000002h
a>@0^<CT008000006P3_j/L00`000000kn[70>oZa`070>oZa`003`3_j/L00`000000kn[70>oZa`1Q
0>oZa`030000002=/>h0SK3^00<0SK3^00<0000008V^kP29[^h00P29[^h2000000<0Q:c_0P000004
07n[l0030000001kZO40NjWa0080NjWa00<0000007NXl@1gZ?400P1gZ?401@000000M:Sb07BXlP1d
Z?80000000@0LZSc00<00000076Ym01aZO@00`1aZO@00`000000LZ_d07:[m00207:[m0030000001d
[OH0M:gf00<0M:gf00<0000007N`mP1g/?H00P1g/?H00`000000O;Cg07bdm`0307bdm`0300000022
^?L0P[Sg0080P[Sg00<0000008Rln028_?P01028_?P00`000000T<7g0931m`020931m`H000000`2H
a?H00`000000W/Od09k7m00309k7m0D000000`2UbO8200000080Z/_a0`0000020:[:l0030000002_
c>l0[lc_00@0[lc_0`0000060;;<k@8000001P2dc>/00`000000]lcY0;O<j@02000000<0]/_Z00<0
00000;S;j02hbnP00P0000040;S;j0030000002ib^L0^L[W008000000`2ib^L00`000000^/[V0;[:
iP02000000@0^LWV00<000000;[9iP2jbNH00P0000020;[9iP030000002jb>D0^/SU00<0^/SU0P00
00000`2jb>D000000;[7i@030;[7i@80000000<0^LOU0000002jan@00`2jan@2000000030;W7i000
0000^LKT00@0^LKT0`0000070;W6i0040000002haN@0^<GT000000@0^<GT0P00000L0>oZa`030000
003_j/L0kn[700L0kn[700000`3_j/L00000000000020>oZa`<00000203_j/L200000680kn[700@0
000008f`kP2=/>h0SK3^7`0000000`1dZ?80000007:Xl`0307:Xl`800000101aZO@00`000000LZ_d
07:[m00207:[m0030000001d[OH0M:gf00<0M:gf00<0000007N`mP1g/?H00P1g/?H00`000000O;Cg
07bdm`0307bdm`0300000022^?L0P[Sg0080P[Sg0P00000308Rln0H000000`2A`OL00`000000V<Cf
09S4mP0409S4mP030000002Nao@0W/Od008000000P2Oao@00`000000YLWb0:G9lP040:G9lP<00000
1P2Zb_000`000000[lc_0:o<k`0300000080[/__00<000000;;<k@2bc>d00P2bc>d2000000030;;;
k@000000]<c[00D0]<c[0`0000060;K;jP8000001`2hbnP2000000H0^L[W0P0000070;W9iP800000
1@2jbNH00`000000^/SU0;[8i@02000000<0^/SU00<000000;[7i@2janD00P0000040;W7i@040000
002jan@00000000000@0^LOT00<000000;W6i02ia^@00P0000020;W6i0030000002ia^@0^LKT00<0
^LKT0P0000001P2haN@000000;S5i02haN@000000;S5i08000007`3_j/L00`000000kn[70>oZa`06
0>oZa`000`0000020>oZa`030000003_j/L0000000X0kn[700<000000>oZa`3_j/L0H03_j/L30000
00<0SK3^00<0000008R^k`28[^l00`28[^l00`000000Q:g_08B]k`0208B]k`0300000020Zo00P:_`
0080P:_`00<0000007bZl@1lZ_400P1lZ_400`000000NJWa07VYl@0207VYl@030000001fZO800000
02/000000`2;_OL00`000000TL7g0971m`040971m`030000002Ha?H0V<Cf0080V<Cf1000000509o7
m0030000002UbO80YLWb00<000000P2UbO800`000000Z/[`0:[:l0040:[:l0<000001P2^bnl01000
0000//c]0000000000040;;;k@030000002dc>/0]<c[00<000000P2dbn/00`000000]/_Z0;K;jP02
0;K;jP80000000<0]/_Z0000002hbnP0102hbnP2000000030;O:j0000000^L[W00<0^L[W0P000000
0`2hb^L000000;W9iP040;W9iP80000000<0^LWW0000002jbNH0102jbNH3000000H0^/SU0P000007
0;W7i@030000002ian@0^LOT00D0^LOT0P0000050;W6i0030000002ia^@0^LKT008000000`2haN@0
0`000000^<GT0;S5i00200000240kn[700<000000>oZa`3_j/L01P3_j/L000030000003_j/L00000
0080kn[700<000000>oZa`0000002`3_j/L00`000000kn[70>oZa`1P0>oZa`030000002=/>h0SK3^
00<0SK3^00<0000008R^k`28[^l00`28[^l00`000000Q:g_08B]k`0208B]k`0300000020Zo00P:_`
0080P:_`00<0000007bZl@1lZ_400P1lZ_401@000000NJWa07VYl@1iZO40000000@0MZWb00<00000
07BYl`1dZO<00`1dZO<00`000000M:[d07BZm00207BZm0030000001e[?@0MJcd0080MJcd00<00000
07N_mP1g[oH00`1g[oH00`000000N[;f07ZbmP0207ZbmP030000001o]OL0OkGg00<0OkGg00<00000
08Fim`25^OL00`25^OL00`000000Rkgg08^mm`0308^mm`030000002A`OL0TL7g0080TL7g1P000003
09W4m@030000002Oao@0WlOd00<0WlOd0`0000060:G9lP030000002Zb_00Z/[`00<000000P2Zb_00
0`000000[/__0:k;k`040:k;k`8000001P2bbnd3000000H0]<_[00@000000;K;jP0000000000102f
bnX00`000000^<_X0;S;j002000000@0]l[X00@000000;W:i`0000000000102hb^L00`000000^LWV
0;W9iP02000000<0^LWW00<000000;[9iP2jbNH00`0000020;W8iP030000002jb>D0^/SU0080^/SU
0P0000000`2ib>D000000;W7i@040;W7i@80000000<0^LOU0000002ian@00`2ian@2000000030;W6
i@000000^LKT00@0^LKT0`0000060;S5i080000000<0kn[70000003_j/L0803_j/L00`000000kn[7
0>oZa`060>oZa`0000<0kn[70000003_j/L00P3_j/L00`000000kn[70000000<0>oZa`030000003_
j/L0kn[70600kn[70P00000408f`kP0400000028[^l0R:k_08R^ka@0000000<0NJWa0000001fZO80
0`1fZO82000000@0M:Wc00<0000007BZm01dZ_@00P1dZ_@00`000000MJcd07F/m00207F/m0800000
101g[oH00`000000N[;f07ZbmP0207ZbmP800000101o]OL00`000000QKWg08Fim`0308Fim`040000
002;_OL0Rkgg08^mm`H000000`2C`OH00`000000VLCe09W4m@0409W4m@030000002Oao@0WlOd0080
00000P2Pao<00`000000YLWb0:G9lP040:G9lP<000001P2Zb_000`000000[/__0:k;k`0300000080
[/_^00<000000;;;k@2bbnd00`0000020;7;k@030000002dbn/0]<_[00@0]<_[0P0000060;K;jP<0
00001`2gb^P00`000000^<[W0;S:i`050;S:i`8000001P2ibNL2000000H0^LSV00@000000;[8i@00
00000000102ib>D00`000000^LOU0;W7i@02000000<0^LOU00<000000;W7i02ian@00P0000030;W6
i@030000002ia^@0^LKT00<000000P2ha^@00`000000^<GT0;S5i0020;S5i0800000103_j/L00`00
0000kn[70>oZa`0N0>oZa`030000003_j/L0kn[700H0kn[700000`3_j/L000000>oZa`020>oZa`<0
00003@3_j/L200000680kn[72000000308R_k`0300000024[Nl0Q:g_0080Q:g_00<00000086/l021
[?000P21[?000`000000OJ_a07f[l@0207f[l@030000001jZ_800000030000000`2=_OL00`000000
Tl7f09?1mP0409?1mP030000002Ia?D0VLCe0080VLCe100000050:37l`030000002UbO80YLWb00<0
00000P2Vb?800`000000Z/[`0:[:l0040:[:l0<000001P2^bnh2000000H0/L_]00<000000;C;j`2d
bn/00`0000020;?;j`030000002fbnX0]/_Z00<000000P2eb^X00`000000]l[X0;O:j0030;O:j080
000000<0]l[X0000002hb^L00`2hb^L2000000030;S9j0000000^LWW00<0^LWW0P0000000`2hbNL0
00000;W8iP050;W8iP8000001`2ib>D2000000H0^LOU0P0000060;W6i@8000001@2ha^@00`000000
^<GT0;S5i002000000L0kn[700<000000>oZa`3_j/L07@3_j/L00`000000kn[70>oZa`060>oZa`00
5`3_j/L00`000000kn[70>oZa`1P0>oZa`030000002=/>h0SK3^0080SK3^00<0000008R_k`28[nl0
0P28[nl00`000000Q:g_08B]k`0208B]k`0300000021[?00PJc`0080PJc`00<0000007f[l@1mZo40
0P1mZo400`000000NZ[b07ZZlP0207ZZlP030000001hZ_80N:[b00<0N:[b00<0000007N[l`1gZo<0
0P1gZo<00`000000MZcd07J/m00207J/m0030000001h[_@0N:kd00<0N:kd00<0000007Z`m@1j/?D0
0P1j/?D00`000000OK?f07fcmP0307fcmP0300000022]_L0P[Kg0080P[Kg00<0000008Njm`27^_L0
0`27^_L2000000@0SKgg00<0000009?1mP2C`OH00P2C`OH6000000<0V/Ce0P0000030:37l`@00000
1P2Vb?800`000000Z/[`0:[:l00300000080Z/W`00<000000:k;kP2^bnh00P2^bnh2000000030:k:
kP000000/L_]00D0/L_]0`0000060;?;j`8000001P2eb^X00`000000]l[X0;O:j002000000<0]l[X
00<000000;S:i`2hb^L00P0000040;S9j0040000002ibNL00000000000@0^<WW00<000000;W8iP2i
b>H00`0000020;W8iP030000002ib>D0^LSU0080^LSU0P0000000`2ianH000000;W7i@030;W7i@80
000000<0^LOU0000002ia^D00`2ia^D2000000030;S6i@000000^<KT00@0^<KT0`00000:0>oZa`03
0000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L01P3_j/L001P0kn[700<000000>oZa`3_j/L0
H03_j/L00`000000SK3^08f`kP0208f`kP0300000028[nl0R:o_0080R:o_00<0000008B]k`24[Nl0
0P24[Nl00`000000PJc`086/l002086/l0030000001mZo40OJ_a0080OJ_a00<0000007ZZlP1jZ_80
0P1jZ_82000000@0N:[b00<0000007N[l`1gZo<00P1gZo<00`000000MZcd07J/m00207J/m0030000
001h[_@0N:kd00<0N:kd00<0000007Z`m@1j/?D00P1j/?D00`000000OK?f07fcmP0307fcmP030000
0022]_L0P[Kg0080P[Kg00<0000008Njm`27^_L00P27^_L;000000<0U<7f00<0000009[4m@2Ja?D0
102Ja?D4000000<0XLKc00<000000:K8lP2Vb?80102Vb?83000000H0Z/W`00@000000:k;kP000000
0000102^b^h00`000000/L_]0;7;k@0300000080/L[]00<000000;?;j`2cbn/00P2cbn/200000003
0;?:j`000000]L[Z00D0]L[Z0`0000050;O:j0<000001`2hbNP00`000000^<WW0;S9i`050;S9i`80
00001@2ib>H00`000000^LSU0;W8i@02000000<0^LOV00<000000;W7i@2ianD00P0000030;W7i@03
0000002ia^D0^LKU008000000`2ha^D00`000000^<KT0;S6i003000000d0kn[700<000000>oZa`3_
j/L0703_j/L00`000000kn[70>oZa`060>oZa`006@3_j/L00`000000kn[70>oZa`1P0>oZadP00000
0`29^oH00`000000Skkf08nnmP0208nnmP8000001@2D`OH00`000000V/Ce09[4m@0300000080VlCd
00<000000:76l`2Qa_<00`2Qa_<00`000000Y/Sb0:K8lP0300000080Y/Sa0P0000040:[9l0<00000
1P2^b^h3000000H0/L[]00@000000;?;j`0000000000102cb^/00`000000]L[Z0;G:jP0300000080
]L[Z0P0000020;O:j08000000P2fbNT00`000000^<WX0;S9j0030;S9j080000000<0]lWX0000002h
bNL00`2hbNL2000000030;S8i`000000^LSV00@0^LSV0`0000060;W7iP8000001P2ianD2000000H0
^<KU0P00000A0>oZa`030000003_j/L0kn[701`0kn[700<000000>oZa`3_j/L01@3_j/L001X0kn[7
0P00001Q0>oZa`030000002=/>h0SK3^0080SK3^00<0000008V_k`29[nl00P29[nl00`000000QJk`
08F^l00208F^l00300000021[?00PJc`0080PJc`00<0000007j/l@1n[?400P1n[?400`000000Nj_b
07^[lP0307^[lP030000001jZo80NZ_b0080NZ_b00<0000007V/l`1i[?<00P1i[?<00`000000NJgd
07V]m00207V]m0030000001j[o@0NZod00<0NZod00<0000007bam@1l/OD00P1l/OD00`000000P;Cf
082dmP03082dmP0300000024]oH0Q;Of0080Q;Of00<0000008VkmP29^oH01029^oH010000000Skkf
08nnmP2?__H:000000H0VlCd00@000000:76l`2Qa_<0XLKc100000060:K8l@D000000`2ZbO020000
0080[/[^0P0000020:k9kP030000002ab^d0/L[]00@0/L[]0P0000060;?:j`<000001`2eb^X20000
00D0]/WY00<000000;S9j02hbNP00P0000030;O9j0030000002hbNL0^<WW008000000`2hb>L00`00
0000^LSV0;W8iP0300000080^<SV00<000000;W7iP2ianH00P2ianH2000000030;S7iP000000^LOU
00<0^LOU0P0000000`2hanD000000;S6i@030;S6i@800000503_j/L00`000000kn[70>oZa`0K0>oZ
a`030000003_j/L0kn[700D0kn[7000L0>oZa`030000003_j/L0kn[705h0kn[700<0000008f`kP2=
/>h00`2=/>h00`000000RJo_08V_k`0208V_k`0300000025[_00QJk`0080QJk`00<00000086/l021
[?000P21[?02000000<0OZca0P00000407^[lP030000001jZo80NZ_b0080NZ_b00<0000007V/l`1i
[?<00P1i[?<00`000000NJgd07V]m00207V]m0800000101j[o@00`000000O;7e07bam@0207bam@03
00000020]?H0P;Cf00<0P;Cf00<0000008BgmP24]oH00P24]oH00`000000RK_f08VkmP0208VkmPD0
00000`2@__H00`000000U/7e09K1m@0309K1m@800000102Ka?@5000000<0XLKc0P0000020:K8l@<0
00000P2Vao400`000000Z/W`0:[9l0040:[9l0<000001@2^bNh00`000000/L[]0;7:k@0300000080
/L[/0P0000020;?:j`8000000P2cb^/00`000000]L[Z0;G:jP030;G:jP80000000<0]<WZ0000002f
bNT0102fbNT3000000H0]lWX0P0000060;S8i`8000001P2hb>H010000000^LOV0000000000040;S7
iP040000002ianD00000000000@0^<OU00@000000;S6i@00000000005P3_j/L00`000000kn[70>oZ
a`0K0>oZa`030000003_j/L0kn[700D0kn[7000M0>oZa`030000003_j/L0kn[705h0kn[700@00000
08f`kP2=/>h0SK3^A@00000308^kmP030000002@__H0T;kf00<0T;kf0P00000309K1m@H000000`2L
a?@00`000000XLKc0:76l`030:76l`<000001P2Vao400`000000Z/W`0:[9l00300000080Z/S_00<0
00000:k9kP2^bNh00`2^bNh3000000L0/L[/0P0000050;?:j`030000002eb^X0]L[Z008000000`2d
bNX00`000000]/WY0;K9j@0300000080]/WY00<000000;O9j02gbNP00P2gbNP2000000030;O9j000
0000^<SW00<0^<SW0P0000000`2gb>L000000;S8iP050;S8iP8000001P2hanH2000000L0^<OU00<0
00000>oZa`3_j/L05`3_j/L00`000000kn[70>oZa`0J0>oZa`030000003_j/L0kn[700D0kn[7000N
0>oZa`030000003_j/L0kn[705h0kn[70`00000308bakP0300000029[nl0RJo_0080RJo_00<00000
08F^l025[_000P25[_000`000000PZg`08:]l00308:]l0030000001o[?40Ojca0080Ojca00<00000
07f/lP1m[?800P1m[?800`000000Njcb07^/lP0207^/lP030000001k[O<0Njgc0080Njgc00<00000
07^^m01k[_@00`1k[_@00`000000O;3d07b`m00207b`m0030000001o/_D0Ok;e0080Ok;e00<00000
08:emP22]OH00`22]OH00`000000Q[Sf08JhmP0208JhmP030000002;^oH0Rk_f00@0Rk_f00<00000
092nmP2@__H00P2@__H5000000<0Ul7d00<0000009c4m02La?@0102La?@00`000000XLKc0:76l`02
00000080X/Kb00<000000:K7l@2Vao40102Vao43000000D0Z/S_00<000000:k9kP2^bNh00`000002
0:k9kP030000002ab^`0/L[/00<0/L[/0P0000000`2`bN`000000;?:j`040;?:j`<000001P2dbNX2
000000H0]/WY00@000000;O9j00000000000102gbNP010000000^<SW0000000000040;O8i`030000
002hb>H0^<SV00<000000P2hb>H00`000000^<OV0;S7iP0300000080^<OV00<000000;S7i@2hanD0
0P2hanD2000001/0kn[700<000000>oZa`3_j/L06@3_j/L00`000000kn[70>oZa`050>oZa`007`3_
j/L2000005l0kn[700<0000008bakP2</Nh00`2</Nh00`000000RJo_08V_k`0208V_k`8000000`25
[_02000000@0PZg`00<0000007n/l@1o[?400P1o[?400`000000OJcb07f/lP0207f/lP030000001k
[?80Njcb0080Njcb00<0000007^]l`1k[O<00P1k[O<00`000000Njkd07^^m00307^^m0030000001l
/?@0O;3d0080O;3d00<0000007nbm@1o/_D00P1o/_D2000000@0P[Gf00<0000008JhmP26^?H00P26
^?H00`000000Rk_f08^kmP0208^kmPH000000`2B__D00`000000Ul7d09O1m00309O1m0030000002L
a?@0W<Cd0080W<Cd100000050:;6lP030000002Vao40Y/Oa00<000000P2Vao400`000000Z/S_0:[8
k`030:[8k`<000001P2^bNh00`000000/L[/0;7:k002000000<0/<W/00<000000;?:j`2cb^/00`00
00020;;9j`030000002dbNX0]<WZ0080]<WZ0P0000000`2dbNX000000;K9j@050;K9j@8000001P2g
bNP2000000L0]lSW0P0000060;S8iP8000001@2hanH00`000000^<OU0;S7i@02000001h0kn[700<0
00000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`050>oZa`008@3_j/L00`000000kn[70>oZa`1M
0>oZa`800000102</Nh010000000RJo_08V_k`29[nlo000000<0SKcf00<0000009:nm@2B__D0102B
__D010000000Ul7d09O1m02G`O@6000000<0WLCc0P0000030:;6lP@000001P2Vao400`000000Z/S_
0:[8k`0200000080Z/S_00<000000:k9kP2^bNh0102^bNh3000000D0/<W/0`0000060;;9j`040000
002dbNX00000000000@0]<WZ00<000000;K9j@2fbNT00`0000020;G9j@030000002gbNP0]lWX00<0
00000P2fb>P00`000000]lSW0;O8i`020;O8i`80000000<0]lSW0000002hb>H00`2hb>H200000003
0;O7i`000000^<OV00@0^<OV0`00000P0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_
j/L01@3_j/L00280kn[700<000000>oZa`3_j/L0GP3_j/L8000000<0RK3_00<0000008J^l026[_00
0P26[_000`000000Pjka08>^l@0208>^l@0300000020[O40P:ga0080P:ga00<0000007j]lP1n[O80
0P1n[O800`000000OJgb07f]lP0207f]lP030000001l[_<0O:kc0080O:kc00<0000007f_m01m[o@0
0`1m[o@00`000000O[7d07jam00207jam00300000021/oD0PK?e00<0PK?e00<0000008Bfm@24]_D0
0P24]_D00`000000R;Wf08RimP0208RimP8000001@2=_?H00`000000T[ke09:nm@0209:nm@D00000
0`2H`_@00`000000WLCc09g4l`0409g4l`@000000`2Ra_800`000000Y/Oa0:K7l@040:K7l@<00000
1@2Zb>l00`000000[/W^0:k9kP0300000080[LW^0P0000020;39k08000000P2`bN`00`000000//W[
0;;9j`040;;9j`8000001P2dbNX3000000H0]LWY0P0000050;K8j0030000002gb>L0]lSW00800000
0`2gb>L00`000000^<SV0;S8iP02000000<0]lOW00<000000;S7iP2hanH00`00000T0>oZa`030000
003_j/L0kn[701P0kn[700<000000>oZa`3_j/L0103_j/L002<0kn[700<000000>oZa`3_j/L0GP3_
j/L00`000000S;7^08bakP0208bakP0300000029/>l0RK3_0080RK3_00<0000008J^l026[_000`26
[_000`000000Pjka08>^l@0208>^l@0300000020[O40P:ga0080P:ga00<0000007j]lP1n[O800P1n
[O800`000000OJgb07f]lP0207f]lP030000001l[_<0O:kc0080O:kc0P00000407f_m0030000001n
/O@0O[7d0080O[7d00<00000086cm@21/oD00`21/oD00`000000Q;Ke08Bfm@0208Bfm@0400000028
^OH0R;Wf08RimP`000000`2C_oD00`000000V<;d09S2m00309S2m0030000002Ma?<0WLCc00<00000
0P2Na?<00`000000X/Kb0:;6lP030:;6lP030000002Vao40Y/Oa00<000000P2Vao000`000000Z/S_
0:[8k`030:[8k`<000001P2]bNh3000000D0/<W/00<000000;;9j`2bbN/00`0000020;;9j`030000
002dbNX0]<WZ00<000000P2dbNX00`000000]LWY0;G9j@020;G9j@80000000<0]LSY0000002fb>P0
102fb>P3000000H0]lSW0P0000060;O7i`800000:03_j/L00`000000kn[70>oZa`0G0>oZa`030000
003_j/L0kn[700@0kn[7000T0>oZa`800000G`3_j/L00`000000S;7^08bakP0208bakP0300000029
/>l0RK3_0080RK3_00@0000008J^l026[_00QZk`=000000308Zim@030000002>_?D0S[ce00<0S[ce
0P00000409>om@030000002H`_@0V<;d0080V<;d1000000609k4l`040000002Ra_80X/Kb0:;6lP@0
00001P2Vao000`000000Z/S_0:[8k`0200000080Z/S_0P0000020:g9kP<000000P2]b>h00`000000
/<W/0;39k0030;39k0<000001P2bbN/2000000D0]<WZ00<000000;G9j@2ebNT00P0000040;G8j@03
0000002fb>P0]/SX008000000P2fb>P00`000000]lSW0;O8i`020;O8i`80000000<0]/SW0000002g
anL00`2ganL2000002/0kn[700<000000>oZa`3_j/L05P3_j/L00`000000kn[70>oZa`040>oZa`00
9P3_j/L00`000000kn[70>oZa`1M0>oZa`d000000`26[o000`000000Pjka08>^l@0208>^l@030000
0021[_40PJka0080PJka00<0000007n^lP1o[_800P1o[_800`000000OZkb07j^lP0207j^lP030000
001n[o<0OZoc00<0OZoc00<0000007n`m01o/?@00P1o/?@00`000000P;;d082bm002082bm0030000
0023]?D0PkCe00<0PkCe00<0000008Jgm@26]oD00P26]oD00`000000R[We08Zim@0308Zim@030000
002>_?D0S[ce0080S[ce2`00000309W2m0800000102Na?<5000000<0XlGb0P0000040:K7l0@00000
1@2Zb>l3000000D0[LS^00<000000;39k02`bN`00`0000020;38k0030000002bbN/0//W[0080//W[
0P0000000`2bb>/000000;C9jP040;C9jP<000001`2eb>T2000000D0]/SX00@000000;O8i`000000
0000102fb>L010000000]lOW00000000000]0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZ
a`3_j/L0103_j/L002L0kn[700<000000>oZa`3_j/L0G@3_j/L00`000000S;7_08bak`0208bak`03
00000029/>l0RK3_0080RK3_00<0000008J_l026[o000P26[o000`000000Pjka08>^l@0308>^l@03
00000021[_40PJka0080PJka00<0000007n^lP1o[_800P1o[_800`000000OZkb07j^lP0207j^lP03
0000001n[o<0OZoc00<0OZoc00<0000007n`m01o/?@00P1o/?@00`000000P;;d082bm002082bm003
00000023]?D0PkCe00<0PkCe00<0000008Jgm@26]oD00P26]oD010000000R[We08Zim@2:^OD60000
00<0T;ce00<0000009Bom02D_o@00P2D_o@2000000@0VL;d1P00000309k4lP030000002SaO80XlGb
00<0XlGb1@0000030:O7l0030000002Zb>l0Z/S_00<000000P2Zanl00`000000[LS^0:g8kP030:g8
kP<000001P2`b>`010000000//W[0000000000040;;8j`030000002dbNX0]<WZ008000000P2cb>X0
0`000000]LSY0;G8j@030;G8j@80000000<0]<SY0000002fb>P0102fb>P2000000H0]/SW0P00000`
0>oZa`030000003_j/L0kn[701D0kn[700<000000>oZa`3_j/L0103_j/L002P0kn[700<000000>oZ
a`3_j/L0G@3_j/L00`000000S;7_08bak`0208bak`0300000029/>l0RK3_0080RK3_00<0000008J_
l026[o000P26[o0010000000Pjka08>^l@23[_4_000000<0S;[e00<00000092lm@2@_?D0102@_?D0
10000000U;od09Bom02D_o@6000000<0V/;c00<0000009k4lP2Na?800`2Na?800`000000XlGb0:?5
lP0300000080XlGa00<000000:O7l02Wao000`2Wao03000000H0Z/O_00<000000:g8kP2]b>h00P00
00020:g8k@030000002`b>`0/<S/00@0/<S/0P0000060;;8j`<000001@2cb>X00`000000]LSY0;G8
j@02000000<0]<SY00<000000;K8j02fb>P00`0000020;G8j0030000002fb>L0]/SW00<00000<`3_
j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700@0kn[7000Y0>oZa`030000003_j/L0
kn[705d0kn[74P00000308B_l@0300000022[_40PZka0080PZka00<00000086^lP21[_800P21[_80
0`000000P:ob082_lP02082_lP0300000020/?<0P;3c00<0P;3c00<00000086am021/O@00P21/O@0
0`000000P[?d08:cm00208:cm00300000025]O@0QKGd00<0QKGd00<0000008Rgm@28]oD00P28]oD2
000000@0S;[e00<00000092lm@2@_?D00P2@_?D5000000<0U[od00<0000009[2l`2J`_<0102J`_<0
10000000W/Cb09k4lP2Na?84000000H0XlGa00<000000:O7l02Wao000P0000020:O6l0030000002Z
anl0Z/O_00@0Z/O_0`0000050:g8k@030000002`b>`0/<S/00<000000P2`b>`00`000000//S[0;;8
j`0300000080/LS[00<000000;?8jP2cb>X00`2cb>X3000000D0]<SY0`0000060;G8j0800000=`3_
j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[7000Z0>oZa`800000GP3_j/L0
0`000000SK7_08fak`0208fak`0300000029/>l0RK3_0080RK3_00<0000008N_l027[o000P27[o00
0`000000Q:oa08B_l@0208B_l@0300000022[_40PZka00<0PZka00<00000086^lP21[_800P21[_80
0`000000P:ob082_lP02082_lP8000001020/?<00`000000PK7d086am002086am00300000022/o@0
P[?d0080P[?d00<0000008Fem025]O@00`25]O@010000000R;Oe08Rgm@28]oD;000000<0TKgd00<0
000009Jom02F_o@00`2F_o@00`000000V/;c09[2l`0209[2l`D000000`2Oa?82000000@0XlGa1000
00050:O6l0030000002Zanl0Z/O_00<000000P2Zanl00`000000[LS]0:g8k@030:g8k@<000001@2`
b>`3000000D0/LS[00<000000;?8jP2cb>X00`0000020;?8jP8000000P2db>T200000080]<SY00<0
00000;G8j02eb>P00P2eb>P2000003T0kn[700<000000>oZa`3_j/L0503_j/L00`000000kn[70>oZ
a`030>oZa`00;03_j/L00`000000kn[70>oZa`1L0>oZa`030000002=/Nl0SK7_0080SK7_00<00000
08V`k`29/>l00P29/>l00`000000Qjo`08N_l00208N_l00300000024[o40Q:oa0080Q:oa00@00000
08:^l@22[_40PZka9@00000308Vhm0030000002=^_@0SK[d0080SK[d00<00000096mm02A_O@0102A
_O@010000000U[od09Jom02F_o@6000000<0Vl;c00<0000009o4lP2Oa?800`2Oa?85000000<0XlGa
0P0000030:O6l0@000001@2Zanl00`000000[LS]0:g8k@0300000080[LS]0P0000020;38k0800000
0P2_b>`00`000000/LS[0;78j`030;78j`<000001`2cb>X2000000D0]<SY00@000000;G8j0000000
0000?03_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700<0kn[7000]0>oZa`030000
003_j/L0kn[705`0kn[75`00000308>_l@0300000022[o80PZob0080PZob00<00000086`lP21/?80
0`21/?800`000000PK7c086al`02086al`0300000022/_<0P[;c0080P[;c00<0000008Bdm024]?@0
0P24]?@00`000000Q[Kd08Jfm00308Jfm00300000029^?@0RKSd00<0RKSd00<0000008fjm02=^_@0
0P2=^_@00`000000TKgd096mm002096mm0D000000`2G_o@00`000000Vl;c09_2l`0409_2l`030000
002Oa?80WlCb008000000P2O`o800`000000XlGa0:?5l@040:?5l@@000000`2Wa_02000000<0Z/O_
100000060:g8k@<000001@2_b>`00`000000/LS[0;78j`0200000080/LS[00<000000;?8jP2cb>X0
0`2cb>X2000000030;?8jP000000]<SY00@0]<SY0P00000o0>oZa`030000003_j/L0kn[70180kn[7
00<000000>oZa`3_j/L00`3_j/L002h0kn[700<000000>oZa`3_j/L0G03_j/L00`000000SK7_08fa
k`0208fak`030000002:/>l0R[3_0080R[3_00<0000008N`l027/?000P27/?000`000000QJoa08F_
l@0208F_l@0300000023[o40Pjoa0080Pjoa00<0000008:_lP22[o800`22[o800`000000PK3b086`
lP03086`lP0300000021/O<0PK7c0080PK7c00<0000008:bl`22/_<00P22/_<00`000000Q;Cd08Bd
m00208Bdm00300000026]_@0Q[Kd00<0Q[Kd00@0000008Vhm029^?@0RKSd2`00000309:mm0030000
002G_o@0Ukod00<0Ukod00<0000009_2l`2K`_<00P2K`_<4000000D0Wl?b00<000000:?5l@2SaO40
0`0000020:C5l@030000002Wa_00YlK`00<0YlK`100000030:[7kP8000000P2]b>d300000080[LO]
00<000000:o8k02_b>`00`2_b>`3000000D0/LS[00<000000;?8jP2cb>X00P0000030;?8jP030000
002db>T0]<SY00<00000@@3_j/L00`000000kn[70>oZa`0B0>oZa`030000003_j/L0kn[700<0kn[7
000_0>oZa`800000G@3_j/L00`000000SK7_08fak`0208fak`030000002:/>l0R[3_0080R[3_00<0
000008N`l027/?000P27/?000`000000QJoa08F_l@0208F_l@0300000023[o40Pjoa0080Pjoa00@0
000008:_lP22[o80PZob8000000308^im0030000002?^o@0Sk_d0080Sk_d0P00000509:mm0040000
002G_o@0Ukod09Nom0H000000`2K`_<2000000<0Wl?b100000050:C5l@030000002Wa_00YlK`00<0
00000P2Wa^l00`000000Z/O^0:[7kP030:[7kP<000001@2]and00`000000[lS/0:o8k00300000080
[lS/00<000000;78j`2ab>/00`2ab>/3000000D0/lSZ0`0000150>oZa`030000003_j/L0kn[70140
kn[700<000000>oZa`3_j/L00`3_j/L00340kn[700<000000>oZa`3_j/L0F`3_j/LL000000<0Pk3b
00<0000008>`lP23/?800`23/?800`000000Pk7c08>al`0208>al`0300000024/o<0Q;?c0080Q;?c
00<0000008Jdm026]?@00P26]?@00`000000R;Kd08Rfm00308Rfm0800000102;^O@010000000Sk_d
08nkm02?^o@;000000<0Ukoc0P00000409_2l`D000000`2P`o800`000000Y<Ga0:C5l@030:C5l@<0
00001P2Wa^l00`000000Z/O^0:[7kP0200000080Z/O^00<000000:g7k@2]and00`2]and3000000D0
[lS/00<000000;78j`2ab>/00`0000020;78j`8000000P2cb>X2000004T0kn[700<000000>oZa`3_
j/L0403_j/L00`000000kn[70>oZa`030>oZa`00<P3_j/L00`000000kn[70>oZa`1K0>oZa`030000
002=/^l0SK;_0080SK;_00<0000008Zal02:/O000P2:/O000`000000R;3`08R`l00208R`l0030000
0026/?40Q[3a0080Q[3a00<0000008B`l@24/?400P24/?42000000@0Pk3b00<0000008>`lP23/?80
0`23/?800`000000Pk7c08>al`0208>al`0300000024/o<0Q;?c0080Q;?c00<0000008Jdm026]?@0
0P26]?@00`000000R;Kd08Rfm00208Rfm0X000000`2@^o@00`000000Tkgd09>mm00309>mm0800000
0`2G_o<6000000<0W<;b00<000000:33lP2P`o800`2P`o800`000000Y<Ga0:C5l@0200000080Y<G`
00<000000:O6k`2Wa^l0102Wa^l3000000D0Z/O^00<000000:g7k@2]and00P0000020:g7k@030000
002_b>`0[lS/00<0[lS/0`0000060;78j`<00000C03_j/L00`000000kn[70>oZa`0?0>oZa`030000
003_j/L0kn[700<0kn[7000c0>oZa`030000003_j/L0kn[705/0kn[700<0000008fbk`2=/^l00P2=
/^l00`000000R[7`08Zal00208Zal00300000028/?00R;3`0080R;3`00<0000008J`l@26/?400P26
/?4010000000Q;3a08B`l@24/?4P000000<0RKOd00<0000008bim02<^O@00P2<^O@00`000000T;_d
092km003092km0030000002C_O@0Tkgd0080Tkgd1@00000309S0l`030000002L`_80W<;b00<0W<;b
00<000000:33lP2P`o800P2P`o84000000D0Y<G`00<000000:O6k`2Wa^l00`0000020:O6k`030000
002Zanh0Z/O^00<0Z/O^0`0000050:g7k@030000002_b>`0[lS/008000000P2_an`200000080/LS[
0`00001?0>oZa`030000003_j/L0kn[70100kn[700<000000>oZa`3_j/L00P3_j/L003@0kn[70P00
001L0>oZaaL000000`25/?400`000000Q;3b08B`lP0208B`lP0300000024/O80Q;7b00<0Q;7b00<0
000008Bbl`24/_<00P24/_<00`000000QK?c08Fcl`0208Fcl`0300000027]O@0QkGd0080QkGd00<0
000008Vgm029]o@00`29]o@00`000000S;Wd08bim00308bim0040000002@^o@0T;_d092km0H00000
0`2D__<00`000000V<3c09S0l`0309S0l`040000002L`_80W<;b09c2lPH000000`2P`o42000000<0
Y<G`100000050:O6k`030000002Zanh0Z/O^00<000000P2Za^h00`000000[LO]0:g7k@030:g7k@<0
00001@2_an`3000005<0kn[700<000000>oZa`3_j/L03`3_j/L00`000000kn[70>oZa`020>oZa`00
=P3_j/L00`000000kn[70>oZa`1J0>oZa`030000002=/^l0SK;_0080SK;_00<0000008^al02;/O00
0P2;/O000`000000R;7`08Ral00208Ral00300000026/?40Q[3a0080Q[3a00<0000008F`l@25/?40
0`25/?400`000000Q;3b08B`lP0208B`lP0300000024/O80Q;7b00<0Q;7b00<0000008Bbl`24/_<0
0P24/_<00`000000QK?c08Fcl`0208Fcl`0300000027]O@0QkGd0080QkGd00@0000008Vgm029]o@0
RKOd2`000003096lm0030000002D__<0U;kc00<0U;kc00<0000009S0l`2H`?<00P2H`?<5000000<0
WL;b0P0000040:33l@D000000`2Ta?02000000<0YlK_100000050:[6kP030000002]and0[LO]00<0
00000P2]and00`000000[lO/0:o7k003000005L0kn[700<000000>oZa`3_j/L03P3_j/L00`000000
kn[70>oZa`020>oZa`00=`3_j/L00`000000kn[70>oZa`1J0>oZa`030000002=/^l0SK;_0080SK;_
00<0000008^al02;/O000P2;/O000`000000R;7`08Ral00208Ral00300000026/?40Q[3a0080Q[3a
00@0000008F`l@25/?40QK3a7`00000308^hm0030000002>^O@0S[Wd00<0S[Wd0P000004096lm004
0000002D__<0U;kc09Bnl`H000000`2I`?<00`000000WL;b09g2lP0309g2lPD000000`2Q`o400`00
0000Y<C`0:C4l0030:C4l0@000000`2WaNl2000000<0Z/K^100000050:g7k@<00000F`3_j/L00`00
0000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000h0>oZa`030000003_j/L0kn[705X0
kn[75`00000308Jal@0300000025/O80QK7b0080QK7b00<0000008FblP25/_800`25/_800`000000
Q[?c08Jcl`0208Jcl`0300000027]?<0QkCc0080QkCc00<0000008Rfl`28]_<00P28]_<2000000@0
RkSd00<0000008jim02>^O@00P2>^O@:000000<0U[kc00<0000009W0l`2I`?<0102I`?<00`000000
WL;b09g2lP0200000080WL;b00<000000:73l@2Q`o400`2Q`o400`000000Y<C`0:C4l00300000080
Y<C`00<000000:O5k`2WaNl00`2WaNl4000000<0Z/K^0P0000020:g7k@800000GP3_j/L00`000000
kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000i0>oZa`800000F`3_j/L00`000000SK;_
08fbk`0208fbk`030000002;/O00Rk7`0080Rk7`00<0000008Val029/O000P29/O000`000000Qk7a
08Nal@0208Nal@8000001026/O400`000000QK7b08FalP0208FalP0300000025/_80QK;b0080QK;b
00<0000008Jcl`26/o<00`26/o<00`000000QkCc08Ndl`0208Ndl`0400000028]_<0R;Kc08Rfl`/0
00000`2?^_<00`000000T[cc09:ll`0209:ll`800000102F__<00`000000VL3c09W0l`0209W0l`@0
00001@2M`_8010000000XL?a0:73l@2Q`o44000000D0Y<C`00<000000:O5k`2WaNl00`0000020:O5
k`030000002Za^h0Z/K^00<0Z/K^0`00001Q0>oZa`030000003_j/L0kn[700`0kn[700<000000>oZ
a`3_j/L00P3_j/L003/0kn[700<000000>oZa`3_j/L0F@3_j/L00`000000SK;_08fbk`0208fbk`03
0000002;/O00Rk7`0080Rk7`00<0000008Val029/O000P29/O0010000000Qk7a08Nal@27/O4O0000
00<0R[Kc00<0000008bhl`2<^?<00P2<^?<00`000000Sk[c08njl`0408njl`040000002B_?<0T[cc
09:ll`/000000`2J`?800`000000WL;b09g2lP0209g2lPD000000`2Q`o42000000<0Y<C`10000006
0:O5k`030000002Za^h0Z/K^00800000I@3_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0
kn[70080kn[7000l0>oZa`030000003_j/L0kn[705T0kn[74P00000308Ral@0300000027/O40Qk7a
0080Qk7a00<0000008JblP26/_800P26/_800`000000Q[;b08JblP0208JblP0300000027/o<0Qk?c
00<0Qk?c00<0000008Rel`28]O<00P28]O<2000000@0R[Kc00<0000008bhl`2<^?<00P2<^?<00`00
0000Sk[c08njl`0208njl`D000000`2C_?<00`000000Ukkc09Nnl`0209Nnl`8000000`2J`?860000
00<0W/;a00<000000:73l@2Q`o400`2Q`o44000000<0YLC`0P0000040:O5k`@00000I`3_j/L00`00
0000kn[70>oZa`0<0>oZa`030000003_j/L0kn[70040kn[7000m0>oZa`030000003_j/L0kn[705T0
kn[700<0000008fbk`2=/^l00P2=/^l00`000000Rk;`08^bl00208^bl00300000029/O00RK7`0080
RK7`00<0000008Ral@28/O400`28/O400`000000Qk7a08Nal@0208Nal@0300000026/_80Q[;b0080
Q[;b00<0000008JblP26/_800P26/_800`000000Qk?c08Ncl`0308Ncl`0400000028]O<0R;Gc08Re
la0000000`2@^_<00`000000Tkcc09>ll`0309>ll`040000002G__<0Ukkc09Nnl`D000000`2K`?80
0`000000W/;a09k2l@0409k2l@030000002Q`o40XL?a008000000P2R`o000`000000YLC`0:G4l003
0:G4l0D00000K03_j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[70040kn[7000n0>oZ
a`800000FP3_j/L00`000000SK;_08fbk`0208fbk`030000002;/_00Rk;`0080Rk;`00<0000008Va
l029/O000P29/O0010000000R;7a08Ral@28/O4J000000<0RKGc00<0000008^gl`2;]o<00P2;]o<0
0`000000SKSc08fhl`0208fhl`800000102@^_<00`000000Tkcc09>ll`0209>ll`D000000`2G__80
0`000000Vl3b09_0lP0309_0lP030000002N`_40W/;a0080W/;a100000050:;3l0030000002Ua?00
YLC`00800000LP3_j/L00`000000kn[70>oZa`0:0>oZa`030000003_j/L0kn[70040kn[700100>oZ
a`030000003_j/L0kn[705P0kn[74P00000308Rbl@0300000028/_40R;;a0080R;;a00<0000008Nb
lP27/_800P27/_800`000000Qk?b08NclP0208NclP0300000028]?<0R;Cc00<0R;Cc00<0000008Ve
l`29]O<00`29]O<00`000000RkOc08^gl`0208^gl`040000002=^?<0SKSc08fhl`/000000`2D_?<0
0`000000Ukkb09NnlP0309NnlP040000002K`?80Vl3b09_0lPH000000`2N`_400`000000X/?`0:;3
l0020:;3l0@00000M@3_j/L00`000000kn[70>oZa`090>oZa`030000003_j/L0kn[70040kn[70011
0>oZa`030000003_j/L0kn[705P0kn[700<0000008jck`2>/nl00P2>/nl00`000000S;;`08bbl002
08bbl0030000002:/_00R[;`0080R[;`0P00000408Rbl@0300000028/_40R;;a0080R;;a00<00000
08NblP27/_800P27/_800`000000Qk?b08NclP0208NclP0400000028]?<0R;Cc08Rdla0000000`2?
^O<00`000000TK_c096kl`02096kl`800000102D_?<00`000000Ukkb09NnlP0209NnlPD000000`2K
`?82000000<0W/;a1P00001i0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_
j/L00480kn[700<000000>oZa`3_j/L0F03_j/L00`000000S[?_08jck`0208jck`030000002</_00
S;;`0080S;;`00@0000008Zbl02:/_00R[;`6@00000308VdlP030000002;]_<0RkKc00<0RkKc00<0
000008bgl`2<]o<00P2<]o<2000000@0SkWc00@00000096kl`2A^o<0TK_c2`00000309RnlP800000
0`2K`?8500000800kn[700<000000>oZa`3_j/L0203_j/L00`000000kn[70>oZa`010>oZa`00@`3_
j/L2000005T0kn[73@00000308^bl00300000029/_40RK;a0080RK;a00<0000008Rbl@28/_400P28
/_400`000000R;?b08RclP0208RclP0300000028/o80R;?b0080R;?b0P00000408VdlP030000002;
]_<0RkKc0080RkKc00<0000008bgl`2<]o<00P2<]o<:000000<0T[_c00<0000009FmlP2E_O800P2E
_O82000000@0V;kb1@0000260>oZa`030000003_j/L0kn[700L0kn[700<000000>oZa`3_j/L00@3_
j/L004D0kn[700<000000>oZa`3_j/L0E`3_j/L00`000000S[?_08jck`0208jck`030000002</_00
S;;`0080S;;`0P00000408^bl00300000029/_40RK;a0080RK;a00<0000008Rbl@28/_400P28/_40
0`000000R;?b08RclP0208RclP0400000028/o80R;?b08RclQ0000000`2=^?<00`000000T;Wc092i
l`02092il`030000002B^o<0T[_c00<0T[_c00@0000009FmlP2E_O80UKgb1P00002<0>oZa`030000
003_j/L0kn[700L0kn[70@0000010>oZa`40kn[700160>oZa`030000003_j/L0kn[705L0kn[700<0
000008jck`2>/nl00P2>/nl010000000S;;`08bbl02</_0I000000<0RKCb00<0000008ZelP2:]O80
0P2:]O800`000000S;Kc08bfl`0208bfl`030000002=^?<0SKSc00<0SKSc00<00000092il`2@^O<0
0`2@^O<010000000T[_c09:kl`2B^o<500000980kn[700<000000>oZa`3_j/L01`3_j/L100000040
kn[70@3_j/L004L0kn[700<000000>oZa`3_j/L0E`3_j/L8000000<0SK?`00<0000008^bl02;/_00
0P2;/_000`000000R[;a08Zbl@0208Zbl@0300000029/o40RK?a0080RK?a00<0000008VclP29/o80
0P29/o82000000@0RKCb00<0000008ZelP2:]O800P2:]O800`000000S;Kc08bfl`0208bfl`040000
002=^?<0SKSc08fhl`/00000V03_j/L00`000000kn[70>oZa`060>oZa`4000000@3_j/L10>oZa`00
B03_j/L2000005P0kn[700<0000008jck`2>/nl00P2>/nl00`000000SK?`08fcl00308fcl0030000
002;/_00Rk;`0080Rk;`00<0000008Zbl@2:/_400P2:/_400`000000RK?a08Vcl@0208Vcl@040000
0029/o80RK?b08VclQ@00000Y03_j/L00`000000kn[70>oZa`050>oZa`4000000@3_j/L10>oZa`00
BP3_j/L00`000000kn[70>oZa`1F0>oZa`030000002>/nl0S[?_0080S[?_00@0000008fcl02=/o00
SK?`5000002i0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7001;0>oZa`030000
003_j/L0kn[705H0kn[72000003=0>oZa`030000003_j/L0kn[700@0kn[70@0000010>oZa`40kn[7
001<0>oZa`030000003_j/L0kn[705D0kn[700<000000>oZa`3_j/L0d`3_j/L00`000000kn[70>oZ
a`030>oZa`4000000@3_j/L10>oZa`00C@3_j/L2000005D0kn[700<000000>oZa`3_j/L0e03_j/L0
0`000000kn[70>oZa`030>oZa`4000000@3_j/L004l0kn[700<000000>oZa`3_j/L0DP3_j/L00`00
0000kn[70>oZa`3D0>oZa`030000003_j/L0kn[700<0kn[70@0000010>oZa`00D03_j/L00`000000
kn[70>oZa`1A0>oZa`030000003_j/L0kn[70=D0kn[700<000000>oZa`3_j/L00P3_j/L100000040
kn[7001A0>oZa`030000003_j/L0kn[70500kn[700<000000>oZa`3_j/L0eP3_j/L01@000000kn[7
0>oZa`3_j/L000000040kn[7001B0>oZa`800000D03_j/L00`000000kn[70>oZa`3G0>oZa`040000
003_j/L0kn[700000040kn[7001D0>oZa`030000003_j/L0kn[704d0kn[700<000000>oZa`3_j/L0
e`3_j/L010000000kn[70>oZa`0000010>oZa`00E@3_j/L00`000000kn[70>oZa`1<0>oZa`030000
003_j/L0kn[70=P0kn[700<000000>oZa`0000000@3_j/L005H0kn[700<000000>oZa`3_j/L0B`3_
j/L00`000000kn[70>oZa`3I0>oZa`4000000@3_j/L100000000E`3_j/L00`000000kn[70>oZa`1:
0>oZa`030000003_j/L0kn[70=X0kn[70P00000005P0kn[70P00001:0>oZa`030000003_j/L0kn[7
0=X0kn[70P00000005X0kn[700<000000>oZa`3_j/L0AP3_j/L00`000000kn[70>oZa`3K0>oZa`80
0000001K0>oZa`030000003_j/L0kn[704D0kn[700<000000>oZa`3_j/L0e`3_j/L400000080kn[7
001L0>oZa`030000003_j/L0kn[704@0kn[700<000000>oZa`3_j/L0d`3_j/L4000000H0kn[7001M
0>oZa`800000A03_j/L00`000000kn[70>oZa`3?0>oZa`@000002P3_j/L005l0kn[700<000000>oZ
a`3_j/L0@@3_j/L00`000000kn[70>oZa`3;0>oZa`@000003P3_j/L00600kn[700<000000>oZa`3_
j/L0@03_j/L00`000000kn[70>oZa`370>oZa`@000004P3_j/L00640kn[700<000000>oZa`3_j/L0
?`3_j/L00`000000kn[70>oZa`330>oZa`@000005P3_j/L00680kn[70P00000o0>oZa`030000003_
j/L0kn[70<00kn[70`00000J0>oZa`00I03_j/L00`000000kn[70>oZa`0l0>oZa`030000003_j/L0
kn[70;`0kn[71000000M0>oZa`00I@3_j/L00`000000kn[70>oZa`0k0>oZa`030000003_j/L0kn[7
0;P0kn[71000000Q0>oZa`00IP3_j/L00`000000kn[70>oZa`0j0>oZa`030000003_j/L0kn[70;@0
kn[71000000U0>oZa`00I`3_j/L2000003X0kn[700<000000>oZa`3_j/L0/03_j/L4000002T0kn[7
001Y0>oZa`030000003_j/L0kn[703L0kn[700<000000>oZa`3_j/L0[03_j/L4000002d0kn[7001Z
0>oZa`030000003_j/L0kn[703H0kn[700<000000>oZa`3_j/L0Z03_j/L400000340kn[7001[0>oZ
a`030000003_j/L0kn[703D0kn[700<000000>oZa`3_j/L0Y@3_j/L3000003D0kn[7001/0>oZa`80
0000=@3_j/L00`000000kn[70>oZa`2Q0>oZa`@00000>03_j/L006h0kn[700<000000>oZa`3_j/L0
<P3_j/L00`000000kn[70>oZa`2M0>oZa`@00000?03_j/L006l0kn[700<000000>oZa`3_j/L0<@3_
j/L00`000000kn[70>oZa`2I0>oZa`@00000@03_j/L00700kn[700<000000>oZa`3_j/L0<03_j/L0
0`000000kn[70>oZa`2E0>oZa`@00000A03_j/L00740kn[70P00000`0>oZa`030000003_j/L0kn[7
0940kn[7100000180>oZa`00L`3_j/L00`000000kn[70>oZa`0]0>oZa`030000003_j/L0kn[708d0
kn[71000001<0>oZa`00M03_j/L00`000000kn[70>oZa`0/0>oZa`030000003_j/L0kn[708T0kn[7
1000001@0>oZa`00M@3_j/L00`000000kn[70>oZa`0[0>oZa`030000003_j/L0kn[708H0kn[70`00
001D0>oZa`00MP3_j/L2000002/0kn[700<000000>oZa`3_j/L0PP3_j/L4000005L0kn[7001h0>oZ
a`030000003_j/L0kn[702P0kn[700<000000>oZa`3_j/L0OP3_j/L4000005/0kn[7001i0>oZa`03
0000003_j/L0kn[702L0kn[700<000000>oZa`3_j/L0NP3_j/L4000005l0kn[7001j0>oZa`030000
003_j/L0kn[702H0kn[700<000000>oZa`3_j/L0MP3_j/L4000006<0kn[7001k0>oZa`8000009P3_
j/L00`000000kn[70>oZa`1b0>oZa`@00000I`3_j/L007d0kn[700<000000>oZa`3_j/L08`3_j/L0
0`000000kn[70>oZa`1^0>oZa`@00000J`3_j/L007h0kn[700<000000>oZa`3_j/L08P3_j/L00`00
0000kn[70>oZa`1[0>oZa`<00000K`3_j/L007l0kn[700<000000>oZa`3_j/L08@3_j/L00`000000
kn[70>oZa`1W0>oZa`@00000LP3_j/L00800kn[70P00000Q0>oZa`030000003_j/L0kn[706<0kn[7
1000001f0>oZa`00PP3_j/L00`000000kn[70>oZa`0N0>oZa`030000003_j/L0kn[705l0kn[71000
001j0>oZa`00P`3_j/L00`000000kn[70>oZa`0M0>oZa`030000003_j/L0kn[705/0kn[71000001n
0>oZa`00Q03_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[705L0kn[7100000220>oZ
a`00Q@3_j/L2000001`0kn[700<000000>oZa`3_j/L0D`3_j/L4000008H0kn[700270>oZa`030000
003_j/L0kn[701T0kn[700<000000>oZa`3_j/L0D03_j/L3000008X0kn[700280>oZa`030000003_
j/L0kn[701P0kn[700<000000>oZa`3_j/L0C03_j/L4000008d0kn[700290>oZa`030000003_j/L0
kn[701L0kn[700<000000>oZa`3_j/L0B03_j/L400000940kn[7002:0>oZa`030000003_j/L0kn[7
01D0kn[700<000000>oZa`3_j/L0A@3_j/L4000009D0kn[7002;0>oZa`8000005@3_j/L00`000000
kn[70>oZa`110>oZa`@00000V@3_j/L008d0kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[7
0>oZa`0m0>oZa`@00000W@3_j/L008h0kn[700<000000>oZa`3_j/L04@3_j/L00`000000kn[70>oZ
a`0i0>oZa`@00000X@3_j/L008l0kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`0f
0>oZa`<00000Y@3_j/L00900kn[70P00000@0>oZa`030000003_j/L0kn[70380kn[71000002X0>oZ
a`00TP3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[702h0kn[71000002/0>oZa`00
T`3_j/L00`000000kn[70>oZa`0<0>oZa`030000003_j/L0kn[702X0kn[71000002`0>oZa`00U03_
j/L00`000000kn[70>oZa`0;0>oZa`030000003_j/L0kn[702H0kn[71000002d0>oZa`00U@3_j/L2
000000/0kn[700<000000>oZa`3_j/L08P3_j/L400000;P0kn[7002G0>oZa`030000003_j/L0kn[7
00P0kn[700<000000>oZa`3_j/L07P3_j/L400000;`0kn[7002H0>oZa`030000003_j/L0kn[700L0
kn[700<000000>oZa`3_j/L06P3_j/L400000<00kn[7002I0>oZa`030000003_j/L0kn[700H0kn[7
00<000000>oZa`3_j/L05`3_j/L300000<@0kn[7002J0>oZa`8000001P3_j/L00`000000kn[70>oZ
a`0C0>oZa`@00000a`3_j/L009`0kn[700<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0?
0>oZa`@00000b`3_j/L009d0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0;0>oZ
a`@00000c`3_j/L009h0kn[700D000000>oZa`3_j/L0kn[7000000090>oZa`@00000d`3_j/L009l0
kn[70P0000000`3_j/L000000>oZa`040>oZa`@00000e`3_j/L00:40kn[70P0000000`3_j/L00000
0000000200000=/0kn[7002R0>oZa`800000g`3_j/L00001\
\>"],
  ImageRangeCache->{{{0, 386.125}, {313, 0}} -> {-0.0364059, 0.0357771, \
0.00204908, 0.00204908}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.59324e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.44535 .08183 -10.7564 -9 ]
[.44535 .08183 1.24358 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.76551 .09405 0 -6.16477 ]
[.76551 .09405 18 2.83523 ]
[.82752 .18902 0 -6.07332 ]
[.82752 .18902 18 2.92668 ]
[.88423 .27586 0 -5.9914 ]
[.88423 .27586 18 3.0086 ]
[.93628 .35557 0 -5.91759 ]
[.93628 .35557 18 3.08241 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -12 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -12 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -12 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7532 .0986 m
.74704 .10088 L
s
[(0.2)] .76551 .09405 -1 .36995 Mshowa
.81514 .19335 m
.80894 .19551 L
s
[(0.4)] .82752 .18902 -1 .34963 Mshowa
.87177 .27998 m
.86555 .28205 L
s
[(0.6)] .88423 .27586 -1 .33142 Mshowa
.92376 .35951 m
.9175 .36148 L
s
[(0.8)] .93628 .35557 -1 .31502 Mshowa
.125 Mabswid
.7028 .02151 m
.69913 .02293 L
s
.72 .04783 m
.71632 .04923 L
s
.7368 .07352 m
.73311 .0749 L
s
.76922 .12311 m
.76552 .12446 L
s
.78488 .14706 m
.78117 .14839 L
s
.80018 .17047 m
.79647 .17178 L
s
.82977 .21573 m
.82604 .21701 L
s
.84407 .23761 m
.84035 .23888 L
s
.85807 .25903 m
.85434 .26028 L
s
.88518 .3005 m
.88144 .30172 L
s
.89831 .32058 m
.89457 .32179 L
s
.91117 .34025 m
.90742 .34144 L
s
.9361 .37838 m
.93234 .37955 L
s
.94819 .39687 m
.94443 .39803 L
s
.96004 .415 m
.95627 .41614 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(10)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(20)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(30)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(40)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.566 .706 .936 r
.39659 .61512 .40446 .62265 .41758 .62154 .40975 .61402 Metetra
.561 .706 .938 r
.40975 .61402 .41758 .62154 .43079 .62052 .42299 .61302 Metetra
.558 .706 .94 r
.42299 .61302 .43079 .62052 .44409 .61954 .43631 .61207 Metetra
.555 .707 .941 r
.43631 .61207 .44409 .61954 .45747 .61859 .44973 .61116 Metetra
.554 .708 .943 r
.44973 .61116 .45747 .61859 .47094 .61762 .46324 .61023 Metetra
.555 .711 .944 r
.46324 .61023 .47094 .61762 .48451 .6166 .47684 .60926 Metetra
.557 .714 .945 r
.47684 .60926 .48451 .6166 .49816 .61549 .49053 .60821 Metetra
.561 .718 .946 r
.49053 .60821 .49816 .61549 .51191 .61426 .50432 .60703 Metetra
.566 .722 .947 r
.50432 .60703 .51191 .61426 .52575 .61287 .5182 .6057 Metetra
.572 .727 .947 r
.5182 .6057 .52575 .61287 .53969 .61128 .53218 .60417 Metetra
.579 .732 .947 r
.53218 .60417 .53969 .61128 .55371 .60948 .54624 .60241 Metetra
.588 .737 .947 r
.54624 .60241 .55371 .60948 .56782 .60743 .5604 .6004 Metetra
.597 .743 .946 r
.5604 .6004 .56782 .60743 .58201 .6051 .57464 .59811 Metetra
.607 .748 .945 r
.57464 .59811 .58201 .6051 .59628 .60248 .58896 .59552 Metetra
.617 .753 .943 r
.58896 .59552 .59628 .60248 .61064 .59955 .60337 .59261 Metetra
.627 .758 .941 r
.60337 .59261 .61064 .59955 .62507 .59631 .61785 .58937 Metetra
.637 .763 .939 r
.61785 .58937 .62507 .59631 .63957 .59275 .6324 .5858 Metetra
.646 .767 .936 r
.6324 .5858 .63957 .59275 .65414 .58886 .64703 .58189 Metetra
.656 .77 .933 r
.64703 .58189 .65414 .58886 .66878 .58465 .66172 .57765 Metetra
.664 .773 .93 r
.66172 .57765 .66878 .58465 .68348 .58013 .67648 .57309 Metetra
.672 .775 .927 r
.67648 .57309 .68348 .58013 .69824 .57531 .6913 .56821 Metetra
.68 .777 .924 r
.6913 .56821 .69824 .57531 .71305 .5702 .70617 .56304 Metetra
.686 .778 .921 r
.70617 .56304 .71305 .5702 .72793 .56483 .7211 .55758 Metetra
.692 .779 .918 r
.7211 .55758 .72793 .56483 .74286 .5592 .73609 .55186 Metetra
.697 .779 .915 r
.73609 .55186 .74286 .5592 .75784 .55334 .75113 .54591 Metetra
.702 .779 .912 r
.75113 .54591 .75784 .55334 .77287 .54727 .76622 .53974 Metetra
.706 .779 .909 r
.76622 .53974 .77287 .54727 .78796 .54102 .78137 .53338 Metetra
.709 .778 .906 r
.78137 .53338 .78796 .54102 .8031 .5346 .79657 .52685 Metetra
.711 .777 .904 r
.79657 .52685 .8031 .5346 .81829 .52805 .81182 .52019 Metetra
.713 .776 .902 r
.81182 .52019 .81829 .52805 .83354 .52138 .82712 .5134 Metetra
.714 .775 .9 r
.82712 .5134 .83354 .52138 .84884 .51462 .84248 .50652 Metetra
.715 .773 .899 r
.84248 .50652 .84884 .51462 .86419 .50778 .8579 .49957 Metetra
.715 .772 .897 r
.8579 .49957 .86419 .50778 .87961 .50089 .87337 .49256 Metetra
.715 .77 .896 r
.87337 .49256 .87961 .50089 .89509 .49397 .88891 .48553 Metetra
.715 .769 .895 r
.88891 .48553 .89509 .49397 .91063 .48703 .90451 .47847 Metetra
.714 .767 .894 r
.90451 .47847 .91063 .48703 .92623 .48008 .92017 .47142 Metetra
.713 .765 .893 r
.92017 .47142 .92623 .48008 .94191 .47314 .9359 .46438 Metetra
.712 .763 .893 r
.9359 .46438 .94191 .47314 .95765 .46623 .95171 .45736 Metetra
.71 .762 .893 r
.95171 .45736 .95765 .46623 .97346 .45935 .96758 .45038 Metetra
.564 .705 .936 r
.38865 .6075 .39659 .61512 .40975 .61402 .40184 .60641 Metetra
.559 .705 .938 r
.40184 .60641 .40975 .61402 .42299 .61302 .41511 .60543 Metetra
.555 .705 .94 r
.41511 .60543 .42299 .61302 .43631 .61207 .42847 .60451 Metetra
.553 .705 .941 r
.42847 .60451 .43631 .61207 .44973 .61116 .44192 .60364 Metetra
.551 .707 .943 r
.44192 .60364 .44973 .61116 .46324 .61023 .45546 .60276 Metetra
.552 .709 .944 r
.45546 .60276 .46324 .61023 .47684 .60926 .4691 .60184 Metetra
.554 .712 .946 r
.4691 .60184 .47684 .60926 .49053 .60821 .48283 .60085 Metetra
.557 .716 .947 r
.48283 .60085 .49053 .60821 .50432 .60703 .49666 .59973 Metetra
.562 .721 .947 r
.49666 .59973 .50432 .60703 .5182 .6057 .51058 .59846 Metetra
.568 .726 .948 r
.51058 .59846 .5182 .6057 .53218 .60417 .52459 .59699 Metetra
.576 .731 .948 r
.52459 .59699 .53218 .60417 .54624 .60241 .5387 .59528 Metetra
.585 .737 .948 r
.5387 .59528 .54624 .60241 .5604 .6004 .5529 .59332 Metetra
.594 .742 .947 r
.5529 .59332 .5604 .6004 .57464 .59811 .56719 .59107 Metetra
.604 .748 .946 r
.56719 .59107 .57464 .59811 .58896 .59552 .58157 .58851 Metetra
.615 .753 .944 r
.58157 .58851 .58896 .59552 .60337 .59261 .59602 .58562 Metetra
.625 .758 .942 r
.59602 .58562 .60337 .59261 .61785 .58937 .61056 .58239 Metetra
.635 .763 .94 r
.61056 .58239 .61785 .58937 .6324 .5858 .62517 .57881 Metetra
.646 .767 .937 r
.62517 .57881 .6324 .5858 .64703 .58189 .63985 .57489 Metetra
.655 .771 .934 r
.63985 .57489 .64703 .58189 .66172 .57765 .6546 .57062 Metetra
.664 .774 .931 r
.6546 .57062 .66172 .57765 .67648 .57309 .66941 .56601 Metetra
.673 .776 .928 r
.66941 .56601 .67648 .57309 .6913 .56821 .68429 .56107 Metetra
.68 .778 .924 r
.68429 .56107 .6913 .56821 .70617 .56304 .69922 .55583 Metetra
.687 .779 .921 r
.69922 .55583 .70617 .56304 .7211 .55758 .71421 .55029 Metetra
.693 .78 .918 r
.71421 .55029 .7211 .55758 .73609 .55186 .72926 .54448 Metetra
.699 .78 .915 r
.72926 .54448 .73609 .55186 .75113 .54591 .74436 .53843 Metetra
.703 .78 .912 r
.74436 .53843 .75113 .54591 .76622 .53974 .75951 .53215 Metetra
.707 .78 .909 r
.75951 .53215 .76622 .53974 .78137 .53338 .77471 .52568 Metetra
.71 .779 .906 r
.77471 .52568 .78137 .53338 .79657 .52685 .78997 .51904 Metetra
.713 .778 .904 r
.78997 .51904 .79657 .52685 .81182 .52019 .80528 .51225 Metetra
.714 .777 .902 r
.80528 .51225 .81182 .52019 .82712 .5134 .82064 .50535 Metetra
.716 .776 .9 r
.82064 .50535 .82712 .5134 .84248 .50652 .83606 .49834 Metetra
.716 .774 .898 r
.83606 .49834 .84248 .50652 .8579 .49957 .85154 .49127 Metetra
.717 .772 .896 r
.85154 .49127 .8579 .49957 .87337 .49256 .86707 .48415 Metetra
.716 .771 .895 r
.86707 .48415 .87337 .49256 .88891 .48553 .88266 .47699 Metetra
.716 .769 .894 r
.88266 .47699 .88891 .48553 .90451 .47847 .89832 .46982 Metetra
.715 .767 .893 r
.89832 .46982 .90451 .47847 .92017 .47142 .91405 .46266 Metetra
.714 .765 .893 r
.91405 .46266 .92017 .47142 .9359 .46438 .92984 .45551 Metetra
.712 .763 .892 r
.92984 .45551 .9359 .46438 .95171 .45736 .9457 .44839 Metetra
.711 .762 .892 r
.9457 .44839 .95171 .45736 .96758 .45038 .96164 .44131 Metetra
.563 .704 .936 r
.38065 .59979 .38865 .6075 .40184 .60641 .39386 .59871 Metetra
.557 .703 .938 r
.39386 .59871 .40184 .60641 .41511 .60543 .40717 .59775 Metetra
.553 .703 .94 r
.40717 .59775 .41511 .60543 .42847 .60451 .42056 .59687 Metetra
.55 .704 .942 r
.42056 .59687 .42847 .60451 .44192 .60364 .43404 .59603 Metetra
.548 .705 .943 r
.43404 .59603 .44192 .60364 .45546 .60276 .44761 .5952 Metetra
.548 .707 .945 r
.44761 .5952 .45546 .60276 .4691 .60184 .46128 .59434 Metetra
.55 .71 .946 r
.46128 .59434 .4691 .60184 .48283 .60085 .47505 .59341 Metetra
.553 .714 .947 r
.47505 .59341 .48283 .60085 .49666 .59973 .48892 .59236 Metetra
.558 .719 .948 r
.48892 .59236 .49666 .59973 .51058 .59846 .50288 .59115 Metetra
.564 .724 .949 r
.50288 .59115 .51058 .59846 .52459 .59699 .51694 .58974 Metetra
.572 .73 .949 r
.51694 .58974 .52459 .59699 .5387 .59528 .53109 .5881 Metetra
.581 .736 .949 r
.53109 .5881 .5387 .59528 .5529 .59332 .54534 .58619 Metetra
.591 .742 .948 r
.54534 .58619 .5529 .59332 .56719 .59107 .55967 .58398 Metetra
.601 .747 .947 r
.55967 .58398 .56719 .59107 .58157 .58851 .5741 .58145 Metetra
.612 .753 .945 r
.5741 .58145 .58157 .58851 .59602 .58562 .58861 .57858 Metetra
.623 .759 .943 r
.58861 .57858 .59602 .58562 .61056 .58239 .60319 .57536 Metetra
.634 .763 .941 r
.60319 .57536 .61056 .58239 .62517 .57881 .61786 .57178 Metetra
.645 .768 .938 r
.61786 .57178 .62517 .57881 .63985 .57489 .63259 .56784 Metetra
.655 .772 .935 r
.63259 .56784 .63985 .57489 .6546 .57062 .6474 .56354 Metetra
.664 .775 .932 r
.6474 .56354 .6546 .57062 .66941 .56601 .66227 .55888 Metetra
.673 .777 .928 r
.66227 .55888 .66941 .56601 .68429 .56107 .67721 .55389 Metetra
.681 .779 .925 r
.67721 .55389 .68429 .56107 .69922 .55583 .6922 .54857 Metetra
.688 .78 .921 r
.6922 .54857 .69922 .55583 .71421 .55029 .70725 .54295 Metetra
.695 .781 .918 r
.70725 .54295 .71421 .55029 .72926 .54448 .72236 .53705 Metetra
.7 .782 .915 r
.72236 .53705 .72926 .54448 .74436 .53843 .73752 .5309 Metetra
.705 .781 .911 r
.73752 .5309 .74436 .53843 .75951 .53215 .75273 .52451 Metetra
.709 .781 .908 r
.75273 .52451 .75951 .53215 .77471 .52568 .76799 .51792 Metetra
.712 .78 .906 r
.76799 .51792 .77471 .52568 .78997 .51904 .78331 .51116 Metetra
.714 .779 .903 r
.78331 .51116 .78997 .51904 .80528 .51225 .79868 .50425 Metetra
.716 .778 .901 r
.79868 .50425 .80528 .51225 .82064 .50535 .8141 .49721 Metetra
.717 .776 .899 r
.8141 .49721 .82064 .50535 .83606 .49834 .82958 .49008 Metetra
.718 .775 .897 r
.82958 .49008 .83606 .49834 .85154 .49127 .84511 .48288 Metetra
.718 .773 .896 r
.84511 .48288 .85154 .49127 .86707 .48415 .8607 .47564 Metetra
.718 .771 .894 r
.8607 .47564 .86707 .48415 .88266 .47699 .87636 .46836 Metetra
.717 .769 .893 r
.87636 .46836 .88266 .47699 .89832 .46982 .89208 .46107 Metetra
.716 .767 .893 r
.89208 .46107 .89832 .46982 .91405 .46266 .90786 .45379 Metetra
.715 .765 .892 r
.90786 .45379 .91405 .46266 .92984 .45551 .92371 .44653 Metetra
.713 .763 .892 r
.92371 .44653 .92984 .45551 .9457 .44839 .93964 .43931 Metetra
.712 .761 .891 r
.93964 .43931 .9457 .44839 .96164 .44131 .95564 .43214 Metetra
.561 .703 .936 r
.37257 .59198 .38065 .59979 .39386 .59871 .38581 .59092 Metetra
.555 .702 .938 r
.38581 .59092 .39386 .59871 .40717 .59775 .39915 .58998 Metetra
.551 .702 .94 r
.39915 .58998 .40717 .59775 .42056 .59687 .41257 .58913 Metetra
.547 .702 .942 r
.41257 .58913 .42056 .59687 .43404 .59603 .42608 .58833 Metetra
.545 .703 .943 r
.42608 .58833 .43404 .59603 .44761 .5952 .43969 .58756 Metetra
.544 .705 .945 r
.43969 .58756 .44761 .5952 .46128 .59434 .4534 .58676 Metetra
.546 .709 .947 r
.4534 .58676 .46128 .59434 .47505 .59341 .4672 .58589 Metetra
.549 .713 .948 r
.4672 .58589 .47505 .59341 .48892 .59236 .4811 .58491 Metetra
.554 .717 .949 r
.4811 .58491 .48892 .59236 .50288 .59115 .49511 .58377 Metetra
.56 .723 .949 r
.49511 .58377 .50288 .59115 .51694 .58974 .50921 .58243 Metetra
.568 .728 .95 r
.50921 .58243 .51694 .58974 .53109 .5881 .5234 .58085 Metetra
.578 .735 .95 r
.5234 .58085 .53109 .5881 .54534 .58619 .53769 .57899 Metetra
.588 .741 .949 r
.53769 .57899 .54534 .58619 .55967 .58398 .55208 .57684 Metetra
.599 .747 .948 r
.55208 .57684 .55967 .58398 .5741 .58145 .56655 .57435 Metetra
.61 .753 .946 r
.56655 .57435 .5741 .58145 .58861 .57858 .58111 .57151 Metetra
.621 .759 .944 r
.58111 .57151 .58861 .57858 .60319 .57536 .59575 .5683 Metetra
.633 .764 .942 r
.59575 .5683 .60319 .57536 .61786 .57178 .61047 .56472 Metetra
.644 .768 .939 r
.61047 .56472 .61786 .57178 .63259 .56784 .62527 .56076 Metetra
.654 .772 .936 r
.62527 .56076 .63259 .56784 .6474 .56354 .64013 .55642 Metetra
.664 .776 .932 r
.64013 .55642 .6474 .56354 .66227 .55888 .65506 .55172 Metetra
.673 .778 .929 r
.65506 .55172 .66227 .55888 .67721 .55389 .67005 .54667 Metetra
.682 .78 .925 r
.67005 .54667 .67721 .55389 .6922 .54857 .68511 .54128 Metetra
.689 .782 .921 r
.68511 .54128 .6922 .54857 .70725 .54295 .70022 .53557 Metetra
.696 .782 .918 r
.70022 .53557 .70725 .54295 .72236 .53705 .71538 .52957 Metetra
.701 .783 .914 r
.71538 .52957 .72236 .53705 .73752 .5309 .7306 .52331 Metetra
.706 .783 .911 r
.7306 .52331 .73752 .5309 .75273 .52451 .74588 .51681 Metetra
.71 .782 .908 r
.74588 .51681 .75273 .52451 .76799 .51792 .7612 .5101 Metetra
.713 .781 .905 r
.7612 .5101 .76799 .51792 .78331 .51116 .77657 .50321 Metetra
.716 .78 .903 r
.77657 .50321 .78331 .51116 .79868 .50425 .792 .49617 Metetra
.718 .778 .9 r
.792 .49617 .79868 .50425 .8141 .49721 .80749 .489 Metetra
.719 .777 .898 r
.80749 .489 .8141 .49721 .82958 .49008 .82302 .48174 Metetra
.719 .775 .896 r
.82302 .48174 .82958 .49008 .84511 .48288 .83862 .47441 Metetra
.72 .773 .895 r
.83862 .47441 .84511 .48288 .8607 .47564 .85427 .46703 Metetra
.719 .771 .894 r
.85427 .46703 .8607 .47564 .87636 .46836 .86998 .45963 Metetra
.718 .769 .893 r
.86998 .45963 .87636 .46836 .89208 .46107 .88576 .45222 Metetra
.717 .767 .892 r
.88576 .45222 .89208 .46107 .90786 .45379 .90161 .44482 Metetra
.716 .765 .891 r
.90161 .44482 .90786 .45379 .92371 .44653 .91752 .43745 Metetra
.714 .763 .891 r
.91752 .43745 .92371 .44653 .93964 .43931 .93351 .43012 Metetra
.713 .761 .891 r
.93351 .43012 .93964 .43931 .95564 .43214 .94957 .42284 Metetra
.56 .702 .936 r
.36441 .58409 .37257 .59198 .38581 .59092 .37769 .58303 Metetra
.554 .701 .938 r
.37769 .58303 .38581 .59092 .39915 .58998 .39106 .58211 Metetra
.548 .7 .94 r
.39106 .58211 .39915 .58998 .41257 .58913 .40451 .58129 Metetra
.544 .7 .942 r
.40451 .58129 .41257 .58913 .42608 .58833 .41806 .58055 Metetra
.541 .701 .944 r
.41806 .58055 .42608 .58833 .43969 .58756 .4317 .57982 Metetra
.541 .704 .945 r
.4317 .57982 .43969 .58756 .4534 .58676 .44544 .57909 Metetra
.542 .707 .947 r
.44544 .57909 .4534 .58676 .4672 .58589 .45928 .57829 Metetra
.545 .711 .948 r
.45928 .57829 .4672 .58589 .4811 .58491 .47322 .57738 Metetra
.549 .715 .949 r
.47322 .57738 .4811 .58491 .49511 .58377 .48726 .57631 Metetra
.556 .721 .95 r
.48726 .57631 .49511 .58377 .50921 .58243 .5014 .57504 Metetra
.564 .727 .951 r
.5014 .57504 .50921 .58243 .5234 .58085 .51564 .57354 Metetra
.574 .733 .951 r
.51564 .57354 .5234 .58085 .53769 .57899 .52998 .57175 Metetra
.584 .74 .95 r
.52998 .57175 .53769 .57899 .55208 .57684 .54441 .56964 Metetra
.595 .747 .949 r
.54441 .56964 .55208 .57684 .56655 .57435 .55893 .5672 Metetra
.607 .753 .947 r
.55893 .5672 .56655 .57435 .58111 .57151 .57354 .56439 Metetra
.619 .759 .945 r
.57354 .56439 .58111 .57151 .59575 .5683 .58824 .5612 Metetra
.631 .764 .943 r
.58824 .5612 .59575 .5683 .61047 .56472 .60301 .55761 Metetra
.643 .769 .94 r
.60301 .55761 .61047 .56472 .62527 .56076 .61786 .55364 Metetra
.654 .773 .937 r
.61786 .55364 .62527 .56076 .64013 .55642 .63279 .54927 Metetra
.664 .777 .933 r
.63279 .54927 .64013 .55642 .65506 .55172 .64778 .54452 Metetra
.674 .779 .929 r
.64778 .54452 .65506 .55172 .67005 .54667 .66283 .53941 Metetra
.683 .782 .925 r
.66283 .53941 .67005 .54667 .68511 .54128 .67794 .53394 Metetra
.69 .783 .922 r
.67794 .53394 .68511 .54128 .70022 .53557 .69311 .52814 Metetra
.697 .784 .918 r
.69311 .52814 .70022 .53557 .71538 .52957 .70834 .52204 Metetra
.703 .784 .914 r
.70834 .52204 .71538 .52957 .7306 .52331 .72362 .51567 Metetra
.708 .784 .911 r
.72362 .51567 .7306 .52331 .74588 .51681 .73895 .50905 Metetra
.712 .783 .908 r
.73895 .50905 .74588 .51681 .7612 .5101 .75434 .50221 Metetra
.715 .782 .905 r
.75434 .50221 .7612 .5101 .77657 .50321 .76977 .49519 Metetra
.718 .781 .902 r
.76977 .49519 .77657 .50321 .792 .49617 .78526 .48801 Metetra
.719 .779 .9 r
.78526 .48801 .792 .49617 .80749 .489 .80081 .48071 Metetra
.721 .777 .897 r
.80081 .48071 .80749 .489 .82302 .48174 .8164 .47331 Metetra
.721 .776 .896 r
.8164 .47331 .82302 .48174 .83862 .47441 .83206 .46584 Metetra
.721 .774 .894 r
.83206 .46584 .83862 .47441 .85427 .46703 .84777 .45833 Metetra
.721 .772 .893 r
.84777 .45833 .85427 .46703 .86998 .45963 .86354 .4508 Metetra
.72 .769 .892 r
.86354 .4508 .86998 .45963 .88576 .45222 .87938 .44326 Metetra
.719 .767 .891 r
.87938 .44326 .88576 .45222 .90161 .44482 .89529 .43575 Metetra
.717 .765 .89 r
.89529 .43575 .90161 .44482 .91752 .43745 .91127 .42826 Metetra
.715 .763 .89 r
.91127 .42826 .91752 .43745 .93351 .43012 .92731 .42082 Metetra
.714 .761 .89 r
.92731 .42082 .93351 .43012 .94957 .42284 .94344 .41344 Metetra
.559 .701 .935 r
.35619 .5761 .36441 .58409 .37769 .58303 .3695 .57505 Metetra
.552 .699 .938 r
.3695 .57505 .37769 .58303 .39106 .58211 .38289 .57414 Metetra
.546 .698 .94 r
.38289 .57414 .39106 .58211 .40451 .58129 .39638 .57336 Metetra
.541 .698 .942 r
.39638 .57336 .40451 .58129 .41806 .58055 .40996 .57266 Metetra
.538 .699 .944 r
.40996 .57266 .41806 .58055 .4317 .57982 .42363 .572 Metetra
.537 .701 .946 r
.42363 .572 .4317 .57982 .44544 .57909 .4374 .57133 Metetra
.537 .704 .947 r
.4374 .57133 .44544 .57909 .45928 .57829 .45128 .5706 Metetra
.54 .708 .949 r
.45128 .5706 .45928 .57829 .47322 .57738 .46525 .56977 Metetra
.545 .713 .95 r
.46525 .56977 .47322 .57738 .48726 .57631 .47933 .56878 Metetra
.551 .719 .951 r
.47933 .56878 .48726 .57631 .5014 .57504 .49351 .56759 Metetra
.56 .725 .952 r
.49351 .56759 .5014 .57504 .51564 .57354 .5078 .56616 Metetra
.569 .732 .952 r
.5078 .56616 .51564 .57354 .52998 .57175 .52218 .56444 Metetra
.58 .739 .951 r
.52218 .56444 .52998 .57175 .54441 .56964 .53666 .5624 Metetra
.592 .746 .95 r
.53666 .5624 .54441 .56964 .55893 .5672 .55123 .56 Metetra
.605 .753 .949 r
.55123 .56 .55893 .5672 .57354 .56439 .5659 .55722 Metetra
.617 .759 .947 r
.5659 .55722 .57354 .56439 .58824 .5612 .58065 .55405 Metetra
.63 .765 .944 r
.58065 .55405 .58824 .5612 .60301 .55761 .59548 .55047 Metetra
.642 .77 .941 r
.59548 .55047 .60301 .55761 .61786 .55364 .61039 .54649 Metetra
.653 .774 .937 r
.61039 .54649 .61786 .55364 .63279 .54927 .62537 .54209 Metetra
.664 .778 .934 r
.62537 .54209 .63279 .54927 .64778 .54452 .64042 .53729 Metetra
.674 .781 .93 r
.64042 .53729 .64778 .54452 .66283 .53941 .65553 .53211 Metetra
.683 .783 .926 r
.65553 .53211 .66283 .53941 .67794 .53394 .6707 .52656 Metetra
.691 .784 .922 r
.6707 .52656 .67794 .53394 .69311 .52814 .68594 .52067 Metetra
.698 .785 .918 r
.68594 .52067 .69311 .52814 .70834 .52204 .70122 .51447 Metetra
.704 .785 .914 r
.70122 .51447 .70834 .52204 .72362 .51567 .71657 .50797 Metetra
.71 .785 .911 r
.71657 .50797 .72362 .51567 .73895 .50905 .73196 .50122 Metetra
.714 .784 .907 r
.73196 .50122 .73895 .50905 .75434 .50221 .74741 .49425 Metetra
.717 .783 .904 r
.74741 .49425 .75434 .50221 .76977 .49519 .7629 .48709 Metetra
.719 .782 .901 r
.7629 .48709 .76977 .49519 .78526 .48801 .77845 .47978 Metetra
.721 .78 .899 r
.77845 .47978 .78526 .48801 .80081 .48071 .79406 .47233 Metetra
.722 .778 .897 r
.79406 .47233 .80081 .48071 .8164 .47331 .80971 .46479 Metetra
.723 .776 .895 r
.80971 .46479 .8164 .47331 .83206 .46584 .82543 .45718 Metetra
.723 .774 .893 r
.82543 .45718 .83206 .46584 .84777 .45833 .8412 .44953 Metetra
.722 .772 .892 r
.8412 .44953 .84777 .45833 .86354 .4508 .85704 .44187 Metetra
.721 .77 .891 r
.85704 .44187 .86354 .4508 .87938 .44326 .87294 .4342 Metetra
.72 .767 .89 r
.87294 .4342 .87938 .44326 .89529 .43575 .8889 .42656 Metetra
.718 .765 .89 r
.8889 .42656 .89529 .43575 .91127 .42826 .90494 .41895 Metetra
.716 .763 .889 r
.90494 .41895 .91127 .42826 .92731 .42082 .92105 .4114 Metetra
.714 .761 .889 r
.92105 .4114 .92731 .42082 .94344 .41344 .93724 .40391 Metetra
.558 .7 .935 r
.34789 .56801 .35619 .5761 .3695 .57505 .36123 .56696 Metetra
.55 .698 .937 r
.36123 .56696 .3695 .57505 .38289 .57414 .37466 .56608 Metetra
.543 .697 .94 r
.37466 .56608 .38289 .57414 .39638 .57336 .38817 .56533 Metetra
.538 .697 .942 r
.38817 .56533 .39638 .57336 .40996 .57266 .40178 .56467 Metetra
.534 .697 .944 r
.40178 .56467 .40996 .57266 .42363 .572 .41548 .56407 Metetra
.533 .699 .946 r
.41548 .56407 .42363 .572 .4374 .57133 .42929 .56347 Metetra
.533 .702 .948 r
.42929 .56347 .4374 .57133 .45128 .5706 .4432 .56282 Metetra
.535 .706 .949 r
.4432 .56282 .45128 .5706 .46525 .56977 .45721 .56207 Metetra
.54 .711 .951 r
.45721 .56207 .46525 .56977 .47933 .56878 .47133 .56117 Metetra
.546 .717 .952 r
.47133 .56117 .47933 .56878 .49351 .56759 .48555 .56007 Metetra
.555 .724 .953 r
.48555 .56007 .49351 .56759 .5078 .56616 .49988 .55872 Metetra
.565 .731 .953 r
.49988 .55872 .5078 .56616 .52218 .56444 .5143 .55708 Metetra
.576 .738 .952 r
.5143 .55708 .52218 .56444 .53666 .5624 .52883 .5551 Metetra
.589 .745 .952 r
.52883 .5551 .53666 .5624 .55123 .56 .54345 .55276 Metetra
.601 .752 .95 r
.54345 .55276 .55123 .56 .5659 .55722 .55817 .55002 Metetra
.615 .759 .948 r
.55817 .55002 .5659 .55722 .58065 .55405 .57297 .54687 Metetra
.628 .765 .945 r
.57297 .54687 .58065 .55405 .59548 .55047 .58786 .5433 Metetra
.641 .771 .942 r
.58786 .5433 .59548 .55047 .61039 .54649 .60283 .5393 Metetra
.653 .775 .938 r
.60283 .5393 .61039 .54649 .62537 .54209 .61787 .53487 Metetra
.664 .779 .935 r
.61787 .53487 .62537 .54209 .64042 .53729 .63298 .53003 Metetra
.675 .782 .931 r
.63298 .53003 .64042 .53729 .65553 .53211 .64815 .52478 Metetra
.684 .784 .926 r
.64815 .52478 .65553 .53211 .6707 .52656 .66339 .51915 Metetra
.693 .786 .922 r
.66339 .51915 .6707 .52656 .68594 .52067 .67868 .51316 Metetra
.7 .786 .918 r
.67868 .51316 .68594 .52067 .70122 .51447 .69403 .50684 Metetra
.706 .787 .914 r
.69403 .50684 .70122 .51447 .71657 .50797 .70944 .50023 Metetra
.711 .786 .91 r
.70944 .50023 .71657 .50797 .73196 .50122 .72489 .49335 Metetra
.716 .785 .907 r
.72489 .49335 .73196 .50122 .74741 .49425 .7404 .48624 Metetra
.719 .784 .904 r
.7404 .48624 .74741 .49425 .7629 .48709 .75596 .47893 Metetra
.721 .783 .901 r
.75596 .47893 .7629 .48709 .77845 .47978 .77157 .47147 Metetra
.723 .781 .898 r
.77157 .47147 .77845 .47978 .79406 .47233 .78724 .46387 Metetra
.724 .779 .896 r
.78724 .46387 .79406 .47233 .80971 .46479 .80296 .45618 Metetra
.725 .777 .894 r
.80296 .45618 .80971 .46479 .82543 .45718 .81873 .44843 Metetra
.724 .774 .892 r
.81873 .44843 .82543 .45718 .8412 .44953 .83457 .44063 Metetra
.724 .772 .891 r
.83457 .44063 .8412 .44953 .85704 .44187 .85046 .43283 Metetra
.723 .77 .89 r
.85046 .43283 .85704 .44187 .87294 .4342 .86642 .42503 Metetra
.721 .767 .889 r
.86642 .42503 .87294 .4342 .8889 .42656 .88245 .41726 Metetra
.72 .765 .889 r
.88245 .41726 .8889 .42656 .90494 .41895 .89855 .40953 Metetra
.718 .763 .888 r
.89855 .40953 .90494 .41895 .92105 .4114 .91473 .40186 Metetra
.715 .761 .888 r
.91473 .40186 .92105 .4114 .93724 .40391 .93098 .39427 Metetra
.556 .699 .935 r
.33952 .55982 .34789 .56801 .36123 .56696 .35289 .55878 Metetra
.548 .696 .937 r
.35289 .55878 .36123 .56696 .37466 .56608 .36634 .55791 Metetra
.541 .695 .94 r
.36634 .55791 .37466 .56608 .38817 .56533 .37989 .55719 Metetra
.535 .695 .942 r
.37989 .55719 .38817 .56533 .40178 .56467 .39353 .55659 Metetra
.531 .695 .944 r
.39353 .55659 .40178 .56467 .41548 .56407 .40726 .55604 Metetra
.528 .697 .946 r
.40726 .55604 .41548 .56407 .42929 .56347 .4211 .55552 Metetra
.528 .7 .948 r
.4211 .55552 .42929 .56347 .4432 .56282 .43504 .55495 Metetra
.53 .704 .95 r
.43504 .55495 .4432 .56282 .45721 .56207 .44909 .55429 Metetra
.534 .709 .951 r
.44909 .55429 .45721 .56207 .47133 .56117 .46324 .55349 Metetra
.541 .715 .953 r
.46324 .55349 .47133 .56117 .48555 .56007 .47751 .55248 Metetra
.55 .722 .954 r
.47751 .55248 .48555 .56007 .49988 .55872 .49187 .55122 Metetra
.56 .729 .954 r
.49187 .55122 .49988 .55872 .5143 .55708 .50635 .54966 Metetra
.572 .737 .954 r
.50635 .54966 .5143 .55708 .52883 .5551 .52092 .54775 Metetra
.585 .745 .953 r
.52092 .54775 .52883 .5551 .54345 .55276 .5356 .54547 Metetra
.598 .752 .951 r
.5356 .54547 .54345 .55276 .55817 .55002 .55036 .54278 Metetra
.612 .759 .949 r
.55036 .54278 .55817 .55002 .57297 .54687 .56522 .53966 Metetra
.626 .766 .947 r
.56522 .53966 .57297 .54687 .58786 .5433 .58017 .5361 Metetra
.639 .772 .943 r
.58017 .5361 .58786 .5433 .60283 .5393 .59519 .53208 Metetra
.652 .776 .94 r
.59519 .53208 .60283 .5393 .61787 .53487 .61029 .52763 Metetra
.664 .78 .935 r
.61029 .52763 .61787 .53487 .63298 .53003 .62546 .52273 Metetra
.675 .784 .931 r
.62546 .52273 .63298 .53003 .64815 .52478 .6407 .51742 Metetra
.685 .786 .927 r
.6407 .51742 .64815 .52478 .66339 .51915 .656 .5117 Metetra
.694 .787 .922 r
.656 .5117 .66339 .51915 .67868 .51316 .67136 .50561 Metetra
.702 .788 .918 r
.67136 .50561 .67868 .51316 .69403 .50684 .68677 .49917 Metetra
.708 .788 .914 r
.68677 .49917 .69403 .50684 .70944 .50023 .70224 .49243 Metetra
.713 .788 .91 r
.70224 .49243 .70944 .50023 .72489 .49335 .71775 .48541 Metetra
.718 .787 .906 r
.71775 .48541 .72489 .49335 .7404 .48624 .73332 .47815 Metetra
.721 .785 .903 r
.73332 .47815 .7404 .48624 .75596 .47893 .74895 .4707 Metetra
.724 .783 .9 r
.74895 .4707 .75596 .47893 .77157 .47147 .76462 .46307 Metetra
.725 .782 .897 r
.76462 .46307 .77157 .47147 .78724 .46387 .78035 .45532 Metetra
.726 .779 .895 r
.78035 .45532 .78724 .46387 .80296 .45618 .79613 .44748 Metetra
.726 .777 .893 r
.79613 .44748 .80296 .45618 .81873 .44843 .81196 .43957 Metetra
.726 .775 .891 r
.81196 .43957 .81873 .44843 .83457 .44063 .82786 .43163 Metetra
.725 .772 .89 r
.82786 .43163 .83457 .44063 .85046 .43283 .84382 .42368 Metetra
.724 .77 .889 r
.84382 .42368 .85046 .43283 .86642 .42503 .85984 .41574 Metetra
.723 .767 .888 r
.85984 .41574 .86642 .42503 .88245 .41726 .87593 .40784 Metetra
.721 .765 .888 r
.87593 .40784 .88245 .41726 .89855 .40953 .89209 .39999 Metetra
.719 .763 .887 r
.89209 .39999 .89855 .40953 .91473 .40186 .90833 .3922 Metetra
.716 .761 .887 r
.90833 .3922 .91473 .40186 .93098 .39427 .92465 .3845 Metetra
.555 .698 .935 r
.33107 .55153 .33952 .55982 .35289 .55878 .34447 .55048 Metetra
.546 .695 .937 r
.34447 .55048 .35289 .55878 .36634 .55791 .35796 .54963 Metetra
.538 .693 .939 r
.35796 .54963 .36634 .55791 .37989 .55719 .37153 .54895 Metetra
.532 .692 .942 r
.37153 .54895 .37989 .55719 .39353 .55659 .3852 .54839 Metetra
.527 .693 .944 r
.3852 .54839 .39353 .55659 .40726 .55604 .39896 .54791 Metetra
.524 .694 .946 r
.39896 .54791 .40726 .55604 .4211 .55552 .41283 .54746 Metetra
.523 .697 .948 r
.41283 .54746 .4211 .55552 .43504 .55495 .42681 .54699 Metetra
.525 .701 .95 r
.42681 .54699 .43504 .55495 .44909 .55429 .44089 .54642 Metetra
.529 .706 .952 r
.44089 .54642 .44909 .55429 .46324 .55349 .45508 .54572 Metetra
.535 .712 .953 r
.45508 .54572 .46324 .55349 .47751 .55248 .46938 .54481 Metetra
.544 .72 .954 r
.46938 .54481 .47751 .55248 .49187 .55122 .48379 .54365 Metetra
.555 .727 .955 r
.48379 .54365 .49187 .55122 .50635 .54966 .49831 .54218 Metetra
.567 .736 .955 r
.49831 .54218 .50635 .54966 .52092 .54775 .51293 .54035 Metetra
.58 .744 .954 r
.51293 .54035 .52092 .54775 .5356 .54547 .52766 .53814 Metetra
.595 .752 .953 r
.52766 .53814 .5356 .54547 .55036 .54278 .54248 .5355 Metetra
.609 .759 .951 r
.54248 .5355 .55036 .54278 .56522 .53966 .55739 .53241 Metetra
.624 .766 .948 r
.55739 .53241 .56522 .53966 .58017 .5361 .57239 .52886 Metetra
.638 .772 .945 r
.57239 .52886 .58017 .5361 .59519 .53208 .58747 .52484 Metetra
.652 .778 .941 r
.58747 .52484 .59519 .53208 .61029 .52763 .60263 .52035 Metetra
.664 .782 .936 r
.60263 .52035 .61029 .52763 .62546 .52273 .61787 .51541 Metetra
.676 .785 .932 r
.61787 .51541 .62546 .52273 .6407 .51742 .63317 .51002 Metetra
.686 .787 .927 r
.63317 .51002 .6407 .51742 .656 .5117 .64853 .50421 Metetra
.695 .789 .923 r
.64853 .50421 .656 .5117 .67136 .50561 .66395 .49802 Metetra
.703 .79 .918 r
.66395 .49802 .67136 .50561 .68677 .49917 .67943 .49146 Metetra
.71 .79 .914 r
.67943 .49146 .68677 .49917 .70224 .49243 .69496 .48458 Metetra
.715 .789 .909 r
.69496 .48458 .70224 .49243 .71775 .48541 .71054 .47741 Metetra
.72 .788 .906 r
.71054 .47741 .71775 .48541 .73332 .47815 .72617 .47 Metetra
.723 .786 .902 r
.72617 .47 .73332 .47815 .74895 .4707 .74186 .46239 Metetra
.726 .784 .899 r
.74186 .46239 .74895 .4707 .76462 .46307 .75759 .4546 Metetra
.727 .782 .896 r
.75759 .4546 .76462 .46307 .78035 .45532 .77338 .44669 Metetra
.728 .78 .894 r
.77338 .44669 .78035 .45532 .79613 .44748 .78922 .43868 Metetra
.728 .778 .892 r
.78922 .43868 .79613 .44748 .81196 .43957 .80512 .43061 Metetra
.728 .775 .89 r
.80512 .43061 .81196 .43957 .82786 .43163 .82108 .42251 Metetra
.727 .773 .889 r
.82108 .42251 .82786 .43163 .84382 .42368 .8371 .41441 Metetra
.726 .77 .888 r
.8371 .41441 .84382 .42368 .85984 .41574 .85318 .40633 Metetra
.724 .767 .887 r
.85318 .40633 .85984 .41574 .87593 .40784 .86934 .39829 Metetra
.722 .765 .887 r
.86934 .39829 .87593 .40784 .89209 .39999 .88556 .39032 Metetra
.72 .763 .887 r
.88556 .39032 .89209 .39999 .90833 .3922 .90187 .38241 Metetra
.717 .76 .887 r
.90187 .38241 .90833 .3922 .92465 .3845 .91825 .37459 Metetra
.554 .696 .934 r
.32255 .54313 .33107 .55153 .34447 .55048 .33598 .54208 Metetra
.545 .694 .937 r
.33598 .54208 .34447 .55048 .35796 .54963 .34949 .54125 Metetra
.536 .691 .939 r
.34949 .54125 .35796 .54963 .37153 .54895 .3631 .5406 Metetra
.528 .69 .942 r
.3631 .5406 .37153 .54895 .3852 .54839 .37679 .54009 Metetra
.523 .69 .944 r
.37679 .54009 .3852 .54839 .39896 .54791 .39059 .53968 Metetra
.519 .691 .946 r
.39059 .53968 .39896 .54791 .41283 .54746 .40449 .53931 Metetra
.518 .694 .949 r
.40449 .53931 .41283 .54746 .42681 .54699 .41849 .53892 Metetra
.519 .698 .951 r
.41849 .53892 .42681 .54699 .44089 .54642 .43261 .53846 Metetra
.523 .703 .953 r
.43261 .53846 .44089 .54642 .45508 .54572 .44684 .53786 Metetra
.529 .71 .954 r
.44684 .53786 .45508 .54572 .46938 .54481 .46118 .53707 Metetra
.538 .717 .955 r
.46118 .53707 .46938 .54481 .48379 .54365 .47563 .53601 Metetra
.549 .725 .956 r
.47563 .53601 .48379 .54365 .49831 .54218 .49019 .53464 Metetra
.562 .734 .956 r
.49019 .53464 .49831 .54218 .51293 .54035 .50486 .5329 Metetra
.576 .743 .956 r
.50486 .5329 .51293 .54035 .52766 .53814 .51963 .53076 Metetra
.591 .751 .954 r
.51963 .53076 .52766 .53814 .54248 .5355 .5345 .52818 Metetra
.606 .76 .952 r
.5345 .52818 .54248 .5355 .55739 .53241 .54947 .52513 Metetra
.621 .767 .949 r
.54947 .52513 .55739 .53241 .57239 .52886 .56453 .5216 Metetra
.637 .773 .946 r
.56453 .5216 .57239 .52886 .58747 .52484 .57967 .51757 Metetra
.651 .779 .942 r
.57967 .51757 .58747 .52484 .60263 .52035 .5949 .51306 Metetra
.664 .783 .937 r
.5949 .51306 .60263 .52035 .61787 .51541 .61019 .50806 Metetra
.676 .787 .933 r
.61019 .50806 .61787 .51541 .63317 .51002 .62555 .5026 Metetra
.687 .789 .928 r
.62555 .5026 .63317 .51002 .64853 .50421 .64098 .4967 Metetra
.697 .791 .923 r
.64098 .4967 .64853 .50421 .66395 .49802 .65646 .49039 Metetra
.705 .791 .918 r
.65646 .49039 .66395 .49802 .67943 .49146 .67201 .4837 Metetra
.712 .791 .913 r
.67201 .4837 .67943 .49146 .69496 .48458 .6876 .47668 Metetra
.718 .79 .909 r
.6876 .47668 .69496 .48458 .71054 .47741 .70325 .46936 Metetra
.722 .789 .905 r
.70325 .46936 .71054 .47741 .72617 .47 .71895 .46179 Metetra
.726 .787 .901 r
.71895 .46179 .72617 .47 .74186 .46239 .73469 .454 Metetra
.728 .785 .898 r
.73469 .454 .74186 .46239 .75759 .4546 .75049 .44605 Metetra
.73 .783 .895 r
.75049 .44605 .75759 .4546 .77338 .44669 .76634 .43796 Metetra
.73 .781 .893 r
.76634 .43796 .77338 .44669 .78922 .43868 .78225 .42978 Metetra
.73 .778 .891 r
.78225 .42978 .78922 .43868 .80512 .43061 .79821 .42155 Metetra
.73 .775 .889 r
.79821 .42155 .80512 .43061 .82108 .42251 .81423 .41329 Metetra
.729 .773 .888 r
.81423 .41329 .82108 .42251 .8371 .41441 .83031 .40503 Metetra
.727 .77 .887 r
.83031 .40503 .8371 .41441 .85318 .40633 .84646 .3968 Metetra
.725 .767 .886 r
.84646 .3968 .85318 .40633 .86934 .39829 .86268 .38863 Metetra
.723 .765 .886 r
.86268 .38863 .86934 .39829 .88556 .39032 .87897 .38052 Metetra
.721 .762 .886 r
.87897 .38052 .88556 .39032 .90187 .38241 .89533 .37249 Metetra
.718 .76 .886 r
.89533 .37249 .90187 .38241 .91825 .37459 .91178 .36456 Metetra
.554 .695 .934 r
.31395 .53463 .32255 .54313 .33598 .54208 .32741 .53357 Metetra
.543 .692 .936 r
.32741 .53357 .33598 .54208 .34949 .54125 .34095 .53275 Metetra
.534 .69 .939 r
.34095 .53275 .34949 .54125 .3631 .5406 .35458 .53213 Metetra
.525 .688 .942 r
.35458 .53213 .3631 .5406 .37679 .54009 .36831 .53167 Metetra
.519 .688 .944 r
.36831 .53167 .37679 .54009 .39059 .53968 .38213 .53132 Metetra
.514 .689 .946 r
.38213 .53132 .39059 .53968 .40449 .53931 .39606 .53104 Metetra
.512 .691 .949 r
.39606 .53104 .40449 .53931 .41849 .53892 .4101 .53076 Metetra
.513 .695 .951 r
.4101 .53076 .41849 .53892 .43261 .53846 .42425 .5304 Metetra
.516 .7 .953 r
.42425 .5304 .43261 .53846 .44684 .53786 .43851 .52992 Metetra
.522 .707 .955 r
.43851 .52992 .44684 .53786 .46118 .53707 .45289 .52924 Metetra
.531 .715 .956 r
.45289 .52924 .46118 .53707 .47563 .53601 .46738 .5283 Metetra
.543 .723 .957 r
.46738 .5283 .47563 .53601 .49019 .53464 .48198 .52704 Metetra
.556 .732 .958 r
.48198 .52704 .49019 .53464 .50486 .5329 .4967 .5254 Metetra
.571 .742 .957 r
.4967 .5254 .50486 .5329 .51963 .53076 .51152 .52334 Metetra
.586 .751 .956 r
.51152 .52334 .51963 .53076 .5345 .52818 .52645 .52083 Metetra
.603 .76 .954 r
.52645 .52083 .5345 .52818 .54947 .52513 .54147 .51782 Metetra
.619 .767 .951 r
.54147 .51782 .54947 .52513 .56453 .5216 .55659 .51431 Metetra
.635 .774 .947 r
.55659 .51431 .56453 .5216 .57967 .51757 .57179 .51029 Metetra
.65 .78 .943 r
.57179 .51029 .57967 .51757 .5949 .51306 .58707 .50574 Metetra
.664 .785 .938 r
.58707 .50574 .5949 .51306 .61019 .50806 .60243 .50069 Metetra
.677 .788 .933 r
.60243 .50069 .61019 .50806 .62555 .5026 .61786 .49516 Metetra
.688 .791 .928 r
.61786 .49516 .62555 .5026 .64098 .4967 .63335 .48916 Metetra
.698 .792 .923 r
.63335 .48916 .64098 .4967 .65646 .49039 .6489 .48273 Metetra
.707 .793 .918 r
.6489 .48273 .65646 .49039 .67201 .4837 .66451 .47591 Metetra
.714 .793 .913 r
.66451 .47591 .67201 .4837 .6876 .47668 .68017 .46873 Metetra
.72 .792 .909 r
.68017 .46873 .6876 .47668 .70325 .46936 .69588 .46125 Metetra
.725 .791 .904 r
.69588 .46125 .70325 .46936 .71895 .46179 .71164 .45351 Metetra
.728 .789 .901 r
.71164 .45351 .71895 .46179 .73469 .454 .72745 .44554 Metetra
.731 .786 .897 r
.72745 .44554 .73469 .454 .75049 .44605 .74332 .43741 Metetra
.732 .784 .894 r
.74332 .43741 .75049 .44605 .76634 .43796 .75923 .42914 Metetra
.733 .781 .892 r
.75923 .42914 .76634 .43796 .78225 .42978 .7752 .42079 Metetra
.733 .779 .89 r
.7752 .42079 .78225 .42978 .79821 .42155 .79122 .41238 Metetra
.732 .776 .888 r
.79122 .41238 .79821 .42155 .81423 .41329 .8073 .40395 Metetra
.731 .773 .887 r
.8073 .40395 .81423 .41329 .83031 .40503 .82345 .39553 Metetra
.729 .77 .886 r
.82345 .39553 .83031 .40503 .84646 .3968 .83966 .38715 Metetra
.727 .767 .885 r
.83966 .38715 .84646 .3968 .86268 .38863 .85594 .37883 Metetra
.724 .765 .885 r
.85594 .37883 .86268 .38863 .87897 .38052 .87229 .37058 Metetra
.722 .762 .885 r
.87229 .37058 .87897 .38052 .89533 .37249 .88872 .36243 Metetra
.719 .76 .885 r
.88872 .36243 .89533 .37249 .91178 .36456 .90524 .35439 Metetra
.553 .694 .933 r
.30527 .52601 .31395 .53463 .32741 .53357 .31876 .52494 Metetra
.542 .691 .936 r
.31876 .52494 .32741 .53357 .34095 .53275 .33233 .52413 Metetra
.531 .688 .939 r
.33233 .52413 .34095 .53275 .35458 .53213 .34599 .52354 Metetra
.522 .686 .941 r
.34599 .52354 .35458 .53213 .36831 .53167 .35975 .52313 Metetra
.514 .685 .944 r
.35975 .52313 .36831 .53167 .38213 .53132 .3736 .52286 Metetra
.509 .686 .946 r
.3736 .52286 .38213 .53132 .39606 .53104 .38756 .52266 Metetra
.506 .688 .949 r
.38756 .52266 .39606 .53104 .4101 .53076 .40162 .52248 Metetra
.506 .691 .951 r
.40162 .52248 .4101 .53076 .42425 .5304 .4158 .52224 Metetra
.509 .697 .954 r
.4158 .52224 .42425 .5304 .43851 .52992 .4301 .52189 Metetra
.515 .704 .956 r
.4301 .52189 .43851 .52992 .45289 .52924 .44451 .52133 Metetra
.524 .712 .957 r
.44451 .52133 .45289 .52924 .46738 .5283 .45904 .52052 Metetra
.536 .721 .958 r
.45904 .52052 .46738 .5283 .48198 .52704 .47369 .51938 Metetra
.549 .73 .959 r
.47369 .51938 .48198 .52704 .4967 .5254 .48845 .51785 Metetra
.565 .74 .959 r
.48845 .51785 .4967 .5254 .51152 .52334 .50332 .51589 Metetra
.582 .75 .958 r
.50332 .51589 .51152 .52334 .52645 .52083 .5183 .51344 Metetra
.599 .76 .956 r
.5183 .51344 .52645 .52083 .54147 .51782 .53338 .51049 Metetra
.616 .768 .953 r
.53338 .51049 .54147 .51782 .55659 .51431 .54856 .50701 Metetra
.633 .775 .949 r
.54856 .50701 .55659 .51431 .57179 .51029 .56382 .50298 Metetra
.649 .782 .944 r
.56382 .50298 .57179 .51029 .58707 .50574 .57916 .49841 Metetra
.664 .787 .94 r
.57916 .49841 .58707 .50574 .60243 .50069 .59459 .49331 Metetra
.678 .79 .934 r
.59459 .49331 .60243 .50069 .61786 .49516 .61008 .48769 Metetra
.69 .793 .929 r
.61008 .48769 .61786 .49516 .63335 .48916 .62564 .48159 Metetra
.7 .794 .923 r
.62564 .48159 .63335 .48916 .6489 .48273 .64125 .47504 Metetra
.709 .795 .918 r
.64125 .47504 .6489 .48273 .66451 .47591 .65693 .46807 Metetra
.717 .795 .913 r
.65693 .46807 .66451 .47591 .68017 .46873 .67265 .46074 Metetra
.723 .794 .908 r
.67265 .46074 .68017 .46873 .69588 .46125 .68843 .45308 Metetra
.727 .792 .904 r
.68843 .45308 .69588 .46125 .71164 .45351 .70426 .44516 Metetra
.731 .79 .9 r
.70426 .44516 .71164 .45351 .72745 .44554 .72014 .43701 Metetra
.733 .788 .896 r
.72014 .43701 .72745 .44554 .74332 .43741 .73606 .42868 Metetra
.735 .785 .893 r
.73606 .42868 .74332 .43741 .75923 .42914 .75204 .42023 Metetra
.735 .782 .89 r
.75204 .42023 .75923 .42914 .7752 .42079 .76807 .41168 Metetra
.735 .779 .888 r
.76807 .41168 .7752 .42079 .79122 .41238 .78416 .40309 Metetra
.734 .776 .887 r
.78416 .40309 .79122 .41238 .8073 .40395 .8003 .39448 Metetra
.733 .773 .885 r
.8003 .39448 .8073 .40395 .82345 .39553 .81651 .3859 Metetra
.731 .77 .884 r
.81651 .3859 .82345 .39553 .83966 .38715 .83279 .37736 Metetra
.728 .767 .884 r
.83279 .37736 .83966 .38715 .85594 .37883 .84913 .36889 Metetra
.726 .764 .883 r
.84913 .36889 .85594 .37883 .87229 .37058 .86555 .36051 Metetra
.723 .762 .883 r
.86555 .36051 .87229 .37058 .88872 .36243 .88204 .35223 Metetra
.72 .759 .884 r
.88204 .35223 .88872 .36243 .90524 .35439 .89862 .34407 Metetra
.553 .693 .933 r
.29652 .51728 .30527 .52601 .31876 .52494 .31004 .51619 Metetra
.54 .689 .936 r
.31004 .51619 .31876 .52494 .33233 .52413 .32364 .51538 Metetra
.529 .686 .938 r
.32364 .51538 .33233 .52413 .34599 .52354 .33732 .51482 Metetra
.519 .683 .941 r
.33732 .51482 .34599 .52354 .35975 .52313 .3511 .51446 Metetra
.51 .682 .944 r
.3511 .51446 .35975 .52313 .3736 .52286 .36498 .51426 Metetra
.504 .682 .946 r
.36498 .51426 .3736 .52286 .38756 .52266 .37897 .51416 Metetra
.5 .684 .949 r
.37897 .51416 .38756 .52266 .40162 .52248 .39306 .51409 Metetra
.499 .688 .952 r
.39306 .51409 .40162 .52248 .4158 .52224 .40727 .51398 Metetra
.502 .693 .954 r
.40727 .51398 .4158 .52224 .4301 .52189 .4216 .51376 Metetra
.508 .7 .956 r
.4216 .51376 .4301 .52189 .44451 .52133 .43605 .51334 Metetra
.516 .708 .958 r
.43605 .51334 .44451 .52133 .45904 .52052 .45062 .51266 Metetra
.528 .718 .96 r
.45062 .51266 .45904 .52052 .47369 .51938 .46531 .51165 Metetra
.542 .728 .96 r
.46531 .51165 .47369 .51938 .48845 .51785 .48012 .51025 Metetra
.559 .739 .96 r
.48012 .51025 .48845 .51785 .50332 .51589 .49504 .50839 Metetra
.576 .749 .959 r
.49504 .50839 .50332 .51589 .5183 .51344 .51007 .50603 Metetra
.595 .759 .957 r
.51007 .50603 .5183 .51344 .53338 .51049 .5252 .50314 Metetra
.613 .769 .954 r
.5252 .50314 .53338 .51049 .54856 .50701 .54044 .49969 Metetra
.631 .777 .951 r
.54044 .49969 .54856 .50701 .56382 .50298 .55576 .49566 Metetra
.648 .783 .946 r
.55576 .49566 .56382 .50298 .57916 .49841 .57117 .49107 Metetra
.664 .789 .941 r
.57117 .49107 .57916 .49841 .59459 .49331 .58666 .48591 Metetra
.678 .792 .935 r
.58666 .48591 .59459 .49331 .61008 .48769 .60221 .48021 Metetra
.691 .795 .929 r
.60221 .48021 .61008 .48769 .62564 .48159 .61784 .474 Metetra
.702 .797 .924 r
.61784 .474 .62564 .48159 .64125 .47504 .63352 .46732 Metetra
.711 .797 .918 r
.63352 .46732 .64125 .47504 .65693 .46807 .64926 .4602 Metetra
.719 .797 .912 r
.64926 .4602 .65693 .46807 .67265 .46074 .66506 .4527 Metetra
.725 .795 .907 r
.66506 .4527 .67265 .46074 .68843 .45308 .6809 .44486 Metetra
.73 .794 .903 r
.6809 .44486 .68843 .45308 .70426 .44516 .6968 .43674 Metetra
.734 .791 .899 r
.6968 .43674 .70426 .44516 .72014 .43701 .71274 .42839 Metetra
.736 .789 .895 r
.71274 .42839 .72014 .43701 .73606 .42868 .72873 .41987 Metetra
.737 .786 .892 r
.72873 .41987 .73606 .42868 .75204 .42023 .74477 .41121 Metetra
.738 .783 .889 r
.74477 .41121 .75204 .42023 .76807 .41168 .76087 .40247 Metetra
.737 .779 .887 r
.76087 .40247 .76807 .41168 .78416 .40309 .77702 .39368 Metetra
.736 .776 .885 r
.77702 .39368 .78416 .40309 .8003 .39448 .79323 .3849 Metetra
.734 .773 .884 r
.79323 .3849 .8003 .39448 .81651 .3859 .8095 .37614 Metetra
.732 .77 .883 r
.8095 .37614 .81651 .3859 .83279 .37736 .82584 .36743 Metetra
.73 .767 .882 r
.82584 .36743 .83279 .37736 .84913 .36889 .84224 .35881 Metetra
.727 .764 .882 r
.84224 .35881 .84913 .36889 .86555 .36051 .85873 .35029 Metetra
.724 .761 .882 r
.85873 .35029 .86555 .36051 .88204 .35223 .87529 .34189 Metetra
.721 .759 .883 r
.87529 .34189 .88204 .35223 .89862 .34407 .89194 .33361 Metetra
.552 .692 .932 r
.28769 .50844 .29652 .51728 .31004 .51619 .30123 .50733 Metetra
.539 .688 .935 r
.30123 .50733 .31004 .51619 .32364 .51538 .31486 .50652 Metetra
.527 .684 .938 r
.31486 .50652 .32364 .51538 .33732 .51482 .32858 .50598 Metetra
.516 .681 .941 r
.32858 .50598 .33732 .51482 .3511 .51446 .34238 .50567 Metetra
.506 .679 .943 r
.34238 .50567 .3511 .51446 .36498 .51426 .35629 .50554 Metetra
.498 .679 .946 r
.35629 .50554 .36498 .51426 .37897 .51416 .3703 .50554 Metetra
.494 .68 .949 r
.3703 .50554 .37897 .51416 .39306 .51409 .38442 .50558 Metetra
.492 .684 .952 r
.38442 .50558 .39306 .51409 .40727 .51398 .39866 .50561 Metetra
.494 .689 .954 r
.39866 .50561 .40727 .51398 .4216 .51376 .41302 .50553 Metetra
.499 .696 .957 r
.41302 .50553 .4216 .51376 .43605 .51334 .42751 .50526 Metetra
.508 .705 .959 r
.42751 .50526 .43605 .51334 .45062 .51266 .44211 .50473 Metetra
.52 .715 .961 r
.44211 .50473 .45062 .51266 .46531 .51165 .45684 .50387 Metetra
.535 .726 .962 r
.45684 .50387 .46531 .51165 .48012 .51025 .47169 .50259 Metetra
.552 .737 .962 r
.47169 .50259 .48012 .51025 .49504 .50839 .48666 .50085 Metetra
.571 .749 .961 r
.48666 .50085 .49504 .50839 .51007 .50603 .50174 .49859 Metetra
.59 .759 .959 r
.50174 .49859 .51007 .50603 .5252 .50314 .51693 .49576 Metetra
.61 .769 .956 r
.51693 .49576 .5252 .50314 .54044 .49969 .53223 .49235 Metetra
.629 .778 .952 r
.53223 .49235 .54044 .49969 .55576 .49566 .54761 .48834 Metetra
.647 .785 .948 r
.54761 .48834 .55576 .49566 .57117 .49107 .56308 .48372 Metetra
.664 .791 .942 r
.56308 .48372 .57117 .49107 .58666 .48591 .57864 .47851 Metetra
.679 .795 .936 r
.57864 .47851 .58666 .48591 .60221 .48021 .59426 .47272 Metetra
.693 .797 .93 r
.59426 .47272 .60221 .48021 .61784 .474 .60996 .4664 Metetra
.704 .799 .924 r
.60996 .4664 .61784 .474 .63352 .46732 .62571 .45957 Metetra
.714 .799 .918 r
.62571 .45957 .63352 .46732 .64926 .4602 .64152 .45229 Metetra
.722 .799 .912 r
.64152 .45229 .64926 .4602 .66506 .4527 .65738 .44461 Metetra
.728 .797 .907 r
.65738 .44461 .66506 .4527 .6809 .44486 .67329 .43658 Metetra
.733 .795 .902 r
.67329 .43658 .6809 .44486 .6968 .43674 .68925 .42826 Metetra
.737 .793 .897 r
.68925 .42826 .6968 .43674 .71274 .42839 .70526 .4197 Metetra
.739 .79 .894 r
.70526 .4197 .71274 .42839 .72873 .41987 .72132 .41096 Metetra
.74 .787 .89 r
.72132 .41096 .72873 .41987 .74477 .41121 .73743 .40209 Metetra
.74 .783 .888 r
.73743 .40209 .74477 .41121 .76087 .40247 .75358 .39314 Metetra
.74 .78 .885 r
.75358 .39314 .76087 .40247 .77702 .39368 .7698 .38416 Metetra
.738 .776 .884 r
.7698 .38416 .77702 .39368 .79323 .3849 .78607 .37518 Metetra
.736 .773 .882 r
.78607 .37518 .79323 .3849 .8095 .37614 .80241 .36624 Metetra
.734 .77 .882 r
.80241 .36624 .8095 .37614 .82584 .36743 .81881 .35737 Metetra
.731 .767 .881 r
.81881 .35737 .82584 .36743 .84224 .35881 .83528 .34859 Metetra
.728 .763 .881 r
.83528 .34859 .84224 .35881 .85873 .35029 .85183 .33993 Metetra
.725 .761 .881 r
.85183 .33993 .85873 .35029 .87529 .34189 .86846 .33139 Metetra
.721 .758 .881 r
.86846 .33139 .87529 .34189 .89194 .33361 .88517 .323 Metetra
.552 .691 .932 r
.27877 .49947 .28769 .50844 .30123 .50733 .29235 .49833 Metetra
.539 .686 .934 r
.29235 .49833 .30123 .50733 .31486 .50652 .30601 .49752 Metetra
.525 .682 .937 r
.30601 .49752 .31486 .50652 .32858 .50598 .31975 .497 Metetra
.513 .678 .94 r
.31975 .497 .32858 .50598 .34238 .50567 .33358 .49674 Metetra
.502 .676 .943 r
.33358 .49674 .34238 .50567 .35629 .50554 .34751 .49669 Metetra
.493 .675 .946 r
.34751 .49669 .35629 .50554 .3703 .50554 .36155 .49678 Metetra
.487 .676 .949 r
.36155 .49678 .3703 .50554 .38442 .50558 .3757 .49695 Metetra
.484 .679 .952 r
.3757 .49695 .38442 .50558 .39866 .50561 .38996 .49712 Metetra
.485 .684 .954 r
.38996 .49712 .39866 .50561 .41302 .50553 .40435 .49719 Metetra
.49 .692 .957 r
.40435 .49719 .41302 .50553 .42751 .50526 .41887 .49709 Metetra
.499 .701 .96 r
.41887 .49709 .42751 .50526 .44211 .50473 .43351 .49673 Metetra
.511 .711 .962 r
.43351 .49673 .44211 .50473 .45684 .50387 .44828 .49602 Metetra
.526 .723 .963 r
.44828 .49602 .45684 .50387 .47169 .50259 .46318 .49489 Metetra
.544 .735 .964 r
.46318 .49489 .47169 .50259 .48666 .50085 .47819 .49328 Metetra
.564 .747 .963 r
.47819 .49328 .48666 .50085 .50174 .49859 .49333 .49112 Metetra
.585 .759 .961 r
.49333 .49112 .50174 .49859 .51693 .49576 .50857 .48838 Metetra
.606 .77 .958 r
.50857 .48838 .51693 .49576 .53223 .49235 .52392 .48501 Metetra
.626 .779 .954 r
.52392 .48501 .53223 .49235 .54761 .48834 .53937 .48101 Metetra
.646 .787 .949 r
.53937 .48101 .54761 .48834 .56308 .48372 .55491 .47637 Metetra
.664 .793 .943 r
.55491 .47637 .56308 .48372 .57864 .47851 .57053 .4711 Metetra
.68 .797 .937 r
.57053 .4711 .57864 .47851 .59426 .47272 .58622 .46523 Metetra
.694 .8 .931 r
.58622 .46523 .59426 .47272 .60996 .4664 .60198 .45878 Metetra
.706 .801 .924 r
.60198 .45878 .60996 .4664 .62571 .45957 .61781 .45181 Metetra
.717 .802 .918 r
.61781 .45181 .62571 .45957 .64152 .45229 .63369 .44436 Metetra
.725 .801 .911 r
.63369 .44436 .64152 .45229 .65738 .44461 .64962 .43648 Metetra
.731 .799 .906 r
.64962 .43648 .65738 .44461 .67329 .43658 .6656 .42824 Metetra
.736 .797 .901 r
.6656 .42824 .67329 .43658 .68925 .42826 .68163 .4197 Metetra
.74 .794 .896 r
.68163 .4197 .68925 .42826 .70526 .4197 .6977 .41092 Metetra
.742 .791 .892 r
.6977 .41092 .70526 .4197 .72132 .41096 .71382 .40196 Metetra
.743 .787 .889 r
.71382 .40196 .72132 .41096 .73743 .40209 .73 .39286 Metetra
.743 .784 .886 r
.73 .39286 .73743 .40209 .75358 .39314 .74622 .3837 Metetra
.742 .78 .884 r
.74622 .3837 .75358 .39314 .7698 .38416 .7625 .3745 Metetra
.741 .777 .882 r
.7625 .3745 .7698 .38416 .78607 .37518 .77884 .36532 Metetra
.738 .773 .881 r
.77884 .36532 .78607 .37518 .80241 .36624 .79524 .35619 Metetra
.736 .769 .88 r
.79524 .35619 .80241 .36624 .81881 .35737 .8117 .34715 Metetra
.733 .766 .88 r
.8117 .34715 .81881 .35737 .83528 .34859 .82824 .33821 Metetra
.729 .763 .88 r
.82824 .33821 .83528 .34859 .85183 .33993 .84486 .3294 Metetra
.726 .76 .88 r
.84486 .3294 .85183 .33993 .86846 .33139 .86155 .32073 Metetra
.722 .757 .88 r
.86155 .32073 .86846 .33139 .88517 .323 .87833 .31222 Metetra
.553 .691 .931 r
.26978 .49039 .27877 .49947 .29235 .49833 .28339 .48921 Metetra
.538 .685 .934 r
.28339 .48921 .29235 .49833 .30601 .49752 .29707 .48838 Metetra
.523 .68 .937 r
.29707 .48838 .30601 .49752 .31975 .497 .31084 .48788 Metetra
.51 .676 .939 r
.31084 .48788 .31975 .497 .33358 .49674 .3247 .48767 Metetra
.497 .673 .942 r
.3247 .48767 .33358 .49674 .34751 .49669 .33865 .48769 Metetra
.487 .671 .945 r
.33865 .48769 .34751 .49669 .36155 .49678 .35271 .48789 Metetra
.48 .672 .948 r
.35271 .48789 .36155 .49678 .3757 .49695 .36689 .48819 Metetra
.476 .674 .951 r
.36689 .48819 .3757 .49695 .38996 .49712 .38118 .4885 Metetra
.476 .679 .954 r
.38118 .4885 .38996 .49712 .40435 .49719 .3956 .48874 Metetra
.48 .687 .958 r
.3956 .48874 .40435 .49719 .41887 .49709 .41015 .48882 Metetra
.489 .696 .96 r
.41015 .48882 .41887 .49709 .43351 .49673 .42482 .48864 Metetra
.501 .707 .963 r
.42482 .48864 .43351 .49673 .44828 .49602 .43963 .4881 Metetra
.517 .72 .965 r
.43963 .4881 .44828 .49602 .46318 .49489 .45457 .48714 Metetra
.536 .733 .965 r
.45457 .48714 .46318 .49489 .47819 .49328 .46963 .48567 Metetra
.557 .746 .965 r
.46963 .48567 .47819 .49328 .49333 .49112 .48482 .48364 Metetra
.579 .759 .964 r
.48482 .48364 .49333 .49112 .50857 .48838 .50012 .48098 Metetra
.601 .77 .961 r
.50012 .48098 .50857 .48838 .52392 .48501 .51553 .47767 Metetra
.624 .78 .956 r
.51553 .47767 .52392 .48501 .53937 .48101 .53104 .47369 Metetra
.644 .789 .951 r
.53104 .47369 .53937 .48101 .55491 .47637 .54664 .46903 Metetra
.664 .795 .945 r
.54664 .46903 .55491 .47637 .57053 .4711 .56233 .46371 Metetra
.681 .8 .938 r
.56233 .46371 .57053 .4711 .58622 .46523 .57809 .45774 Metetra
.696 .803 .931 r
.57809 .45774 .58622 .46523 .60198 .45878 .59392 .45117 Metetra
.709 .804 .924 r
.59392 .45117 .60198 .45878 .61781 .45181 .60982 .44403 Metetra
.719 .804 .917 r
.60982 .44403 .61781 .45181 .63369 .44436 .62577 .4364 Metetra
.728 .803 .911 r
.62577 .4364 .63369 .44436 .64962 .43648 .64177 .42832 Metetra
.735 .801 .905 r
.64177 .42832 .64962 .43648 .6656 .42824 .65782 .41985 Metetra
.74 .799 .899 r
.65782 .41985 .6656 .42824 .68163 .4197 .67391 .41108 Metetra
.743 .796 .895 r
.67391 .41108 .68163 .4197 .6977 .41092 .69006 .40206 Metetra
.745 .792 .89 r
.69006 .40206 .6977 .41092 .71382 .40196 .70625 .39285 Metetra
.746 .788 .887 r
.70625 .39285 .71382 .40196 .73 .39286 .72249 .38352 Metetra
.746 .784 .884 r
.72249 .38352 .73 .39286 .74622 .3837 .73878 .37413 Metetra
.745 .78 .882 r
.73878 .37413 .74622 .3837 .7625 .3745 .75512 .36471 Metetra
.743 .777 .88 r
.75512 .36471 .7625 .3745 .77884 .36532 .77152 .35532 Metetra
.74 .773 .879 r
.77152 .35532 .77884 .36532 .79524 .35619 .78799 .346 Metetra
.738 .769 .878 r
.78799 .346 .79524 .35619 .8117 .34715 .80452 .33677 Metetra
.734 .766 .878 r
.80452 .33677 .8117 .34715 .82824 .33821 .82112 .32767 Metetra
.731 .762 .878 r
.82112 .32767 .82824 .33821 .84486 .3294 .8378 .31871 Metetra
.727 .759 .878 r
.8378 .31871 .84486 .3294 .86155 .32073 .85457 .30991 Metetra
.723 .756 .879 r
.85457 .30991 .86155 .32073 .87833 .31222 .87142 .30128 Metetra
.553 .69 .93 r
.26071 .48118 .26978 .49039 .28339 .48921 .27435 .47995 Metetra
.538 .684 .933 r
.27435 .47995 .28339 .48921 .29707 .48838 .28806 .47911 Metetra
.522 .678 .936 r
.28806 .47911 .29707 .48838 .31084 .48788 .30185 .47862 Metetra
.507 .673 .939 r
.30185 .47862 .31084 .48788 .3247 .48767 .31573 .47845 Metetra
.493 .669 .942 r
.31573 .47845 .3247 .48767 .33865 .48769 .32971 .47855 Metetra
.481 .667 .945 r
.32971 .47855 .33865 .48769 .35271 .48789 .3438 .47885 Metetra
.473 .667 .948 r
.3438 .47885 .35271 .48789 .36689 .48819 .35799 .47928 Metetra
.467 .669 .951 r
.35799 .47928 .36689 .48819 .38118 .4885 .37231 .47976 Metetra
.466 .674 .954 r
.37231 .47976 .38118 .4885 .3956 .48874 .38675 .48018 Metetra
.47 .681 .958 r
.38675 .48018 .3956 .48874 .41015 .48882 .40133 .48045 Metetra
.478 .691 .961 r
.40133 .48045 .41015 .48882 .42482 .48864 .41604 .48046 Metetra
.49 .702 .964 r
.41604 .48046 .42482 .48864 .43963 .4881 .43088 .48012 Metetra
.507 .716 .966 r
.43088 .48012 .43963 .4881 .45457 .48714 .44586 .47934 Metetra
.526 .73 .967 r
.44586 .47934 .45457 .48714 .46963 .48567 .46097 .47804 Metetra
.549 .744 .967 r
.46097 .47804 .46963 .48567 .48482 .48364 .47621 .47613 Metetra
.572 .758 .966 r
.47621 .47613 .48482 .48364 .50012 .48098 .49156 .47358 Metetra
.597 .771 .963 r
.49156 .47358 .50012 .48098 .51553 .47767 .50703 .47034 Metetra
.62 .782 .959 r
.50703 .47034 .51553 .47767 .53104 .47369 .52261 .46638 Metetra
.643 .791 .953 r
.52261 .46638 .53104 .47369 .54664 .46903 .53828 .46171 Metetra
.663 .798 .947 r
.53828 .46171 .54664 .46903 .56233 .46371 .55403 .45632 Metetra
.682 .803 .94 r
.55403 .45632 .56233 .46371 .57809 .45774 .56987 .45026 Metetra
.698 .806 .932 r
.56987 .45026 .57809 .45774 .59392 .45117 .58577 .44355 Metetra
.711 .807 .924 r
.58577 .44355 .59392 .45117 .60982 .44403 .60173 .43625 Metetra
.723 .807 .917 r
.60173 .43625 .60982 .44403 .62577 .4364 .61776 .42841 Metetra
.732 .806 .91 r
.61776 .42841 .62577 .4364 .64177 .42832 .63383 .42011 Metetra
.738 .803 .904 r
.63383 .42011 .64177 .42832 .65782 .41985 .64995 .41141 Metetra
.743 .8 .898 r
.64995 .41141 .65782 .41985 .67391 .41108 .66612 .40239 Metetra
.747 .797 .893 r
.66612 .40239 .67391 .41108 .69006 .40206 .68233 .39311 Metetra
.749 .793 .889 r
.68233 .39311 .69006 .40206 .70625 .39285 .69859 .38365 Metetra
.749 .789 .885 r
.69859 .38365 .70625 .39285 .72249 .38352 .71489 .37407 Metetra
.749 .785 .882 r
.71489 .37407 .72249 .38352 .73878 .37413 .73125 .36442 Metetra
.747 .781 .88 r
.73125 .36442 .73878 .37413 .75512 .36471 .74766 .35478 Metetra
.745 .776 .878 r
.74766 .35478 .75512 .36471 .77152 .35532 .76413 .34517 Metetra
.743 .772 .877 r
.76413 .34517 .77152 .35532 .78799 .346 .78066 .33564 Metetra
.739 .769 .877 r
.78066 .33564 .78799 .346 .80452 .33677 .79725 .32623 Metetra
.736 .765 .876 r
.79725 .32623 .80452 .33677 .82112 .32767 .81392 .31696 Metetra
.732 .762 .877 r
.81392 .31696 .82112 .32767 .8378 .31871 .83067 .30786 Metetra
.728 .758 .877 r
.83067 .30786 .8378 .31871 .85457 .30991 .8475 .29892 Metetra
.723 .755 .878 r
.8475 .29892 .85457 .30991 .87142 .30128 .86442 .29018 Metetra
.554 .689 .929 r
.25155 .47184 .26071 .48118 .27435 .47995 .26522 .47056 Metetra
.538 .682 .932 r
.26522 .47056 .27435 .47995 .28806 .47911 .27896 .46969 Metetra
.521 .676 .935 r
.27896 .46969 .28806 .47911 .30185 .47862 .29278 .4692 Metetra
.504 .67 .938 r
.29278 .4692 .30185 .47862 .31573 .47845 .30669 .46907 Metetra
.489 .666 .941 r
.30669 .46907 .31573 .47845 .32971 .47855 .32069 .46924 Metetra
.475 .663 .944 r
.32069 .46924 .32971 .47855 .3438 .47885 .33479 .46966 Metetra
.465 .662 .947 r
.33479 .46966 .3438 .47885 .35799 .47928 .34901 .47023 Metetra
.458 .663 .95 r
.34901 .47023 .35799 .47928 .37231 .47976 .36335 .47088 Metetra
.456 .668 .954 r
.36335 .47088 .37231 .47976 .38675 .48018 .37782 .47149 Metetra
.458 .675 .958 r
.37782 .47149 .38675 .48018 .40133 .48045 .39242 .47197 Metetra
.465 .685 .961 r
.39242 .47197 .40133 .48045 .41604 .48046 .40716 .47219 Metetra
.478 .697 .964 r
.40716 .47219 .41604 .48046 .43088 .48012 .42204 .47207 Metetra
.495 .711 .967 r
.42204 .47207 .43088 .48012 .44586 .47934 .43706 .47149 Metetra
.516 .727 .969 r
.43706 .47149 .44586 .47934 .46097 .47804 .45222 .47037 Metetra
.539 .742 .969 r
.45222 .47037 .46097 .47804 .47621 .47613 .4675 .46862 Metetra
.565 .757 .968 r
.4675 .46862 .47621 .47613 .49156 .47358 .48291 .46619 Metetra
.591 .771 .966 r
.48291 .46619 .49156 .47358 .50703 .47034 .49844 .46302 Metetra
.617 .783 .961 r
.49844 .46302 .50703 .47034 .52261 .46638 .51408 .4591 Metetra
.641 .793 .955 r
.51408 .4591 .52261 .46638 .53828 .46171 .52981 .45441 Metetra
.663 .801 .948 r
.52981 .45441 .53828 .46171 .55403 .45632 .54564 .44897 Metetra
.683 .806 .941 r
.54564 .44897 .55403 .45632 .56987 .45026 .56155 .4428 Metetra
.7 .809 .933 r
.56155 .4428 .56987 .45026 .58577 .44355 .57752 .43594 Metetra
.714 .81 .925 r
.57752 .43594 .58577 .44355 .60173 .43625 .59356 .42846 Metetra
.726 .81 .917 r
.59356 .42846 .60173 .43625 .61776 .42841 .60966 .42041 Metetra
.735 .808 .909 r
.60966 .42041 .61776 .42841 .63383 .42011 .6258 .41187 Metetra
.742 .806 .903 r
.6258 .41187 .63383 .42011 .64995 .41141 .642 .40292 Metetra
.747 .802 .897 r
.642 .40292 .64995 .41141 .66612 .40239 .65823 .39362 Metetra
.751 .799 .891 r
.65823 .39362 .66612 .40239 .68233 .39311 .67452 .38407 Metetra
.752 .794 .887 r
.67452 .38407 .68233 .39311 .69859 .38365 .69084 .37434 Metetra
.753 .79 .883 r
.69084 .37434 .69859 .38365 .71489 .37407 .70721 .36449 Metetra
.752 .785 .88 r
.70721 .36449 .71489 .37407 .73125 .36442 .72364 .35459 Metetra
.75 .781 .878 r
.72364 .35459 .73125 .36442 .74766 .35478 .74011 .34469 Metetra
.748 .776 .876 r
.74011 .34469 .74766 .35478 .76413 .34517 .75664 .33486 Metetra
.745 .772 .875 r
.75664 .33486 .76413 .34517 .78066 .33564 .77324 .32512 Metetra
.741 .768 .875 r
.77324 .32512 .78066 .33564 .79725 .32623 .7899 .31552 Metetra
.737 .764 .875 r
.7899 .31552 .79725 .32623 .81392 .31696 .80664 .30608 Metetra
.733 .761 .875 r
.80664 .30608 .81392 .31696 .83067 .30786 .82346 .29682 Metetra
.728 .757 .876 r
.82346 .29682 .83067 .30786 .8475 .29892 .84036 .28775 Metetra
.724 .754 .877 r
.84036 .28775 .8475 .29892 .86442 .29018 .85735 .27889 Metetra
.556 .689 .928 r
.24231 .46238 .25155 .47184 .26522 .47056 .25602 .46103 Metetra
.538 .681 .931 r
.25602 .46103 .26522 .47056 .27896 .46969 .26979 .46012 Metetra
.52 .674 .934 r
.26979 .46012 .27896 .46969 .29278 .4692 .28363 .45963 Metetra
.502 .668 .937 r
.28363 .45963 .29278 .4692 .30669 .46907 .29756 .45953 Metetra
.485 .662 .94 r
.29756 .45953 .30669 .46907 .32069 .46924 .31158 .45977 Metetra
.47 .658 .943 r
.31158 .45977 .32069 .46924 .33479 .46966 .32571 .4603 Metetra
.457 .656 .946 r
.32571 .4603 .33479 .46966 .34901 .47023 .33995 .46102 Metetra
.448 .657 .95 r
.33995 .46102 .34901 .47023 .36335 .47088 .35431 .46184 Metetra
.444 .661 .953 r
.35431 .46184 .36335 .47088 .37782 .47149 .3688 .46267 Metetra
.445 .668 .957 r
.3688 .46267 .37782 .47149 .39242 .47197 .38342 .46337 Metetra
.452 .678 .961 r
.38342 .46337 .39242 .47197 .40716 .47219 .39819 .46383 Metetra
.464 .691 .965 r
.39819 .46383 .40716 .47219 .42204 .47207 .4131 .46395 Metetra
.482 .706 .968 r
.4131 .46395 .42204 .47207 .43706 .47149 .42816 .46359 Metetra
.504 .723 .971 r
.42816 .46359 .43706 .47149 .45222 .47037 .44336 .46267 Metetra
.529 .74 .972 r
.44336 .46267 .45222 .47037 .4675 .46862 .45869 .4611 Metetra
.557 .756 .971 r
.45869 .4611 .4675 .46862 .48291 .46619 .47416 .4588 Metetra
.585 .772 .968 r
.47416 .4588 .48291 .46619 .49844 .46302 .48975 .45573 Metetra
.613 .785 .964 r
.48975 .45573 .49844 .46302 .51408 .4591 .50545 .45185 Metetra
.639 .796 .958 r
.50545 .45185 .51408 .4591 .52981 .45441 .52125 .44715 Metetra
.663 .804 .95 r
.52125 .44715 .52981 .45441 .54564 .44897 .53715 .44165 Metetra
.684 .809 .942 r
.53715 .44165 .54564 .44897 .56155 .4428 .55313 .43537 Metetra
.702 .813 .934 r
.55313 .43537 .56155 .4428 .57752 .43594 .56918 .42836 Metetra
.718 .814 .925 r
.56918 .42836 .57752 .43594 .59356 .42846 .58529 .42068 Metetra
.73 .813 .916 r
.58529 .42068 .59356 .42846 .60966 .42041 .60146 .4124 Metetra
.739 .811 .908 r
.60146 .4124 .60966 .42041 .6258 .41187 .61768 .4036 Metetra
.747 .808 .901 r
.61768 .4036 .6258 .41187 .642 .40292 .63395 .39437 Metetra
.752 .804 .895 r
.63395 .39437 .642 .40292 .65823 .39362 .65026 .38479 Metetra
.755 .8 .889 r
.65026 .38479 .65823 .39362 .67452 .38407 .66661 .37494 Metetra
.756 .795 .885 r
.66661 .37494 .67452 .38407 .69084 .37434 .68301 .36491 Metetra
.756 .791 .881 r
.68301 .36491 .69084 .37434 .70721 .36449 .69945 .35477 Metetra
.755 .786 .878 r
.69945 .35477 .70721 .36449 .72364 .35459 .71594 .3446 Metetra
.753 .781 .876 r
.71594 .3446 .72364 .35459 .74011 .34469 .73248 .33445 Metetra
.75 .776 .874 r
.73248 .33445 .74011 .34469 .75664 .33486 .74908 .32437 Metetra
.747 .772 .873 r
.74908 .32437 .75664 .33486 .77324 .32512 .76574 .31442 Metetra
.743 .767 .873 r
.76574 .31442 .77324 .32512 .7899 .31552 .78247 .30462 Metetra
.739 .763 .873 r
.78247 .30462 .7899 .31552 .80664 .30608 .79927 .29501 Metetra
.734 .76 .873 r
.79927 .29501 .80664 .30608 .82346 .29682 .81616 .28559 Metetra
.729 .756 .874 r
.81616 .28559 .82346 .29682 .84036 .28775 .83313 .2764 Metetra
.724 .753 .875 r
.83313 .2764 .84036 .28775 .85735 .27889 .85019 .26742 Metetra
.558 .689 .927 r
.23299 .45279 .24231 .46238 .25602 .46103 .24673 .45136 Metetra
.539 .68 .93 r
.24673 .45136 .25602 .46103 .26979 .46012 .26053 .45039 Metetra
.52 .672 .933 r
.26053 .45039 .26979 .46012 .28363 .45963 .2744 .44988 Metetra
.5 .665 .936 r
.2744 .44988 .28363 .45963 .29756 .45953 .28835 .44981 Metetra
.481 .658 .939 r
.28835 .44981 .29756 .45953 .31158 .45977 .30239 .45012 Metetra
.464 .653 .942 r
.30239 .45012 .31158 .45977 .32571 .4603 .31654 .45076 Metetra
.449 .65 .945 r
.31654 .45076 .32571 .4603 .33995 .46102 .33079 .45164 Metetra
.438 .65 .949 r
.33079 .45164 .33995 .46102 .35431 .46184 .34517 .45265 Metetra
.432 .653 .952 r
.34517 .45265 .35431 .46184 .3688 .46267 .35968 .4537 Metetra
.431 .66 .957 r
.35968 .4537 .3688 .46267 .38342 .46337 .37433 .45465 Metetra
.437 .67 .961 r
.37433 .45465 .38342 .46337 .39819 .46383 .38912 .45537 Metetra
.449 .684 .965 r
.38912 .45537 .39819 .46383 .4131 .46395 .40407 .45575 Metetra
.467 .7 .969 r
.40407 .45575 .4131 .46395 .42816 .46359 .41916 .45565 Metetra
.49 .718 .972 r
.41916 .45565 .42816 .46359 .44336 .46267 .4344 .45496 Metetra
.517 .737 .974 r
.4344 .45496 .44336 .46267 .45869 .4611 .44978 .45358 Metetra
.547 .755 .974 r
.44978 .45358 .45869 .4611 .47416 .4588 .4653 .45144 Metetra
.578 .772 .971 r
.4653 .45144 .47416 .4588 .48975 .45573 .48095 .44847 Metetra
.608 .787 .967 r
.48095 .44847 .48975 .45573 .50545 .45185 .49671 .44464 Metetra
.637 .799 .96 r
.49671 .44464 .50545 .45185 .52125 .44715 .51259 .43994 Metetra
.663 .807 .953 r
.51259 .43994 .52125 .44715 .53715 .44165 .52855 .43438 Metetra
.685 .813 .944 r
.52855 .43438 .53715 .44165 .55313 .43537 .54461 .42798 Metetra
.705 .817 .934 r
.54461 .42798 .55313 .43537 .56918 .42836 .56073 .4208 Metetra
.721 .818 .925 r
.56073 .4208 .56918 .42836 .58529 .42068 .57693 .41291 Metetra
.734 .817 .916 r
.57693 .41291 .58529 .42068 .60146 .4124 .59317 .40438 Metetra
.744 .814 .907 r
.59317 .40438 .60146 .4124 .61768 .4036 .60947 .3953 Metetra
.751 .811 .9 r
.60947 .3953 .61768 .4036 .63395 .39437 .62581 .38577 Metetra
.756 .807 .893 r
.62581 .38577 .63395 .39437 .65026 .38479 .64219 .37587 Metetra
.759 .802 .887 r
.64219 .37587 .65026 .38479 .66661 .37494 .65862 .36571 Metetra
.76 .796 .882 r
.65862 .36571 .66661 .37494 .68301 .36491 .67509 .35537 Metetra
.76 .791 .878 r
.67509 .35537 .68301 .36491 .69945 .35477 .6916 .34492 Metetra
.759 .786 .875 r
.6916 .34492 .69945 .35477 .71594 .3446 .70815 .33446 Metetra
.756 .781 .873 r
.70815 .33446 .71594 .3446 .73248 .33445 .72476 .32404 Metetra
.753 .776 .872 r
.72476 .32404 .73248 .33445 .74908 .32437 .74143 .31371 Metetra
.749 .771 .871 r
.74143 .31371 .74908 .32437 .76574 .31442 .75815 .30353 Metetra
.745 .766 .87 r
.75815 .30353 .76574 .31442 .78247 .30462 .77495 .29353 Metetra
.74 .762 .871 r
.77495 .29353 .78247 .30462 .79927 .29501 .79182 .28374 Metetra
.735 .758 .871 r
.79182 .28374 .79927 .29501 .81616 .28559 .80877 .27417 Metetra
.73 .755 .872 r
.80877 .27417 .81616 .28559 .83313 .2764 .82581 .26485 Metetra
.725 .752 .874 r
.82581 .26485 .83313 .2764 .85019 .26742 .84295 .25576 Metetra
.56 .689 .926 r
.22359 .44307 .23299 .45279 .24673 .45136 .23736 .44154 Metetra
.541 .68 .929 r
.23736 .44154 .24673 .45136 .26053 .45039 .25119 .44051 Metetra
.52 .671 .932 r
.25119 .44051 .26053 .45039 .2744 .44988 .26509 .43997 Metetra
.499 .662 .935 r
.26509 .43997 .2744 .44988 .28835 .44981 .27906 .43991 Metetra
.478 .655 .938 r
.27906 .43991 .28835 .44981 .30239 .45012 .29312 .44029 Metetra
.458 .648 .941 r
.29312 .44029 .30239 .45012 .31654 .45076 .30728 .44103 Metetra
.441 .644 .944 r
.30728 .44103 .31654 .45076 .33079 .45164 .32156 .44207 Metetra
.427 .643 .947 r
.32156 .44207 .33079 .45164 .34517 .45265 .33595 .44329 Metetra
.419 .645 .951 r
.33595 .44329 .34517 .45265 .35968 .4537 .35048 .44457 Metetra
.416 .651 .955 r
.35048 .44457 .35968 .4537 .37433 .45465 .36514 .44579 Metetra
.421 .661 .96 r
.36514 .44579 .37433 .45465 .38912 .45537 .37996 .4468 Metetra
.432 .675 .965 r
.37996 .4468 .38912 .45537 .40407 .45575 .39493 .44747 Metetra
.45 .693 .97 r
.39493 .44747 .40407 .45575 .41916 .45565 .41005 .44765 Metetra
.474 .712 .974 r
.41005 .44765 .41916 .45565 .4344 .45496 .42533 .44722 Metetra
.503 .733 .976 r
.42533 .44722 .4344 .45496 .44978 .45358 .44076 .44607 Metetra
.536 .753 .976 r
.44076 .44607 .44978 .45358 .4653 .45144 .45633 .44411 Metetra
.569 .772 .974 r
.45633 .44411 .4653 .45144 .48095 .44847 .47204 .44126 Metetra
.602 .788 .97 r
.47204 .44126 .48095 .44847 .49671 .44464 .48787 .4375 Metetra
.634 .802 .963 r
.48787 .4375 .49671 .44464 .51259 .43994 .50381 .4328 Metetra
.662 .811 .955 r
.50381 .4328 .51259 .43994 .52855 .43438 .51986 .42717 Metetra
.687 .818 .945 r
.51986 .42717 .52855 .43438 .54461 .42798 .53598 .42065 Metetra
.708 .821 .935 r
.53598 .42065 .54461 .42798 .56073 .4208 .55219 .41329 Metetra
.725 .822 .925 r
.55219 .41329 .56073 .4208 .57693 .41291 .56846 .40517 Metetra
.739 .821 .915 r
.56846 .40517 .57693 .41291 .59317 .40438 .58479 .39636 Metetra
.749 .818 .906 r
.58479 .39636 .59317 .40438 .60947 .3953 .60116 .38698 Metetra
.756 .814 .898 r
.60116 .38698 .60947 .3953 .62581 .38577 .61758 .37712 Metetra
.761 .809 .891 r
.61758 .37712 .62581 .38577 .64219 .37587 .63404 .36688 Metetra
.764 .803 .885 r
.63404 .36688 .64219 .37587 .65862 .36571 .65053 .35638 Metetra
.765 .798 .88 r
.65053 .35638 .65862 .36571 .67509 .35537 .66707 .34569 Metetra
.764 .792 .876 r
.66707 .34569 .67509 .35537 .6916 .34492 .68365 .33492 Metetra
.762 .786 .872 r
.68365 .33492 .6916 .34492 .70815 .33446 .70028 .32415 Metetra
.759 .78 .87 r
.70028 .32415 .70815 .33446 .72476 .32404 .71695 .31344 Metetra
.756 .775 .869 r
.71695 .31344 .72476 .32404 .74143 .31371 .73368 .30285 Metetra
.751 .77 .868 r
.73368 .30285 .74143 .31371 .75815 .30353 .75048 .29244 Metetra
.746 .765 .868 r
.75048 .29244 .75815 .30353 .77495 .29353 .76734 .28223 Metetra
.741 .761 .869 r
.76734 .28223 .77495 .29353 .79182 .28374 .78428 .27226 Metetra
.736 .757 .87 r
.78428 .27226 .79182 .28374 .80877 .27417 .80131 .26254 Metetra
.73 .753 .871 r
.80131 .26254 .80877 .27417 .82581 .26485 .81842 .25309 Metetra
.725 .75 .872 r
.81842 .25309 .82581 .26485 .84295 .25576 .83562 .2439 Metetra
.563 .689 .924 r
.2141 .43322 .22359 .44307 .23736 .44154 .2279 .43158 Metetra
.543 .679 .927 r
.2279 .43158 .23736 .44154 .25119 .44051 .24177 .43046 Metetra
.521 .67 .93 r
.24177 .43046 .25119 .44051 .26509 .43997 .25569 .42988 Metetra
.498 .66 .933 r
.25569 .42988 .26509 .43997 .27906 .43991 .26969 .42982 Metetra
.475 .651 .936 r
.26969 .42982 .27906 .43991 .29312 .44029 .28377 .43025 Metetra
.452 .643 .939 r
.28377 .43025 .29312 .44029 .30728 .44103 .29795 .43111 Metetra
.432 .638 .942 r
.29795 .43111 .30728 .44103 .32156 .44207 .31223 .4323 Metetra
.416 .635 .946 r
.31223 .4323 .32156 .44207 .33595 .44329 .32664 .43374 Metetra
.405 .636 .949 r
.32664 .43374 .33595 .44329 .35048 .44457 .34118 .43528 Metetra
.4 .641 .954 r
.34118 .43528 .35048 .44457 .36514 .44579 .35586 .43679 Metetra
.402 .651 .959 r
.35586 .43679 .36514 .44579 .37996 .4468 .37069 .43812 Metetra
.413 .665 .964 r
.37069 .43812 .37996 .4468 .39493 .44747 .38569 .4391 Metetra
.431 .684 .97 r
.38569 .4391 .39493 .44747 .41005 .44765 .40084 .4396 Metetra
.456 .705 .975 r
.40084 .4396 .41005 .44765 .42533 .44722 .41616 .43946 Metetra
.488 .728 .978 r
.41616 .43946 .42533 .44722 .44076 .44607 .43163 .43857 Metetra
.523 .751 .979 r
.43163 .43857 .44076 .44607 .45633 .44411 .44725 .43682 Metetra
.559 .772 .978 r
.44725 .43682 .45633 .44411 .47204 .44126 .46302 .43412 Metetra
.596 .79 .973 r
.46302 .43412 .47204 .44126 .48787 .4375 .47892 .43044 Metetra
.63 .805 .966 r
.47892 .43044 .48787 .4375 .50381 .4328 .49493 .42574 Metetra
.661 .816 .957 r
.49493 .42574 .50381 .4328 .51986 .42717 .51105 .42005 Metetra
.688 .823 .947 r
.51105 .42005 .51986 .42717 .53598 .42065 .52726 .4134 Metetra
.711 .826 .936 r
.52726 .4134 .53598 .42065 .55219 .41329 .54354 .40584 Metetra
.729 .826 .925 r
.54354 .40584 .55219 .41329 .56846 .40517 .55989 .39746 Metetra
.744 .825 .914 r
.55989 .39746 .56846 .40517 .58479 .39636 .5763 .38836 Metetra
.754 .821 .905 r
.5763 .38836 .58479 .39636 .60116 .38698 .59275 .37864 Metetra
.762 .816 .896 r
.59275 .37864 .60116 .38698 .61758 .37712 .60925 .36842 Metetra
.766 .811 .888 r
.60925 .36842 .61758 .37712 .63404 .36688 .62578 .35781 Metetra
.769 .805 .882 r
.62578 .35781 .63404 .36688 .65053 .35638 .64236 .34693 Metetra
.769 .798 .877 r
.64236 .34693 .65053 .35638 .66707 .34569 .65897 .33588 Metetra
.768 .792 .872 r
.65897 .33588 .66707 .34569 .68365 .33492 .67562 .32476 Metetra
.766 .786 .869 r
.67562 .32476 .68365 .33492 .70028 .32415 .69231 .31366 Metetra
.763 .78 .867 r
.69231 .31366 .70028 .32415 .71695 .31344 .70905 .30264 Metetra
.758 .774 .866 r
.70905 .30264 .71695 .31344 .73368 .30285 .72585 .29178 Metetra
.753 .769 .866 r
.72585 .29178 .73368 .30285 .75048 .29244 .74271 .28113 Metetra
.748 .764 .866 r
.74271 .28113 .75048 .29244 .76734 .28223 .75965 .27071 Metetra
.742 .759 .866 r
.75965 .27071 .76734 .28223 .78428 .27226 .77666 .26056 Metetra
.737 .755 .868 r
.77666 .26056 .78428 .27226 .80131 .26254 .79375 .2507 Metetra
.731 .752 .869 r
.79375 .2507 .80131 .26254 .81842 .25309 .81093 .24112 Metetra
.725 .749 .871 r
.81093 .24112 .81842 .25309 .83562 .2439 .82821 .23184 Metetra
.567 .689 .923 r
.20452 .42324 .2141 .43322 .2279 .43158 .21837 .42147 Metetra
.546 .679 .926 r
.21837 .42147 .2279 .43158 .24177 .43046 .23226 .42025 Metetra
.522 .669 .929 r
.23226 .42025 .24177 .43046 .25569 .42988 .24622 .4196 Metetra
.498 .658 .932 r
.24622 .4196 .25569 .42988 .26969 .42982 .26024 .41953 Metetra
.472 .647 .935 r
.26024 .41953 .26969 .42982 .28377 .43025 .27434 .42 Metetra
.447 .638 .937 r
.27434 .42 .28377 .43025 .29795 .43111 .28853 .42096 Metetra
.424 .631 .94 r
.28853 .42096 .29795 .43111 .31223 .4323 .30282 .42232 Metetra
.404 .626 .943 r
.30282 .42232 .31223 .4323 .32664 .43374 .31724 .42398 Metetra
.39 .626 .947 r
.31724 .42398 .32664 .43374 .34118 .43528 .33179 .4258 Metetra
.382 .63 .951 r
.33179 .4258 .34118 .43528 .35586 .43679 .34648 .42763 Metetra
.382 .639 .957 r
.34648 .42763 .35586 .43679 .37069 .43812 .36133 .4293 Metetra
.391 .654 .963 r
.36133 .4293 .37069 .43812 .38569 .4391 .37634 .43065 Metetra
.409 .673 .969 r
.37634 .43065 .38569 .4391 .40084 .4396 .39152 .4315 Metetra
.436 .697 .975 r
.39152 .4315 .40084 .4396 .41616 .43946 .40687 .4317 Metetra
.469 .722 .98 r
.40687 .4317 .41616 .43946 .43163 .43857 .42239 .4311 Metetra
.507 .748 .982 r
.42239 .4311 .43163 .43857 .44725 .43682 .43806 .42958 Metetra
.548 .772 .981 r
.43806 .42958 .44725 .43682 .46302 .43412 .45389 .42706 Metetra
.588 .792 .977 r
.45389 .42706 .46302 .43412 .47892 .43044 .46985 .42347 Metetra
.626 .809 .97 r
.46985 .42347 .47892 .43044 .49493 .42574 .48593 .4188 Metetra
.661 .821 .96 r
.48593 .4188 .49493 .42574 .51105 .42005 .50213 .41304 Metetra
.69 .828 .949 r
.50213 .41304 .51105 .42005 .52726 .4134 .51842 .40624 Metetra
.715 .831 .937 r
.51842 .40624 .52726 .4134 .54354 .40584 .53478 .39846 Metetra
.734 .832 .925 r
.53478 .39846 .54354 .40584 .55989 .39746 .55122 .38981 Metetra
.749 .829 .913 r
.55122 .38981 .55989 .39746 .5763 .38836 .56771 .38037 Metetra
.76 .825 .903 r
.56771 .38037 .5763 .38836 .59275 .37864 .58425 .37029 Metetra
.768 .819 .893 r
.58425 .37029 .59275 .37864 .60925 .36842 .60082 .35967 Metetra
.772 .813 .885 r
.60082 .35967 .60925 .36842 .62578 .35781 .61744 .34866 Metetra
.774 .806 .879 r
.61744 .34866 .62578 .35781 .64236 .34693 .63408 .33737 Metetra
.774 .799 .873 r
.63408 .33737 .64236 .34693 .65897 .33588 .65077 .32592 Metetra
.773 .792 .869 r
.65077 .32592 .65897 .33588 .67562 .32476 .66749 .31443 Metetra
.77 .786 .866 r
.66749 .31443 .67562 .32476 .69231 .31366 .68425 .30297 Metetra
.766 .779 .864 r
.68425 .30297 .69231 .31366 .70905 .30264 .70106 .29164 Metetra
.761 .773 .863 r
.70106 .29164 .70905 .30264 .72585 .29178 .71793 .28049 Metetra
.755 .767 .863 r
.71793 .28049 .72585 .29178 .74271 .28113 .73486 .26959 Metetra
.75 .762 .863 r
.73486 .26959 .74271 .28113 .75965 .27071 .75186 .25896 Metetra
.743 .758 .864 r
.75186 .25896 .75965 .27071 .77666 .26056 .76894 .24863 Metetra
.737 .753 .866 r
.76894 .24863 .77666 .26056 .79375 .2507 .7861 .23862 Metetra
.731 .75 .867 r
.7861 .23862 .79375 .2507 .81093 .24112 .80336 .22893 Metetra
.725 .747 .87 r
.80336 .22893 .81093 .24112 .82821 .23184 .82071 .21956 Metetra
.571 .69 .922 r
.19486 .41314 .20452 .42324 .21837 .42147 .20874 .41121 Metetra
.549 .679 .924 r
.20874 .41121 .21837 .42147 .23226 .42025 .22267 .40986 Metetra
.525 .668 .927 r
.22267 .40986 .23226 .42025 .24622 .4196 .23666 .40913 Metetra
.498 .656 .93 r
.23666 .40913 .24622 .4196 .26024 .41953 .2507 .40903 Metetra
.47 .644 .933 r
.2507 .40903 .26024 .41953 .27434 .42 .26482 .40953 Metetra
.443 .633 .935 r
.26482 .40953 .27434 .42 .28853 .42096 .27903 .41058 Metetra
.416 .623 .938 r
.27903 .41058 .28853 .42096 .30282 .42232 .29333 .41211 Metetra
.393 .617 .941 r
.29333 .41211 .30282 .42232 .31724 .42398 .30775 .414 Metetra
.374 .615 .944 r
.30775 .414 .31724 .42398 .33179 .4258 .32231 .41611 Metetra
.363 .617 .948 r
.32231 .41611 .33179 .4258 .34648 .42763 .33701 .41829 Metetra
.36 .626 .954 r
.33701 .41829 .34648 .42763 .36133 .4293 .35187 .42034 Metetra
.367 .64 .96 r
.35187 .42034 .36133 .4293 .37634 .43065 .36689 .42209 Metetra
.384 .661 .968 r
.36689 .42209 .37634 .43065 .39152 .4315 .3821 .42334 Metetra
.411 .686 .975 r
.3821 .42334 .39152 .4315 .40687 .4317 .39748 .42392 Metetra
.447 .714 .981 r
.39748 .42392 .40687 .4317 .42239 .4311 .41303 .42366 Metetra
.489 .743 .984 r
.41303 .42366 .42239 .4311 .43806 .42958 .42875 .42242 Metetra
.534 .77 .985 r
.42875 .42242 .43806 .42958 .45389 .42706 .44463 .4201 Metetra
.579 .794 .981 r
.44463 .4201 .45389 .42706 .46985 .42347 .46066 .41663 Metetra
.622 .813 .974 r
.46066 .41663 .46985 .42347 .48593 .4188 .47682 .41198 Metetra
.66 .826 .963 r
.47682 .41198 .48593 .4188 .50213 .41304 .49309 .40616 Metetra
.692 .834 .951 r
.49309 .40616 .50213 .41304 .51842 .40624 .50946 .3992 Metetra
.719 .837 .938 r
.50946 .3992 .51842 .40624 .53478 .39846 .52592 .39119 Metetra
.74 .837 .925 r
.52592 .39119 .53478 .39846 .55122 .38981 .54244 .38222 Metetra
.755 .834 .912 r
.54244 .38222 .55122 .38981 .56771 .38037 .55901 .37242 Metetra
.767 .829 .901 r
.55901 .37242 .56771 .38037 .58425 .37029 .57564 .36193 Metetra
.774 .823 .891 r
.57564 .36193 .58425 .37029 .60082 .35967 .5923 .35088 Metetra
.778 .815 .882 r
.5923 .35088 .60082 .35967 .61744 .34866 .60899 .33942 Metetra
.78 .808 .875 r
.60899 .33942 .61744 .34866 .63408 .33737 .62571 .32768 Metetra
.779 .8 .869 r
.62571 .32768 .63408 .33737 .65077 .32592 .64247 .3158 Metetra
.777 .792 .865 r
.64247 .3158 .65077 .32592 .66749 .31443 .65926 .3039 Metetra
.774 .785 .862 r
.65926 .3039 .66749 .31443 .68425 .30297 .6761 .29207 Metetra
.769 .778 .86 r
.6761 .29207 .68425 .30297 .70106 .29164 .69298 .28039 Metetra
.764 .772 .86 r
.69298 .28039 .70106 .29164 .71793 .28049 .70991 .26895 Metetra
.757 .766 .859 r
.70991 .26895 .71793 .28049 .73486 .26959 .72691 .25779 Metetra
.751 .76 .86 r
.72691 .25779 .73486 .26959 .75186 .25896 .74398 .24695 Metetra
.744 .755 .862 r
.74398 .24695 .75186 .25896 .76894 .24863 .76113 .23645 Metetra
.738 .751 .863 r
.76113 .23645 .76894 .24863 .7861 .23862 .77837 .2263 Metetra
.731 .748 .866 r
.77837 .2263 .7861 .23862 .80336 .22893 .79569 .2165 Metetra
.724 .745 .868 r
.79569 .2165 .80336 .22893 .82071 .21956 .81313 .20705 Metetra
.576 .691 .92 r
.1851 .40292 .19486 .41314 .20874 .41121 .19903 .40081 Metetra
.554 .68 .923 r
.19903 .40081 .20874 .41121 .22267 .40986 .213 .39931 Metetra
.528 .668 .926 r
.213 .39931 .22267 .40986 .23666 .40913 .22702 .39846 Metetra
.5 .654 .928 r
.22702 .39846 .23666 .40913 .2507 .40903 .24109 .3983 Metetra
.47 .641 .931 r
.24109 .3983 .2507 .40903 .26482 .40953 .25523 .39881 Metetra
.439 .628 .933 r
.25523 .39881 .26482 .40953 .27903 .41058 .26944 .39994 Metetra
.408 .616 .935 r
.26944 .39994 .27903 .41058 .29333 .41211 .28376 .40163 Metetra
.38 .607 .938 r
.28376 .40163 .29333 .41211 .30775 .414 .29818 .40376 Metetra
.357 .602 .941 r
.29818 .40376 .30775 .414 .32231 .41611 .31274 .40619 Metetra
.342 .603 .945 r
.31274 .40619 .32231 .41611 .33701 .41829 .32744 .40874 Metetra
.335 .61 .95 r
.32744 .40874 .33701 .41829 .35187 .42034 .3423 .41122 Metetra
.339 .624 .957 r
.3423 .41122 .35187 .42034 .36689 .42209 .35734 .41342 Metetra
.355 .646 .965 r
.35734 .41342 .36689 .42209 .3821 .42334 .37256 .41513 Metetra
.383 .673 .973 r
.37256 .41513 .3821 .42334 .39748 .42392 .38796 .41614 Metetra
.421 .704 .981 r
.38796 .41614 .39748 .42392 .41303 .42366 .40355 .41626 Metetra
.467 .737 .986 r
.40355 .41626 .41303 .42366 .42875 .42242 .41932 .41535 Metetra
.517 .769 .988 r
.41932 .41535 .42875 .42242 .44463 .4201 .43526 .41327 Metetra
.568 .796 .985 r
.43526 .41327 .44463 .4201 .46066 .41663 .45135 .40994 Metetra
.616 .817 .978 r
.45135 .40994 .46066 .41663 .47682 .41198 .46758 .40533 Metetra
.658 .832 .967 r
.46758 .40533 .47682 .41198 .49309 .40616 .48394 .39944 Metetra
.694 .841 .953 r
.48394 .39944 .49309 .40616 .50946 .3992 .50039 .39231 Metetra
.723 .844 .939 r
.50039 .39231 .50946 .3992 .52592 .39119 .51694 .38404 Metetra
.746 .843 .924 r
.51694 .38404 .52592 .39119 .54244 .38222 .53355 .37473 Metetra
.762 .84 .91 r
.53355 .37473 .54244 .38222 .55901 .37242 .55021 .36452 Metetra
.774 .833 .898 r
.55021 .36452 .55901 .37242 .57564 .36193 .56692 .35357 Metetra
.781 .826 .887 r
.56692 .35357 .57564 .36193 .5923 .35088 .58366 .34203 Metetra
.785 .818 .878 r
.58366 .34203 .5923 .35088 .60899 .33942 .60044 .33008 Metetra
.786 .809 .871 r
.60044 .33008 .60899 .33942 .62571 .32768 .61724 .31785 Metetra
.785 .8 .865 r
.61724 .31785 .62571 .32768 .64247 .3158 .63407 .3055 Metetra
.782 .792 .861 r
.63407 .3055 .64247 .3158 .65926 .3039 .65094 .29315 Metetra
.778 .784 .858 r
.65094 .29315 .65926 .3039 .6761 .29207 .66784 .28092 Metetra
.772 .777 .856 r
.66784 .28092 .6761 .29207 .69298 .28039 .68479 .26889 Metetra
.766 .77 .856 r
.68479 .26889 .69298 .28039 .70991 .26895 .7018 .25714 Metetra
.759 .764 .856 r
.7018 .25714 .70991 .26895 .72691 .25779 .71887 .24572 Metetra
.752 .758 .857 r
.71887 .24572 .72691 .25779 .74398 .24695 .73601 .23467 Metetra
.745 .753 .859 r
.73601 .23467 .74398 .24695 .76113 .23645 .75323 .224 Metetra
.738 .749 .861 r
.75323 .224 .76113 .23645 .77837 .2263 .77054 .21372 Metetra
.73 .745 .864 r
.77054 .21372 .77837 .2263 .79569 .2165 .78794 .20383 Metetra
.723 .742 .867 r
.78794 .20383 .79569 .2165 .81313 .20705 .80545 .19432 Metetra
.582 .693 .918 r
.17526 .39258 .1851 .40292 .19903 .40081 .18924 .39026 Metetra
.559 .681 .921 r
.18924 .39026 .19903 .40081 .213 .39931 .20325 .38858 Metetra
.533 .668 .924 r
.20325 .38858 .213 .39931 .22702 .39846 .2173 .38759 Metetra
.503 .653 .926 r
.2173 .38759 .22702 .39846 .24109 .3983 .2314 .38734 Metetra
.47 .638 .929 r
.2314 .38734 .24109 .3983 .25523 .39881 .24556 .38783 Metetra
.436 .623 .931 r
.24556 .38783 .25523 .39881 .26944 .39994 .25978 .38903 Metetra
.401 .608 .933 r
.25978 .38903 .26944 .39994 .28376 .40163 .2741 .39087 Metetra
.369 .597 .934 r
.2741 .39087 .28376 .40163 .29818 .40376 .28853 .39325 Metetra
.34 .589 .936 r
.28853 .39325 .29818 .40376 .31274 .40619 .30308 .39601 Metetra
.319 .587 .94 r
.30308 .39601 .31274 .40619 .32744 .40874 .31777 .39897 Metetra
.307 .592 .944 r
.31777 .39897 .32744 .40874 .3423 .41122 .33264 .40192 Metetra
.308 .605 .951 r
.33264 .40192 .3423 .41122 .35734 .41342 .34768 .40462 Metetra
.322 .627 .96 r
.34768 .40462 .35734 .41342 .37256 .41513 .36291 .40684 Metetra
.349 .657 .97 r
.36291 .40684 .37256 .41513 .38796 .41614 .37833 .40835 Metetra
.39 .692 .98 r
.37833 .40835 .38796 .41614 .40355 .41626 .39395 .40893 Metetra
.44 .729 .988 r
.39395 .40893 .40355 .41626 .41932 .41535 .40976 .40839 Metetra
.497 .765 .991 r
.40976 .40839 .41932 .41535 .43526 .41327 .42575 .4066 Metetra
.554 .797 .989 r
.42575 .4066 .43526 .41327 .45135 .40994 .44191 .40345 Metetra
.609 .822 .982 r
.44191 .40345 .45135 .40994 .46758 .40533 .45822 .39889 Metetra
.657 .839 .97 r
.45822 .39889 .46758 .40533 .48394 .39944 .47465 .39293 Metetra
.697 .849 .956 r
.47465 .39293 .48394 .39944 .50039 .39231 .4912 .38561 Metetra
.728 .852 .939 r
.4912 .38561 .50039 .39231 .51694 .38404 .50783 .37704 Metetra
.753 .85 .923 r
.50783 .37704 .51694 .38404 .53355 .37473 .52454 .36734 Metetra
.77 .845 .908 r
.52454 .36734 .53355 .37473 .55021 .36452 .5413 .35668 Metetra
.782 .838 .895 r
.5413 .35668 .55021 .36452 .56692 .35357 .5581 .34521 Metetra
.789 .829 .883 r
.5581 .34521 .56692 .35357 .58366 .34203 .57493 .33314 Metetra
.792 .82 .874 r
.57493 .33314 .58366 .34203 .60044 .33008 .59179 .32063 Metetra
.793 .81 .866 r
.59179 .32063 .60044 .33008 .61724 .31785 .60867 .30786 Metetra
.791 .801 .86 r
.60867 .30786 .61724 .31785 .63407 .3055 .62558 .295 Metetra
.787 .791 .856 r
.62558 .295 .63407 .3055 .65094 .29315 .64252 .28217 Metetra
.782 .783 .853 r
.64252 .28217 .65094 .29315 .66784 .28092 .6595 .26951 Metetra
.775 .775 .852 r
.6595 .26951 .66784 .28092 .68479 .26889 .67652 .25711 Metetra
.768 .767 .852 r
.67652 .25711 .68479 .26889 .7018 .25714 .69359 .24504 Metetra
.761 .761 .853 r
.69359 .24504 .7018 .25714 .71887 .24572 .71073 .23335 Metetra
.753 .755 .854 r
.71073 .23335 .71887 .24572 .73601 .23467 .72794 .22209 Metetra
.745 .75 .856 r
.72794 .22209 .73601 .23467 .75323 .224 .74523 .21126 Metetra
.737 .746 .859 r
.74523 .21126 .75323 .224 .77054 .21372 .76261 .20087 Metetra
.73 .742 .862 r
.76261 .20087 .77054 .21372 .78794 .20383 .78009 .19091 Metetra
.722 .74 .865 r
.78009 .19091 .78794 .20383 .80545 .19432 .79768 .18135 Metetra
.588 .695 .916 r
.16532 .38214 .17526 .39258 .18924 .39026 .17935 .37958 Metetra
.565 .683 .919 r
.17935 .37958 .18924 .39026 .20325 .38858 .19341 .37768 Metetra
.538 .669 .921 r
.19341 .37768 .20325 .38858 .2173 .38759 .2075 .37651 Metetra
.507 .653 .924 r
.2075 .37651 .2173 .38759 .2314 .38734 .22163 .37614 Metetra
.472 .636 .926 r
.22163 .37614 .2314 .38734 .24556 .38783 .23581 .37657 Metetra
.434 .618 .928 r
.23581 .37657 .24556 .38783 .25978 .38903 .25005 .37782 Metetra
.395 .601 .929 r
.25005 .37782 .25978 .38903 .2741 .39087 .26437 .3798 Metetra
.357 .586 .93 r
.26437 .3798 .2741 .39087 .28853 .39325 .27879 .38243 Metetra
.322 .574 .931 r
.27879 .38243 .28853 .39325 .30308 .39601 .29333 .38554 Metetra
.295 .569 .933 r
.29333 .38554 .30308 .39601 .31777 .39897 .30802 .38894 Metetra
.277 .571 .937 r
.30802 .38894 .31777 .39897 .33264 .40192 .32287 .39241 Metetra
.272 .583 .944 r
.32287 .39241 .33264 .40192 .34768 .40462 .33791 .39568 Metetra
.283 .604 .953 r
.33791 .39568 .34768 .40462 .36291 .40684 .35314 .39849 Metetra
.31 .636 .965 r
.35314 .39849 .36291 .40684 .37833 .40835 .36857 .40057 Metetra
.352 .675 .977 r
.36857 .40057 .37833 .40835 .39395 .40893 .38422 .40167 Metetra
.408 .718 .987 r
.38422 .40167 .39395 .40893 .40976 .40839 .40007 .40158 Metetra
.471 .761 .993 r
.40007 .40158 .40976 .40839 .42575 .4066 .41611 .40012 Metetra
.537 .798 .993 r
.41611 .40012 .42575 .4066 .44191 .40345 .43233 .39718 Metetra
.599 .827 .987 r
.43233 .39718 .44191 .40345 .45822 .39889 .44872 .3927 Metetra
.654 .847 .974 r
.44872 .3927 .45822 .39889 .47465 .39293 .46524 .38666 Metetra
.699 .858 .958 r
.46524 .38666 .47465 .39293 .4912 .38561 .48188 .37914 Metetra
.734 .861 .94 r
.48188 .37914 .4912 .38561 .50783 .37704 .49861 .37024 Metetra
.76 .858 .922 r
.49861 .37024 .50783 .37704 .52454 .36734 .51541 .3601 Metetra
.779 .852 .906 r
.51541 .3601 .52454 .36734 .5413 .35668 .53227 .34891 Metetra
.791 .843 .891 r
.53227 .34891 .5413 .35668 .5581 .34521 .54916 .33687 Metetra
.797 .833 .879 r
.54916 .33687 .5581 .34521 .57493 .33314 .56608 .32419 Metetra
.8 .822 .869 r
.56608 .32419 .57493 .33314 .59179 .32063 .58303 .31106 Metetra
.8 .811 .861 r
.58303 .31106 .59179 .32063 .60867 .30786 .6 .29769 Metetra
.797 .8 .855 r
.6 .29769 .60867 .30786 .62558 .295 .61698 .28426 Metetra
.792 .79 .851 r
.61698 .28426 .62558 .295 .64252 .28217 .634 .27092 Metetra
.786 .781 .848 r
.634 .27092 .64252 .28217 .6595 .26951 .65105 .2578 Metetra
.778 .772 .847 r
.65105 .2578 .6595 .26951 .67652 .25711 .66814 .245 Metetra
.771 .765 .848 r
.66814 .245 .67652 .25711 .69359 .24504 .68528 .2326 Metetra
.762 .758 .849 r
.68528 .2326 .69359 .24504 .71073 .23335 .70249 .22066 Metetra
.754 .752 .851 r
.70249 .22066 .71073 .23335 .72794 .22209 .71977 .20919 Metetra
.745 .747 .853 r
.71977 .20919 .72794 .22209 .74523 .21126 .73714 .19822 Metetra
.737 .743 .857 r
.73714 .19822 .74523 .21126 .76261 .20087 .75459 .18774 Metetra
.728 .739 .86 r
.75459 .18774 .76261 .20087 .78009 .19091 .77215 .17772 Metetra
.721 .737 .864 r
.77215 .17772 .78009 .19091 .79768 .18135 .78982 .16814 Metetra
.596 .698 .914 r
.15529 .37161 .16532 .38214 .17935 .37958 .16937 .36878 Metetra
.573 .685 .917 r
.16937 .36878 .17935 .37958 .19341 .37768 .18348 .36662 Metetra
.546 .67 .919 r
.18348 .36662 .19341 .37768 .2075 .37651 .19761 .36523 Metetra
.513 .653 .921 r
.19761 .36523 .2075 .37651 .22163 .37614 .21178 .36468 Metetra
.476 .634 .923 r
.21178 .36468 .22163 .37614 .23581 .37657 .22598 .36503 Metetra
.435 .614 .925 r
.22598 .36503 .23581 .37657 .25005 .37782 .24024 .36627 Metetra
.391 .593 .926 r
.24024 .36627 .25005 .37782 .26437 .3798 .25456 .36838 Metetra
.347 .574 .925 r
.25456 .36838 .26437 .3798 .27879 .38243 .26898 .37125 Metetra
.305 .559 .925 r
.26898 .37125 .27879 .38243 .29333 .38554 .2835 .37473 Metetra
.269 .549 .926 r
.2835 .37473 .29333 .38554 .30802 .38894 .29817 .37861 Metetra
.243 .547 .928 r
.29817 .37861 .30802 .38894 .32287 .39241 .31301 .38265 Metetra
.231 .556 .933 r
.31301 .38265 .32287 .39241 .33791 .39568 .32803 .38656 Metetra
.237 .577 .942 r
.32803 .38656 .33791 .39568 .35314 .39849 .34325 .39004 Metetra
.262 .61 .955 r
.34325 .39004 .35314 .39849 .36857 .40057 .35869 .39278 Metetra
.307 .653 .97 r
.35869 .39278 .36857 .40057 .38422 .40167 .37435 .3945 Metetra
.367 .703 .985 r
.37435 .3945 .38422 .40167 .40007 .40158 .39024 .39494 Metetra
.44 .753 .994 r
.39024 .39494 .40007 .40158 .41611 .40012 .40633 .39388 Metetra
.515 .798 .997 r
.40633 .39388 .41611 .40012 .43233 .39718 .42262 .3912 Metetra
.588 .833 .991 r
.42262 .3912 .43233 .39718 .44872 .3927 .43908 .38681 Metetra
.651 .856 .978 r
.43908 .38681 .44872 .3927 .46524 .38666 .45569 .38071 Metetra
.702 .868 .96 r
.45569 .38071 .46524 .38666 .48188 .37914 .47242 .37296 Metetra
.741 .871 .94 r
.47242 .37296 .48188 .37914 .49861 .37024 .48925 .36368 Metetra
.769 .867 .921 r
.48925 .36368 .49861 .37024 .51541 .3601 .50616 .35304 Metetra
.788 .859 .902 r
.50616 .35304 .51541 .3601 .53227 .34891 .52312 .34125 Metetra
.8 .848 .887 r
.52312 .34125 .53227 .34891 .54916 .33687 .54011 .32855 Metetra
.806 .836 .873 r
.54011 .32855 .54916 .33687 .56608 .32419 .55713 .31517 Metetra
.808 .824 .863 r
.55713 .31517 .56608 .32419 .58303 .31106 .57417 .30136 Metetra
.807 .812 .855 r
.57417 .30136 .58303 .31106 .6 .29769 .59122 .28732 Metetra
.803 .8 .849 r
.59122 .28732 .6 .29769 .61698 .28426 .60829 .27326 Metetra
.797 .789 .845 r
.60829 .27326 .61698 .28426 .634 .27092 .62538 .25936 Metetra
.79 .778 .843 r
.62538 .25936 .634 .27092 .65105 .2578 .6425 .24574 Metetra
.781 .769 .842 r
.6425 .24574 .65105 .2578 .66814 .245 .65966 .23253 Metetra
.772 .761 .843 r
.65966 .23253 .66814 .245 .68528 .2326 .67687 .2198 Metetra
.763 .754 .845 r
.67687 .2198 .68528 .2326 .70249 .22066 .69415 .2076 Metetra
.754 .748 .847 r
.69415 .2076 .70249 .22066 .71977 .20919 .7115 .19595 Metetra
.744 .743 .85 r
.7115 .19595 .71977 .20919 .73714 .19822 .72894 .18486 Metetra
.735 .739 .854 r
.72894 .18486 .73714 .19822 .75459 .18774 .74648 .1743 Metetra
.727 .736 .858 r
.74648 .1743 .75459 .18774 .77215 .17772 .76412 .16426 Metetra
.719 .734 .863 r
.76412 .16426 .77215 .17772 .78982 .16814 .78187 .15469 Metetra
.604 .701 .912 r
.14515 .361 .15529 .37161 .16937 .36878 .1593 .35787 Metetra
.582 .688 .914 r
.1593 .35787 .16937 .36878 .18348 .36662 .17346 .35541 Metetra
.554 .673 .917 r
.17346 .35541 .18348 .36662 .19761 .36523 .18765 .35374 Metetra
.521 .654 .919 r
.18765 .35374 .19761 .36523 .21178 .36468 .20185 .35297 Metetra
.482 .633 .921 r
.20185 .35297 .21178 .36468 .22598 .36503 .21609 .35317 Metetra
.437 .611 .922 r
.21609 .35317 .22598 .36503 .24024 .36627 .23036 .35438 Metetra
.389 .587 .921 r
.23036 .35438 .24024 .36627 .25456 .36838 .24468 .35657 Metetra
.337 .563 .92 r
.24468 .35657 .25456 .36838 .26898 .37125 .25909 .35967 Metetra
.287 .542 .918 r
.25909 .35967 .26898 .37125 .2835 .37473 .2736 .36353 Metetra
.242 .526 .917 r
.2736 .36353 .2835 .37473 .29817 .37861 .28824 .36793 Metetra
.207 .519 .916 r
.28824 .36793 .29817 .37861 .31301 .38265 .30305 .3726 Metetra
.186 .524 .92 r
.30305 .3726 .31301 .38265 .32803 .38656 .31804 .37724 Metetra
.184 .542 .928 r
.31804 .37724 .32803 .38656 .34325 .39004 .33325 .38149 Metetra
.206 .576 .941 r
.33325 .38149 .34325 .39004 .35869 .39278 .34868 .385 Metetra
.25 .624 .959 r
.34868 .385 .35869 .39278 .37435 .3945 .36435 .38744 Metetra
.317 .681 .978 r
.36435 .38744 .37435 .3945 .39024 .39494 .38026 .3885 Metetra
.399 .741 .992 r
.38026 .3885 .39024 .39494 .40633 .39388 .3964 .38794 Metetra
.487 .796 .999 r
.3964 .38794 .40633 .39388 .42262 .3912 .41275 .38558 Metetra
.572 .838 .995 r
.41275 .38558 .42262 .3912 .43908 .38681 .42929 .38131 Metetra
.646 .866 .982 r
.42929 .38131 .43908 .38681 .45569 .38071 .44599 .37514 Metetra
.705 .88 .963 r
.44599 .37514 .45569 .38071 .47242 .37296 .46282 .36713 Metetra
.749 .882 .94 r
.46282 .36713 .47242 .37296 .48925 .36368 .47976 .35741 Metetra
.779 .877 .918 r
.47976 .35741 .48925 .36368 .50616 .35304 .49678 .3462 Metetra
.799 .867 .898 r
.49678 .3462 .50616 .35304 .52312 .34125 .51385 .33372 Metetra
.811 .854 .881 r
.51385 .33372 .52312 .34125 .54011 .32855 .53095 .32026 Metetra
.816 .84 .867 r
.53095 .32026 .54011 .32855 .55713 .31517 .54806 .30609 Metetra
.817 .825 .856 r
.54806 .30609 .55713 .31517 .57417 .30136 .56519 .29149 Metetra
.814 .811 .848 r
.56519 .29149 .57417 .30136 .59122 .28732 .58233 .2767 Metetra
.809 .798 .842 r
.58233 .2767 .59122 .28732 .60829 .27326 .59948 .26195 Metetra
.802 .786 .838 r
.59948 .26195 .60829 .27326 .62538 .25936 .61665 .24743 Metetra
.793 .775 .837 r
.61665 .24743 .62538 .25936 .6425 .24574 .63384 .23329 Metetra
.784 .765 .836 r
.63384 .23329 .6425 .24574 .65966 .23253 .65108 .21966 Metetra
.774 .757 .838 r
.65108 .21966 .65966 .23253 .67687 .2198 .66836 .20659 Metetra
.764 .75 .84 r
.66836 .20659 .67687 .2198 .69415 .2076 .68571 .19415 Metetra
.753 .744 .844 r
.68571 .19415 .69415 .2076 .7115 .19595 .70314 .18234 Metetra
.743 .739 .848 r
.70314 .18234 .7115 .19595 .72894 .18486 .72065 .17115 Metetra
.734 .735 .852 r
.72065 .17115 .72894 .18486 .74648 .1743 .73827 .16056 Metetra
.724 .732 .857 r
.73827 .16056 .74648 .1743 .76412 .16426 .75599 .15053 Metetra
.716 .73 .862 r
.75599 .15053 .76412 .16426 .78187 .15469 .77383 .141 Metetra
.612 .705 .911 r
.13491 .35034 .14515 .361 .1593 .35787 .14912 .34688 Metetra
.591 .692 .912 r
.14912 .34688 .1593 .35787 .17346 .35541 .16335 .34407 Metetra
.564 .676 .914 r
.16335 .34407 .17346 .35541 .18765 .35374 .1776 .34207 Metetra
.531 .657 .916 r
.1776 .34207 .18765 .35374 .20185 .35297 .19185 .341 Metetra
.49 .634 .917 r
.19185 .341 .20185 .35297 .21609 .35317 .20612 .34099 Metetra
.443 .609 .918 r
.20612 .34099 .21609 .35317 .23036 .35438 .22041 .3421 Metetra
.389 .581 .917 r
.22041 .3421 .23036 .35438 .24468 .35657 .23474 .34433 Metetra
.331 .552 .915 r
.23474 .34433 .24468 .35657 .25909 .35967 .24914 .34764 Metetra
.271 .525 .91 r
.24914 .34764 .25909 .35967 .2736 .36353 .26362 .35187 Metetra
.215 .502 .906 r
.26362 .35187 .2736 .36353 .28824 .36793 .27823 .35683 Metetra
.167 .488 .902 r
.27823 .35683 .28824 .36793 .30305 .3726 .293 .36221 Metetra
.135 .486 .901 r
.293 .36221 .30305 .3726 .31804 .37724 .30795 .36766 Metetra
.124 .501 .907 r
.30795 .36766 .31804 .37724 .33325 .38149 .32312 .3728 Metetra
.138 .533 .92 r
.32312 .3728 .33325 .38149 .34868 .385 .33854 .37722 Metetra
.181 .585 .94 r
.33854 .37722 .34868 .385 .36435 .38744 .35421 .38052 Metetra
.252 .65 .964 r
.35421 .38052 .36435 .38744 .38026 .3885 .37013 .38233 Metetra
.346 .722 .985 r
.37013 .38233 .38026 .3885 .3964 .38794 .38631 .38236 Metetra
.45 .79 .998 r
.38631 .38236 .3964 .38794 .41275 .38558 .40272 .38038 Metetra
.551 .843 .998 r
.40272 .38038 .41275 .38558 .42929 .38131 .41933 .37629 Metetra
.639 .877 .985 r
.41933 .37629 .42929 .38131 .44599 .37514 .43613 .37004 Metetra
.707 .893 .964 r
.43613 .37004 .44599 .37514 .46282 .36713 .45308 .36173 Metetra
.757 .895 .939 r
.45308 .36173 .46282 .36713 .47976 .35741 .47013 .35151 Metetra
.791 .888 .915 r
.47013 .35151 .47976 .35741 .49678 .3462 .48726 .33962 Metetra
.811 .875 .893 r
.48726 .33962 .49678 .3462 .51385 .33372 .50445 .32635 Metetra
.823 .859 .874 r
.50445 .32635 .51385 .33372 .53095 .32026 .52166 .31201 Metetra
.827 .843 .859 r
.52166 .31201 .53095 .32026 .54806 .30609 .53888 .29693 Metetra
.827 .826 .848 r
.53888 .29693 .54806 .30609 .56519 .29149 .55611 .28142 Metetra
.822 .811 .839 r
.55611 .28142 .56519 .29149 .58233 .2767 .57334 .26578 Metetra
.815 .796 .834 r
.57334 .26578 .58233 .2767 .59948 .26195 .59057 .25027 Metetra
.807 .783 .831 r
.59057 .25027 .59948 .26195 .61665 .24743 .60782 .23508 Metetra
.797 .771 .83 r
.60782 .23508 .61665 .24743 .63384 .23329 .62509 .22039 Metetra
.786 .761 .83 r
.62509 .22039 .63384 .23329 .65108 .21966 .64239 .20631 Metetra
.775 .752 .832 r
.64239 .20631 .65108 .21966 .66836 .20659 .65975 .19292 Metetra
.763 .744 .836 r
.65975 .19292 .66836 .20659 .68571 .19415 .67717 .18025 Metetra
.752 .738 .84 r
.67717 .18025 .68571 .19415 .70314 .18234 .69467 .16831 Metetra
.741 .734 .845 r
.69467 .16831 .70314 .18234 .72065 .17115 .71226 .15707 Metetra
.731 .73 .85 r
.71226 .15707 .72065 .17115 .73827 .16056 .72996 .14649 Metetra
.721 .728 .856 r
.72996 .14649 .73827 .16056 .75599 .15053 .74777 .13651 Metetra
.712 .727 .861 r
.74777 .13651 .75599 .15053 .77383 .141 .76569 .12707 Metetra
.622 .71 .909 r
.12456 .33965 .13491 .35034 .14912 .34688 .13885 .33582 Metetra
.602 .697 .91 r
.13885 .33582 .14912 .34688 .16335 .34407 .15315 .33262 Metetra
.576 .681 .911 r
.15315 .33262 .16335 .34407 .1776 .34207 .16746 .33022 Metetra
.543 .66 .913 r
.16746 .33022 .1776 .34207 .19185 .341 .18177 .32879 Metetra
.502 .636 .914 r
.18177 .32879 .19185 .341 .20612 .34099 .19609 .32848 Metetra
.452 .608 .914 r
.19609 .32848 .20612 .34099 .22041 .3421 .21041 .3294 Metetra
.393 .576 .912 r
.21041 .3294 .22041 .3421 .23474 .34433 .22474 .33161 Metetra
.327 .542 .908 r
.22474 .33161 .23474 .34433 .24914 .34764 .23913 .33508 Metetra
.257 .508 .902 r
.23913 .33508 .24914 .34764 .26362 .35187 .25358 .33969 Metetra
.188 .476 .893 r
.25358 .33969 .26362 .35187 .27823 .35683 .26815 .34522 Metetra
.126 .453 .884 r
.26815 .34522 .27823 .35683 .293 .36221 .28286 .35138 Metetra
.079 .442 .878 r
.28286 .35138 .293 .36221 .30795 .36766 .29776 .35777 Metetra
.054 .45 .879 r
.29776 .35777 .30795 .36766 .32312 .3728 .31288 .36394 Metetra
.058 .479 .888 r
.31288 .36394 .32312 .3728 .33854 .37722 .32826 .36943 Metetra
.097 .532 .909 r
.32826 .36943 .33854 .37722 .35421 .38052 .34391 .37375 Metetra
.171 .606 .939 r
.34391 .37375 .35421 .38052 .37013 .38233 .35984 .37646 Metetra
.276 .693 .97 r
.35984 .37646 .37013 .38233 .38631 .38236 .37605 .37722 Metetra
.399 .778 .992 r
.37605 .37722 .38631 .38236 .40272 .38038 .39251 .37573 Metetra
.522 .846 .998 r
.39251 .37573 .40272 .38038 .41933 .37629 .40921 .37185 Metetra
.628 .889 .987 r
.40921 .37185 .41933 .37629 .43613 .37004 .42611 .36554 Metetra
.71 .908 .965 r
.42611 .36554 .43613 .37004 .45308 .36173 .44317 .35688 Metetra
.767 .91 .937 r
.44317 .35688 .45308 .36173 .47013 .35151 .46034 .34607 Metetra
.804 .9 .91 r
.46034 .34607 .47013 .35151 .48726 .33962 .4776 .33339 Metetra
.825 .884 .886 r
.4776 .33339 .48726 .33962 .50445 .32635 .49491 .31918 Metetra
.836 .865 .866 r
.49491 .31918 .50445 .32635 .52166 .31201 .51225 .3038 Metetra
.839 .846 .85 r
.51225 .3038 .52166 .31201 .53888 .29693 .52958 .28766 Metetra
.837 .827 .838 r
.52958 .28766 .53888 .29693 .55611 .28142 .54691 .27112 Metetra
.83 .809 .83 r
.54691 .27112 .55611 .28142 .57334 .26578 .56424 .25451 Metetra
.822 .793 .825 r
.56424 .25451 .57334 .26578 .59057 .25027 .58155 .23813 Metetra
.811 .778 .822 r
.58155 .23813 .59057 .25027 .60782 .23508 .59888 .22222 Metetra
.799 .766 .822 r
.59888 .22222 .60782 .23508 .62509 .22039 .61622 .20694 Metetra
.787 .755 .823 r
.61622 .20694 .62509 .22039 .64239 .20631 .6336 .19242 Metetra
.775 .745 .826 r
.6336 .19242 .64239 .20631 .65975 .19292 .65103 .17872 Metetra
.762 .738 .831 r
.65103 .17872 .65975 .19292 .67717 .18025 .66852 .16587 Metetra
.75 .732 .836 r
.66852 .16587 .67717 .18025 .69467 .16831 .6861 .15385 Metetra
.738 .728 .842 r
.6861 .15385 .69467 .16831 .71226 .15707 .70377 .14261 Metetra
.727 .725 .848 r
.70377 .14261 .71226 .15707 .72996 .14649 .72155 .1321 Metetra
.717 .723 .855 r
.72155 .1321 .72996 .14649 .74777 .13651 .73945 .12223 Metetra
.708 .723 .861 r
.73945 .12223 .74777 .13651 .76569 .12707 .75747 .11293 Metetra
.631 .715 .907 r
.1141 .32895 .12456 .33965 .13885 .33582 .12846 .32474 Metetra
.614 .703 .908 r
.12846 .32474 .13885 .33582 .15315 .33262 .14284 .32111 Metetra
.59 .686 .908 r
.14284 .32111 .15315 .33262 .16746 .33022 .15723 .31824 Metetra
.558 .666 .909 r
.15723 .31824 .16746 .33022 .18177 .32879 .17161 .31634 Metetra
.517 .64 .91 r
.17161 .31634 .18177 .32879 .19609 .32848 .18598 .31563 Metetra
.465 .61 .91 r
.18598 .31563 .19609 .32848 .21041 .3294 .20034 .31626 Metetra
.402 .574 .907 r
.20034 .31626 .21041 .3294 .22474 .33161 .2147 .31834 Metetra
.328 .533 .902 r
.2147 .31834 .22474 .33161 .23913 .33508 .22907 .32191 Metetra
.247 .491 .892 r
.22907 .32191 .23913 .33508 .25358 .33969 .24349 .32686 Metetra
.163 .449 .879 r
.24349 .32686 .25358 .33969 .26815 .34522 .258 .33301 Metetra
.083 .414 .864 r
.258 .33301 .26815 .34522 .28286 .35138 .27265 .34003 Metetra
.017 .391 .849 r
.27265 .34003 .28286 .35138 .29776 .35777 .28747 .34748 Metetra
0 .388 .841 r
.28747 .34748 .29776 .35777 .31288 .36394 .30253 .35486 Metetra
0 .411 .844 r
.30253 .35486 .31288 .36394 .32826 .36943 .31784 .36161 Metetra
0 .463 .863 r
.31784 .36161 .32826 .36943 .34391 .37375 .33346 .36716 Metetra
.068 .544 .897 r
.33346 .36716 .34391 .37375 .35984 .37646 .34937 .37098 Metetra
.184 .647 .938 r
.34937 .37098 .35984 .37646 .37605 .37722 .3656 .37262 Metetra
.33 .754 .974 r
.3656 .37262 .37605 .37722 .39251 .37573 .38212 .37174 Metetra
.481 .844 .992 r
.38212 .37174 .39251 .37573 .40921 .37185 .3989 .36814 Metetra
.612 .901 .986 r
.3989 .36814 .40921 .37185 .42611 .36554 .4159 .36177 Metetra
.711 .925 .963 r
.4159 .36177 .42611 .36554 .44317 .35688 .43308 .35272 Metetra
.777 .926 .933 r
.43308 .35272 .44317 .35688 .46034 .34607 .45039 .34121 Metetra
.818 .913 .903 r
.45039 .34121 .46034 .34607 .4776 .33339 .46779 .32758 Metetra
.84 .893 .877 r
.46779 .32758 .4776 .33339 .49491 .31918 .48524 .31225 Metetra
.85 .871 .856 r
.48524 .31225 .49491 .31918 .51225 .3038 .5027 .29565 Metetra
.852 .848 .839 r
.5027 .29565 .51225 .3038 .52958 .28766 .52016 .27826 Metetra
.847 .826 .827 r
.52016 .27826 .52958 .28766 .54691 .27112 .5376 .26051 Metetra
.839 .806 .819 r
.5376 .26051 .54691 .27112 .56424 .25451 .55502 .24279 Metetra
.828 .788 .815 r
.55502 .24279 .56424 .25451 .58155 .23813 .57243 .22545 Metetra
.815 .772 .813 r
.57243 .22545 .58155 .23813 .59888 .22222 .58983 .20873 Metetra
.802 .759 .813 r
.58983 .20873 .59888 .22222 .61622 .20694 .60725 .19284 Metetra
.787 .747 .816 r
.60725 .19284 .61622 .20694 .6336 .19242 .6247 .17788 Metetra
.773 .738 .82 r
.6247 .17788 .6336 .19242 .65103 .17872 .6422 .16392 Metetra
.76 .73 .825 r
.6422 .16392 .65103 .17872 .66852 .16587 .65977 .15094 Metetra
.746 .725 .832 r
.65977 .15094 .66852 .16587 .6861 .15385 .67743 .13891 Metetra
.734 .721 .839 r
.67743 .13891 .6861 .15385 .70377 .14261 .69518 .12776 Metetra
.722 .719 .847 r
.69518 .12776 .70377 .14261 .72155 .1321 .71305 .11739 Metetra
.712 .719 .854 r
.71305 .11739 .72155 .1321 .73945 .12223 .73104 .10771 Metetra
.703 .719 .862 r
.73104 .10771 .73945 .12223 .75747 .11293 .74915 .0986 Metetra
.641 .72 .906 r
.10351 .31829 .1141 .32895 .12846 .32474 .11795 .31369 Metetra
.626 .709 .906 r
.11795 .31369 .12846 .32474 .14284 .32111 .13242 .30958 Metetra
.605 .694 .906 r
.13242 .30958 .14284 .32111 .15723 .31824 .1469 .30617 Metetra
.575 .673 .906 r
.1469 .30617 .15723 .31824 .17161 .31634 .16137 .30371 Metetra
.535 .647 .906 r
.16137 .30371 .17161 .31634 .18598 .31563 .17581 .30246 Metetra
.483 .614 .905 r
.17581 .30246 .18598 .31563 .20034 .31626 .19023 .30265 Metetra
.416 .574 .902 r
.19023 .30265 .20034 .31626 .2147 .31834 .20461 .30447 Metetra
.336 .527 .895 r
.20461 .30447 .2147 .31834 .22907 .32191 .21898 .30802 Metetra
.243 .476 .883 r
.21898 .30802 .22907 .32191 .24349 .32686 .23337 .31327 Metetra
.142 .422 .864 r
.23337 .31327 .24349 .32686 .258 .33301 .24781 .32005 Metetra
.041 .372 .84 r
.24781 .32005 .258 .33301 .27265 .34003 .26237 .32801 Metetra
0 .334 .814 r
.26237 .32801 .27265 .34003 .28747 .34748 .2771 .33668 Metetra
0 .316 .792 r
.2771 .33668 .28747 .34748 .30253 .35486 .29205 .34548 Metetra
0 .327 .784 r
.29205 .34548 .30253 .35486 .31784 .36161 .30729 .35375 Metetra
0 .374 .795 r
.30729 .35375 .31784 .36161 .33346 .36716 .32284 .36079 Metetra
0 .459 .829 r
.32284 .36079 .33346 .36716 .34937 .37098 .33872 .36595 Metetra
.066 .578 .882 r
.33872 .36595 .34937 .37098 .3656 .37262 .35496 .36869 Metetra
.235 .712 .937 r
.35496 .36869 .3656 .37262 .38212 .37174 .37152 .36858 Metetra
.422 .832 .973 r
.37152 .36858 .38212 .37174 .3989 .36814 .38837 .36535 Metetra
.587 .91 .978 r
.38837 .36535 .3989 .36814 .4159 .36177 .40549 .35892 Metetra
.71 .943 .958 r
.40549 .35892 .4159 .36177 .43308 .35272 .4228 .34941 Metetra
.788 .944 .926 r
.4228 .34941 .43308 .35272 .45039 .34121 .44027 .33707 Metetra
.834 .928 .894 r
.44027 .33707 .45039 .34121 .46779 .32758 .45782 .32231 Metetra
.857 .903 .865 r
.45782 .32231 .46779 .32758 .48524 .31225 .47542 .30562 Metetra
.866 .876 .843 r
.47542 .30562 .48524 .31225 .5027 .29565 .49303 .28756 Metetra
.865 .85 .826 r
.49303 .28756 .5027 .29565 .52016 .27826 .51062 .26867 Metetra
.858 .825 .814 r
.51062 .26867 .52016 .27826 .5376 .26051 .52818 .2495 Metetra
.847 .802 .807 r
.52818 .2495 .5376 .26051 .55502 .24279 .5457 .2305 Metetra
.833 .782 .803 r
.5457 .2305 .55502 .24279 .57243 .22545 .5632 .21206 Metetra
.818 .764 .802 r
.5632 .21206 .57243 .22545 .58983 .20873 .58068 .19448 Metetra
.802 .75 .804 r
.58068 .19448 .58983 .20873 .60725 .19284 .59817 .17796 Metetra
.786 .737 .808 r
.59817 .17796 .60725 .19284 .6247 .17788 .6157 .16259 Metetra
.771 .728 .813 r
.6157 .16259 .6247 .17788 .6422 .16392 .63327 .14842 Metetra
.755 .721 .82 r
.63327 .14842 .6422 .16392 .65977 .15094 .65092 .13541 Metetra
.741 .716 .828 r
.65092 .13541 .65977 .15094 .67743 .13891 .66865 .12348 Metetra
.728 .714 .837 r
.66865 .12348 .67743 .13891 .69518 .12776 .68649 .11252 Metetra
.716 .713 .846 r
.68649 .11252 .69518 .12776 .71305 .11739 .70445 .1024 Metetra
.706 .714 .855 r
.70445 .1024 .71305 .11739 .73104 .10771 .72253 .09298 Metetra
.697 .716 .864 r
.72253 .09298 .73104 .10771 .74915 .0986 .74075 .08413 Metetra
.649 .726 .905 r
.09279 .3077 .10351 .31829 .11795 .31369 .10732 .30272 Metetra
.638 .717 .904 r
.10732 .30272 .11795 .31369 .13242 .30958 .12188 .29812 Metetra
.621 .703 .904 r
.12188 .29812 .13242 .30958 .1469 .30617 .13646 .29411 Metetra
.595 .683 .903 r
.13646 .29411 .1469 .30617 .16137 .30371 .15103 .29097 Metetra
.557 .656 .902 r
.15103 .29097 .16137 .30371 .17581 .30246 .16557 .28901 Metetra
.506 .622 .9 r
.16557 .28901 .17581 .30246 .19023 .30265 .18006 .28857 Metetra
.438 .578 .896 r
.18006 .28857 .19023 .30265 .20461 .30447 .19449 .28993 Metetra
.352 .525 .888 r
.19449 .28993 .20461 .30447 .21898 .30802 .20887 .2933 Metetra
.247 .464 .872 r
.20887 .2933 .21898 .30802 .23337 .31327 .22323 .29875 Metetra
.127 .395 .848 r
.22323 .29875 .23337 .31327 .24781 .32005 .2376 .30613 Metetra
.001 .327 .813 r
.2376 .30613 .24781 .32005 .26237 .32801 .25206 .31513 Metetra
0 .269 .771 r
.25206 .31513 .26237 .32801 .2771 .33668 .26666 .32523 Metetra
0 .232 .732 r
.26666 .32523 .2771 .33668 .29205 .34548 .28148 .33572 Metetra
0 .226 .704 r
.28148 .33572 .29205 .34548 .30729 .35375 .29659 .34581 Metetra
0 .262 .701 r
.29659 .34581 .30729 .35375 .32284 .36079 .31204 .35467 Metetra
0 .346 .729 r
.31204 .35467 .32284 .36079 .33872 .36595 .32787 .3615 Metetra
0 .477 .789 r
.32787 .3615 .33872 .36595 .35496 .36869 .34409 .3656 Metetra
.109 .641 .866 r
.34409 .3656 .35496 .36869 .37152 .36858 .36068 .36644 Metetra
.336 .801 .931 r
.36068 .36644 .37152 .36858 .38837 .36535 .37762 .36369 Metetra
.547 .912 .957 r
.37762 .36369 .38837 .36535 .40549 .35892 .39485 .35724 Metetra
.703 .96 .945 r
.39485 .35724 .40549 .35892 .4228 .34941 .41231 .34719 Metetra
.799 .963 .914 r
.41231 .34719 .4228 .34941 .44027 .33707 .42994 .33386 Metetra
.851 .943 .88 r
.42994 .33386 .44027 .33707 .45782 .32231 .44767 .31774 Metetra
.876 .913 .85 r
.44767 .31774 .45782 .32231 .47542 .30562 .46545 .29941 Metetra
.883 .881 .827 r
.46545 .29941 .47542 .30562 .49303 .28756 .48322 .27955 Metetra
.879 .85 .811 r
.48322 .27955 .49303 .28756 .51062 .26867 .50095 .25885 Metetra
.869 .822 .799 r
.50095 .25885 .51062 .26867 .52818 .2495 .51864 .23797 Metetra
.855 .796 .793 r
.51864 .23797 .52818 .2495 .5457 .2305 .53627 .21745 Metetra
.838 .773 .79 r
.53627 .21745 .5457 .2305 .5632 .21206 .55386 .19776 Metetra
.82 .754 .79 r
.55386 .19776 .5632 .21206 .58068 .19448 .57142 .17924 Metetra
.801 .738 .793 r
.57142 .17924 .58068 .19448 .59817 .17796 .58899 .16209 Metetra
.783 .725 .799 r
.58899 .16209 .59817 .17796 .6157 .16259 .60658 .14639 Metetra
.765 .716 .806 r
.60658 .14639 .6157 .16259 .63327 .14842 .62423 .13213 Metetra
.749 .71 .815 r
.62423 .13213 .63327 .14842 .65092 .13541 .64195 .11923 Metetra
.733 .706 .825 r
.64195 .11923 .65092 .13541 .66865 .12348 .65977 .10755 Metetra
.72 .705 .836 r
.65977 .10755 .66865 .12348 .68649 .11252 .67771 .09693 Metetra
.708 .707 .847 r
.67771 .09693 .68649 .11252 .70445 .1024 .69576 .08718 Metetra
.698 .709 .857 r
.69576 .08718 .70445 .1024 .72253 .09298 .71394 .07813 Metetra
.689 .713 .867 r
.71394 .07813 .72253 .09298 .74075 .08413 .73226 .06962 Metetra
.657 .732 .905 r
.08193 .29718 .09279 .3077 .10732 .30272 .09654 .29188 Metetra
.649 .725 .904 r
.09654 .29188 .10732 .30272 .12188 .29812 .1112 .28681 Metetra
.637 .713 .902 r
.1112 .28681 .12188 .29812 .13646 .29411 .12589 .28218 Metetra
.616 .695 .9 r
.12589 .28218 .13646 .29411 .15103 .29097 .14058 .27825 Metetra
.584 .669 .898 r
.14058 .27825 .15103 .29097 .16557 .28901 .15524 .2754 Metetra
.536 .634 .895 r
.15524 .2754 .16557 .28901 .18006 .28857 .16984 .27406 Metetra
.47 .588 .89 r
.16984 .27406 .18006 .28857 .19449 .28993 .18436 .27467 Metetra
.38 .529 .88 r
.18436 .27467 .19449 .28993 .20887 .2933 .19878 .27758 Metetra
.264 .457 .862 r
.19878 .27758 .20887 .2933 .22323 .29875 .21311 .28303 Metetra
.124 .372 .831 r
.21311 .28303 .22323 .29875 .2376 .30613 .22741 .29097 Metetra
0 .282 .784 r
.22741 .29097 .2376 .30613 .25206 .31513 .24173 .30113 Metetra
0 .197 .722 r
.24173 .30113 .25206 .31513 .26666 .32523 .25617 .3129 Metetra
0 .135 .657 r
.25617 .3129 .26666 .32523 .28148 .33572 .27081 .32546 Metetra
0 .11 .604 r
.27081 .32546 .28148 .33572 .29659 .34581 .28575 .33781 Metetra
0 .132 .579 r
.28575 .33781 .29659 .34581 .31204 .35467 .30106 .34891 Metetra
.365 0 0 r
.30106 .34891 .31204 .35467 .32787 .3615 .3168 .35777 Metetra
.247 0 0 r
.3168 .35777 .32787 .3615 .34409 .3656 .33298 .36353 Metetra
0 .532 .75 r
.33298 .36353 .34409 .3656 .36068 .36644 .34959 .36554 Metetra
.219 .738 .852 r
.34959 .36554 .36068 .36644 .37762 .36369 .3666 .36341 Metetra
.486 .897 .914 r
.3666 .36341 .37762 .36369 .39485 .35724 .38396 .35697 Metetra
.686 .972 .92 r
.38396 .35697 .39485 .35724 .41231 .34719 .40158 .34635 Metetra
.807 .982 .894 r
.40158 .34635 .41231 .34719 .42994 .33386 .4194 .33187 Metetra
.869 .959 .861 r
.4194 .33187 .42994 .33386 .44767 .31774 .43733 .31411 Metetra
.895 .924 .831 r
.43733 .31411 .44767 .31774 .46545 .29941 .4553 .29377 Metetra
.901 .887 .808 r
.4553 .29377 .46545 .29941 .48322 .27955 .47326 .27169 Metetra
.895 .851 .792 r
.47326 .27169 .48322 .27955 .50095 .25885 .49116 .24874 Metetra
.881 .817 .782 r
.49116 .24874 .50095 .25885 .51864 .23797 .50899 .22573 Metetra
.862 .787 .776 r
.50899 .22573 .51864 .23797 .53627 .21745 .52673 .20337 Metetra
.841 .761 .774 r
.52673 .20337 .53627 .21745 .55386 .19776 .54442 .18224 Metetra
.819 .74 .776 r
.54442 .18224 .55386 .19776 .57142 .17924 .56206 .1627 Metetra
.798 .722 .781 r
.56206 .1627 .57142 .17924 .58899 .16209 .5797 .14496 Metetra
.776 .709 .789 r
.5797 .14496 .58899 .16209 .60658 .14639 .59736 .12907 Metetra
.757 .7 .799 r
.59736 .12907 .60658 .14639 .62423 .13213 .61508 .11493 Metetra
.739 .696 .81 r
.61508 .11493 .62423 .13213 .64195 .11923 .63289 .10237 Metetra
.723 .695 .823 r
.63289 .10237 .64195 .11923 .65977 .10755 .6508 .09117 Metetra
.709 .697 .836 r
.6508 .09117 .65977 .10755 .67771 .09693 .66883 .08108 Metetra
.697 .701 .849 r
.66883 .08108 .67771 .09693 .69576 .08718 .68699 .07185 Metetra
.688 .706 .861 r
.68699 .07185 .69576 .08718 .71394 .07813 .70527 .06328 Metetra
.681 .712 .872 r
.70527 .06328 .71394 .07813 .73226 .06962 .7237 .05517 Metetra
.662 .737 .906 r
.07093 .28673 .08193 .29718 .09654 .29188 .08561 .28119 Metetra
.658 .733 .904 r
.08561 .28119 .09654 .29188 .1112 .28681 .10036 .27574 Metetra
.651 .724 .902 r
.10036 .27574 .1112 .28681 .12589 .28218 .11516 .27052 Metetra
.637 .71 .899 r
.11516 .27052 .12589 .28218 .14058 .27825 .12998 .26577 Metetra
.613 .687 .895 r
.12998 .26577 .14058 .27825 .15524 .2754 .1448 .26185 Metetra
.574 .653 .89 r
.1448 .26185 .15524 .2754 .16984 .27406 .15956 .25928 Metetra
.513 .606 .883 r
.15956 .25928 .16984 .27406 .18436 .27467 .17421 .25868 Metetra
.424 .542 .872 r
.17421 .25868 .18436 .27467 .19878 .27758 .18872 .26066 Metetra
.301 .459 .851 r
.18872 .26066 .19878 .27758 .21311 .28303 .20307 .26573 Metetra
.14 .356 .814 r
.20307 .26573 .21311 .28303 .22741 .29097 .21729 .27408 Metetra
0 .237 .753 r
.21729 .27408 .22741 .29097 .24173 .30113 .23145 .28552 Metetra
0 .119 .666 r
.23145 .28552 .24173 .30113 .25617 .3129 .24566 .29938 Metetra
0 .025 .566 r
.24566 .29938 .25617 .3129 .27081 .32546 .26005 .3146 Metetra
.521 .021 0 r
.26005 .3146 .27081 .32546 .28575 .33781 .27475 .32985 Metetra
.554 .012 0 r
.27475 .32985 .28575 .33781 .30106 .34891 .28986 .34375 Metetra
.518 0 0 r
.28986 .34375 .30106 .34891 .3168 .35777 .30546 .35504 Metetra
.407 0 0 r
.30546 .35504 .3168 .35777 .33298 .36353 .32158 .36272 Metetra
.208 0 0 r
.32158 .36272 .33298 .36353 .34959 .36554 .33821 .36606 Metetra
.08 .641 .733 r
.33821 .36606 .34959 .36554 .3666 .36341 .3553 .36466 Metetra
.399 .855 .841 r
.3553 .36466 .3666 .36341 .38396 .35697 .37278 .35836 Metetra
.652 .97 .878 r
.37278 .35836 .38396 .35697 .40158 .34635 .39058 .34721 Metetra
.805 .995 .865 r
.39058 .34721 .40158 .34635 .4194 .33187 .40861 .33153 Metetra
.883 .975 .835 r
.40861 .33153 .4194 .33187 .43733 .31411 .42677 .31189 Metetra
.915 .937 .806 r
.42677 .31189 .43733 .31411 .4553 .29377 .44497 .2891 Metetra
.922 .894 .784 r
.44497 .2891 .4553 .29377 .47326 .27169 .46315 .26419 Metetra
.912 .851 .769 r
.46315 .26419 .47326 .27169 .49116 .24874 .48124 .23828 Metetra
.893 .811 .76 r
.48124 .23828 .49116 .24874 .50899 .22573 .49923 .21249 Metetra
.869 .775 .756 r
.49923 .21249 .50899 .22573 .52673 .20337 .5171 .18779 Metetra
.842 .745 .756 r
.5171 .18779 .52673 .20337 .54442 .18224 .53488 .16491 Metetra
.815 .719 .759 r
.53488 .16491 .54442 .18224 .56206 .1627 .5526 .1443 Metetra
.789 .7 .767 r
.5526 .1443 .56206 .1627 .5797 .14496 .5703 .12614 Metetra
.764 .687 .778 r
.5703 .12614 .5797 .14496 .59736 .12907 .58804 .11036 Metetra
.742 .68 .791 r
.58804 .11036 .59736 .12907 .61508 .11493 .60584 .09672 Metetra
.723 .679 .807 r
.60584 .09672 .61508 .11493 .63289 .10237 .62373 .0849 Metetra
.707 .682 .823 r
.62373 .0849 .63289 .10237 .6508 .09117 .64174 .0745 Metetra
.694 .689 .84 r
.64174 .0745 .6508 .09117 .66883 .08108 .65987 .0652 Metetra
.685 .697 .856 r
.65987 .0652 .66883 .08108 .68699 .07185 .67814 .05666 Metetra
.677 .706 .869 r
.67814 .05666 .68699 .07185 .70527 .06328 .69654 .04864 Metetra
.672 .714 .88 r
.69654 .04864 .70527 .06328 .7237 .05517 .71507 .04096 Metetra
.664 .74 .907 r
.0598 .27629 .07093 .28673 .08561 .28119 .07453 .27061 Metetra
.663 .738 .906 r
.07453 .27061 .08561 .28119 .10036 .27574 .08935 .26493 Metetra
.661 .734 .904 r
.08935 .26493 .10036 .27574 .11516 .27052 .10424 .2593 Metetra
.655 .726 .901 r
.10424 .2593 .11516 .27052 .12998 .26577 .1192 .25382 Metetra
.642 .709 .896 r
.1192 .25382 .12998 .26577 .1448 .26185 .13419 .24879 Metetra
.616 .681 .888 r
.13419 .24879 .1448 .26185 .15956 .25928 .14916 .24466 Metetra
.569 .636 .878 r
.14916 .24466 .15956 .25928 .17421 .25868 .16403 .2422 Metetra
.491 .57 .863 r
.16403 .2422 .17421 .25868 .18872 .26066 .17873 .24239 Metetra
.369 .478 .84 r
.17873 .24239 .18872 .26066 .20307 .26573 .19318 .24623 Metetra
.192 .355 .798 r
.19318 .24623 .20307 .26573 .21729 .27408 .20736 .2545 Metetra
0 .2 .723 r
.20736 .2545 .21729 .27408 .23145 .28552 .22132 .26734 Metetra
0 .032 .601 r
.22132 .26734 .23145 .28552 .24566 .29938 .23521 .28406 Metetra
0 0 .45 r
.23521 .28406 .24566 .29938 .26005 .3146 .24921 .30311 Metetra
.66 .171 0 r
.24921 .30311 .26005 .3146 .27475 .32985 .26354 .32246 Metetra
.691 .162 0 r
.26354 .32246 .27475 .32985 .28986 .34375 .27837 .34 Metetra
.645 .086 0 r
.27837 .34 .28986 .34375 .30546 .35504 .29381 .35402 Metetra
.529 0 0 r
.29381 .35402 .30546 .35504 .32158 .36272 .30988 .36346 Metetra
.329 0 0 r
.30988 .36346 .32158 .36272 .33821 .36606 .32653 .36787 Metetra
.034 0 0 r
.32653 .36787 .33821 .36606 .3553 .36466 .3437 .36711 Metetra
.307 .796 .765 r
.3437 .36711 .3553 .36466 .37278 .35836 .3613 .36118 Metetra
.594 .948 .828 r
.3613 .36118 .37278 .35836 .39058 .34721 .37927 .35 Metetra
.78 .998 .825 r
.37927 .35 .39058 .34721 .40861 .33153 .39751 .33358 Metetra
.883 .99 .798 r
.39751 .33358 .40861 .33153 .42677 .31189 .41592 .31216 Metetra
.932 .955 .772 r
.41592 .31216 .42677 .31189 .44497 .2891 .43441 .28645 Metetra
.945 .907 .752 r
.43441 .28645 .44497 .2891 .46315 .26419 .45286 .2577 Metetra
.934 .855 .74 r
.45286 .2577 .46315 .26419 .48124 .23828 .4712 .22752 Metetra
.909 .804 .733 r
.4712 .22752 .48124 .23828 .49923 .21249 .48938 .19767 Metetra
.875 .758 .73 r
.48938 .19767 .49923 .21249 .5171 .18779 .50739 .16967 Metetra
.838 .718 .732 r
.50739 .16967 .5171 .18779 .53488 .16491 .52526 .14462 Metetra
.802 .688 .738 r
.52526 .14462 .53488 .16491 .5526 .1443 .54305 .12305 Metetra
.769 .667 .75 r
.54305 .12305 .5526 .1443 .5703 .12614 .56081 .10497 Metetra
.741 .656 .765 r
.56081 .10497 .5703 .12614 .58804 .11036 .57861 .09003 Metetra
.718 .654 .785 r
.57861 .09003 .58804 .11036 .60584 .09672 .5965 .07764 Metetra
.7 .66 .807 r
.5965 .07764 .60584 .09672 .62373 .0849 .61449 .06716 Metetra
.686 .672 .83 r
.61449 .06716 .62373 .0849 .64174 .0745 .6326 .05802 Metetra
.677 .686 .851 r
.6326 .05802 .64174 .0745 .65987 .0652 .65085 .04974 Metetra
.671 .7 .868 r
.65085 .04974 .65987 .0652 .67814 .05666 .66923 .04197 Metetra
.668 .713 .882 r
.66923 .04197 .67814 .05666 .69654 .04864 .68774 .03447 Metetra
.666 .723 .892 r
.68774 .03447 .69654 .04864 .71507 .04096 .70637 .02711 Metetra
.664 .741 .907 r
.04854 .26577 .0598 .27629 .07453 .27061 .06332 .26002 Metetra
.664 .741 .907 r
.06332 .26002 .07453 .27061 .08935 .26493 .07819 .25425 Metetra
.664 .74 .907 r
.07819 .25425 .08935 .26493 .10424 .2593 .09315 .24844 Metetra
.663 .738 .905 r
.09315 .24844 .10424 .2593 .1192 .25382 .10819 .24261 Metetra
.661 .731 .902 r
.10819 .24261 .1192 .25382 .13419 .24879 .12332 .23681 Metetra
.653 .716 .894 r
.12332 .23681 .13419 .24879 .14916 .24466 .1385 .23123 Metetra
.633 .684 .88 r
.1385 .23123 .14916 .24466 .16403 .2422 .15369 .22636 Metetra
.584 .626 .859 r
.15369 .22636 .16403 .2422 .17873 .24239 .16877 .22327 Metetra
.489 .534 .83 r
.16877 .22327 .17873 .24239 .19318 .24623 .18356 .22376 Metetra
.32 .396 .785 r
.18356 .22376 .19318 .24623 .20736 .2545 .19789 .23005 Metetra
.047 .199 .7 r
.19789 .23005 .20736 .2545 .22132 .26734 .21166 .24381 Metetra
0 0 .534 r
.21166 .24381 .22132 .26734 .23521 .28406 .22501 .26499 Metetra
.656 .266 0 r
.22501 .26499 .23521 .28406 .24921 .30311 .23828 .29109 Metetra
.806 .348 0 r
.23828 .29109 .24921 .30311 .26354 .32246 .25193 .31779 Metetra
.803 .312 0 r
.25193 .31779 .26354 .32246 .27837 .34 .26633 .34067 Metetra
.716 .198 0 r
.26633 .34067 .27837 .34 .29381 .35402 .28164 .35698 Metetra
.564 .01 0 r
.28164 .35698 .29381 .35402 .30988 .36346 .2978 .36621 Metetra
.32 0 0 r
.2978 .36621 .30988 .36346 .32653 .36787 .31462 .36949 Metetra
.31462 .36949 .32653 .36787 .3437 .36711 .33193 .36828 Metetra
.306 .8 .815 r
.33193 .36828 .3437 .36711 .3613 .36118 .34962 .36331 Metetra
.515 .915 .84 r
.34962 .36331 .3613 .36118 .37927 .35 .36765 .35419 Metetra
.675 .971 .79 r
.36765 .35419 .37927 .35 .39751 .33358 .386 .33962 Metetra
.809 .988 .728 r
.386 .33962 .39751 .33358 .41592 .31216 .40464 .31818 Metetra
.912 .976 .694 r
.40464 .31818 .41592 .31216 .43441 .28645 .42347 .28943 Metetra
.966 .935 .687 r
.42347 .28943 .43441 .28645 .45286 .2577 .44232 .25461 Metetra
.967 .87 .689 r
.44232 .25461 .45286 .2577 .4712 .22752 .46103 .21669 Metetra
.929 .795 .691 r
.46103 .21669 .4712 .22752 .48938 .19767 .47948 .17938 Metetra
.874 .725 .694 r
.47948 .17938 .48938 .19767 .50739 .16967 .49765 .14597 Metetra
.817 .669 .699 r
.49765 .14597 .50739 .16967 .52526 .14462 .51559 .11838 Metetra
.766 .63 .71 r
.51559 .11838 .52526 .14462 .54305 .12305 .53342 .09692 Metetra
.725 .61 .729 r
.53342 .09692 .54305 .12305 .56081 .10497 .55124 .08076 Metetra
.696 .609 .756 r
.55124 .08076 .56081 .10497 .57861 .09003 .56911 .0685 Metetra
.678 .624 .788 r
.56911 .0685 .57861 .09003 .5965 .07764 .58709 .05874 Metetra
.668 .649 .822 r
.58709 .05874 .5965 .07764 .61449 .06716 .6052 .05038 Metetra
.664 .677 .852 r
.6052 .05038 .61449 .06716 .6326 .05802 .62343 .04273 Metetra
.663 .701 .875 r
.62343 .04273 .6326 .05802 .65085 .04974 .64178 .03537 Metetra
.663 .718 .889 r
.64178 .03537 .65085 .04974 .66923 .04197 .66027 .02811 Metetra
.663 .729 .898 r
.66027 .02811 .66923 .04197 .68774 .03447 .67887 .02085 Metetra
.664 .735 .903 r
.67887 .02085 .68774 .03447 .70637 .02711 .6976 .01357 Metetra
.664 .741 .907 r
.03716 .25514 .04854 .26577 .06332 .26002 .05199 .24933 Metetra
.664 .741 .907 r
.05199 .24933 .06332 .26002 .07819 .25425 .06691 .24349 Metetra
.664 .741 .907 r
.06691 .24349 .07819 .25425 .09315 .24844 .08191 .23761 Metetra
.664 .741 .907 r
.08191 .23761 .09315 .24844 .10819 .24261 .09701 .2317 Metetra
.664 .74 .907 r
.09701 .2317 .10819 .24261 .12332 .23681 .11219 .22576 Metetra
.664 .739 .906 r
.11219 .22576 .12332 .23681 .1385 .23123 .12747 .21978 Metetra
.663 .732 .901 r
.12747 .21978 .1385 .23123 .15369 .22636 .14284 .21376 Metetra
.66 .711 .886 r
.14284 .21376 .15369 .22636 .16877 .22327 .1583 .20772 Metetra
.646 .659 .849 r
.1583 .20772 .16877 .22327 .18356 .22376 .17382 .20188 Metetra
.591 .559 .787 r
.17382 .20188 .18356 .22376 .19789 .23005 .18923 .19798 Metetra
.418 .38 .709 r
.18923 .19798 .19789 .23005 .21166 .24381 .2038 .20296 Metetra
0 .015 .539 r
.2038 .20296 .21166 .24381 .22501 .26499 .21645 .22905 Metetra
.731 .462 0 r
.21645 .22905 .22501 .26499 .23828 .29109 .22729 .27838 Metetra
.932 .553 .207 r
.22729 .27838 .23828 .29109 .25193 .31779 .23861 .32977 Metetra
.79 .384 .284 r
.23861 .32977 .25193 .31779 .26633 .34067 .25244 .36012 Metetra
.57 .146 .197 r
.25244 .36012 .26633 .34067 .28164 .35698 .26847 .36909 Metetra
.312 0 0 r
.26847 .36909 .28164 .35698 .2978 .36621 .28551 .36828 Metetra
.146 .687 .712 r
.28551 .36828 .2978 .36621 .31462 .36949 .3029 .36497 Metetra
.468 .837 .991 r
.3029 .36497 .31462 .36949 .33193 .36828 .32046 .36125 Metetra
.528 .814 .998 r
.32046 .36125 .33193 .36828 .34962 .36331 .33817 .35746 Metetra
.509 .832 .999 r
.33817 .35746 .34962 .36331 .36765 .35419 .35603 .35352 Metetra
.38 .84 .897 r
.35603 .35352 .36765 .35419 .386 .33962 .37408 .34862 Metetra
.37408 .34862 .386 .33962 .40464 .31818 .39246 .33918 Metetra
.39246 .33918 .40464 .31818 .42347 .28943 .41142 .31632 Metetra
.684 .781 .306 r
.41142 .31632 .42347 .28943 .44232 .25461 .431 .27056 Metetra
.974 .876 .496 r
.431 .27056 .44232 .25461 .46103 .21669 .45071 .20627 Metetra
.961 .771 .602 r
.45071 .20627 .46103 .21669 .47948 .17938 .46981 .14403 Metetra
.821 .621 .632 r
.46981 .14403 .47948 .17938 .49765 .14597 .48813 .10106 Metetra
.699 .521 .644 r
.48813 .10106 .49765 .14597 .51559 .11838 .50599 .07792 Metetra
.635 .492 .671 r
.50599 .07792 .51559 .11838 .53342 .09692 .52377 .0659 Metetra
.622 .524 .722 r
.52377 .0659 .53342 .09692 .55124 .08076 .54163 .05779 Metetra
.635 .589 .786 r
.54163 .05779 .55124 .08076 .56911 .0685 .5596 .05059 Metetra
.65 .655 .841 r
.5596 .05059 .56911 .0685 .58709 .05874 .57768 .04349 Metetra
.659 .699 .876 r
.57768 .04349 .58709 .05874 .6052 .05038 .59589 .03636 Metetra
.662 .723 .895 r
.59589 .03636 .6052 .05038 .62343 .04273 .61421 .02918 Metetra
.663 .734 .902 r
.61421 .02918 .62343 .04273 .64178 .03537 .63266 .02196 Metetra
.664 .739 .906 r
.63266 .02196 .64178 .03537 .66027 .02811 .65123 .01469 Metetra
.664 .74 .907 r
.65123 .01469 .66027 .02811 .67887 .02085 .66992 .00737 Metetra
.664 .741 .907 r
.66992 .00737 .67887 .02085 .6976 .01357 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(30)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(35)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(40)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(45)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  ImageSize->{483.938, 392.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000630001>R000`400?l00000o`00003oo`3_j/N4
0>oZa`00o`3_j/N40>oZa`00o`3_j/N40>oZa`00o`3_j/L60>oZa`8000000P3_j/L3000007L0kn[7
003o0>oZa`D0kn[70`0000040>oZa`030000003_j/L0kn[707D0kn[7003o0>oZa`D0kn[700<00000
0>oZa`000000103_j/L00`000000kn[70>oZa`1e0>oZa`00o`3_j/L60>oZa`040000003_j/L0kn[7
0>oZa`800000N03_j/L00?l0kn[71P3_j/L010000000kn[70>oZa`3_j/L3000007L0kn[7003o0>oZ
ah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZah@0kn[7003o0>oZa`h0kn[70P00001d
0>oZa`00o`3_j/L<0>oZa`80000000<0ZKgX000000000000L`3_j/L00?l0kn[72@3_j/L3000000<0
ZKgX0P00001c0>oZa`00o`3_j/L70>oZa`<000001@2Y_NP00`000000ZKgX0000001b0>oZa`00o`3_
j/L30>oZa`@000000P2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003o0>oZa`@000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj0040000002Y_NP0000000000740kn[7
003m0>oZa`<0000000<0ZKgW0000002Y_NP01P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y
_>L00`000000kn[70>oZa`1^0>oZa`00n`3_j/L3000000<0ZKgW00<000000:Vmj02Y_NP01@2Y_NP0
0`000000ZKgX0:Vmj003000000<0ZKcW0P00001_0>oZa`00n03_j/L300000080ZKgW00<000000:Vm
i`2Y_NL00P2Y_NL00`000000ZKgX0:Vmj0040:Vmj0<000000P2Y_>L00`000000ZKcW0:Vli`020:Vl
i`030000003_j/L0kn[706d0kn[7003f0>oZa`<0000000<0ZK_V0000002Y_NL01P2Y_NL00`000000
ZKgX0:Vmj00400000080ZK[U00@000000:Vli`2Y_>L00000102Y_>L2000006h0kn[7003d0>oZa`80
0000102Y^nH00`000000ZKgW0:Vmi`050:Vmi`<000001P2Y^^D01@000000ZKcW0:Vli`2Y_>L00000
00<0ZKcW0`00001]0>oZa`00l@3_j/L3000000L0ZK_V00<000000:Vmi`2Y_NL00P2Y_NL200000080
ZKOS00<000000:Vji@2Y^^D01@2Y^^D01@000000ZKcW0:Vli`000000ZKcW008000000P2Z^N@00`00
0000kn[70>oZa`1[0>oZa`00k@3_j/L400000080ZKWU00<000000:VkiP2Y^nH01@2Y^nH00`000000
ZKgW0:Vmi`02000000D0ZKOS00<000000:Vji@2Y^^D0102Y^^D00`000000ZKcW0:Vli`02000000D0
Z[WT00<000000>oZa`3_j/L0JP3_j/L00>/0kn[7100000050:Vii@030000002Y^nH0ZK_V00D0ZK_V
0P0000070:Vgh`030000002Y^^D0ZK[U00@0ZK[U100000060:Zii0800000J`3_j/L00>T0kn[71000
00070:Vii@030000002Y^nH0ZK_V00<0ZK_V0P0000000`2Y/ml000000:Vgh`070:Vgh`030000002Y
^^D0ZK[U00<000000P2[]^42000000L0Z[WT00<000000>oZa`3_j/L0J@3_j/L00>L0kn[70`000000
0`2X/^000000000000080:Vii@030000002Y^nH0ZK_V00800000102Y/ml00`000000ZKOS0:Vgh`05
0:Vgh`<000001P2[]^400`000000Z[WT0:Zii0050:Zii0800000JP3_j/L00>@0kn[70`0000060:Rb
h0030000002Y^ND0ZKWU00D0ZKWU0`0000060:Vcg`030000002Y]n<0ZKOS00<0ZKOS0P0000000`2[
/mh000000:^fh@060:^fh@030000002Z^N@0Z[WT00<0Z[WT0P0000000`2/]^4000000000001Y0>oZ
a`00hP3_j/L2000000030:JWe`000000Z;;P00L0Z;;P00<000000:Vii@2Y^ND00P2Y^ND200000080
ZJgJ00<000000:Vcg`2Y/ml01@2Y/ml00`000000ZKOS0:Vgh`02000000@0Zk?N00<000000:^fh@2[
]^40102[]^4200000080Z[WT0P0000040:bfh@030000003_j/L0kn[706L0kn[7003O0>oZa`<00000
102VYmL00`000000Z;;P0:Rbh0050:Rbh0030000002Y^ND0ZKWU00800000102Y[MX00`000000ZK?O
0:Vcg`050:Vcg`<000001P2[/mh00`000000ZkKQ0:^fh@040:^fh@@000001`2/]^400`000000kn[7
0>oZa`1V0>oZa`00g@3_j/L3000000H0YZOG00<000000:Rbh02X/^001@2X/^03000000L0ZJgJ00<0
00000:Vcg`2Y/ml00P2Y/ml2000000030:f_f@000000Zk?N00L0Zk?N00<000000:^fh@2[]^400P2[
]^4200000080[KCN00<000000:bfh@2/]^401@2/]^400`000000kn[70>oZa`1V0>oZa`00f@3_j/L4
000000030::Fb@000000YZOG00L0YZOG00<000000:Rbh02X/^000P2X/^02000000030:^VdP000000
ZJgJ00L0ZJgJ00<000000:Vcg`2Y/ml00P0000040:f_f@030000002[/mh0Zk?N00D0Zk?N00<00000
0:^fh@2[]^400P0000001@2]]=h000000:fdgP2]]=h0000000L0[;KQ0P00001W0>oZa`00e`3_j/L3
000000D0XYK900<000000:JWe`2VYmL01@2VYmL00`000000Z;;P0:Rbh002000000@0ZjKB00<00000
0:V]fP2Y[MX01P2Y[MX2000000H0[JoI00<000000:^cgP2[/mh01@2[/mh3000000<0[KCN00D00000
0:fdgP2]]=h0[KCN000000040:bfh@80000000<0[[KO000000000000IP3_j/L00=D0kn[70`000000
0`2RU/T000000::Fb@040::Fb@030000002VYmL0YZOG00D0YZOG0`0000060:^VdP030000002Y[MX0
ZJgJ00@0ZJgJ0`0000080:f_f@030000002[/mh0Zk?N0080Zk?N0P0000000`2_/]/000000:fdgP03
0:fdgP050000002]]=h0[KCN0:fdgP0000000P2/]^42000000@0[[KO00<000000>oZa`3_j/L0I03_
j/L00=<0kn[70P00000309n6^0030000002RU/T0XYK900D0XYK900<000000:JWe`2VYmL00P2VYmL2
00000080[Io900<000000:^VdP2[Y]801@2[Y]8010000000ZJgJ0:V]fP2Y[MX2000000<0[jcD00<0
00000:f_f@2][mT01@2][mT00`000000Zk?N0:^cgP02000000@0[k;K00D000000:fdgP2]]=h0[KCN
000000040:fdgP8000001P2^]]l2000006D0kn[7003@0>oZa`<000001@2OQ[P00`000000XYK90::F
b@050::Fb@030000002VYmL0YZOG00800000102]WlT00`000000ZjKB0:^VdP050:^VdP040000002Y
[MX00000000000D0[jcD00<000000:f_f@2][mT01P2][mT2000000H0[k;K00D000000:fdgP2]]=h0
[KCN000000020:fdgP<00000202^]]l2000006@0kn[7002/0>oZa`8000000P3_j/L3000001/0kn[7
1000000709n6^0030000002RU/T0XYK900D0XYK90P0000070:fOb@030000002[Y]80ZjKB00D0ZjKB
00<000000:n/e02_[=@01P2_[=@00`000000[JoI0:f_f@030:f_f@<00000202_/]/00`000000[KCN
0:fdgP03000000<0/;CL00<000000:jfg`2^]]l01@2^]]l2000006@0kn[7002[0>oZa`<000000P3_
j/L00`000000kn[70000000H0>oZa`@000000P2ROJ/00`000000WhJh09n6^00509n6^0030000002R
U/T0XYK900@0XYK90P0000080:fOb@030000002[Y]80ZjKB00<0ZjKB0P0000000`2cZ<h000000:n/
e0060:n/e0040000002][mT0[JoI0:f_f@8000000`2a/=L00`000000[k;K0:nbf`050:nbf`040000
002]]=h00000000000D0/;CL00<000000:jfg`2^]]l01@2^]]l3000006<0kn[7002[0>oZa`030000
003_j/L000000080kn[700<000000>oZa`000000503_j/L400000080kn[700<000000:9mZ`2ROJ/0
0P2ROJ/00`000000WhJh09n6^00509n6^0030000002RU/T0XYK90080XYK900@000000;:K`@2bVl40
0000202]WlT01@000000ZjKB0:^VdP2[Y]80000000<0/jS>00<000000:n/e02_[=@01P2_[=@30000
00D0/K3G00<000000:nbf`2_/]/01@2_/]/2000000030;2dg0000000/;CL00D0/;CL00<000000:jf
g`2^]]l00P2^]]l200000080/;KM0P00001R0>oZa`00[03_j/L01`000000kn[70>oZa`3_j/L00000
0>oZa`0000004`3_j/L2000000<0kn[70P0000050:9mZ`030000002OQ[P0WhJh00D0WhJh00<00000
0::Fb@2RU/T00P0000030;:K`@030000002]WlT0[Io900H0[Io900@000000:^VdP00000000001@2c
Z<h00`000000[jcD0:n/e0050:n/e0030000002a/=L0/K3G00H0/K3G00<000000:nbf`2_/]/00P2_
/]/200000080/[?I00<000000;2dg00000001@2`]=`00`000000[[KO0:jfg`02000000@0/;KM0P00
001R0>oZa`00[03_j/L010000000kn[70>oZa`3_j/L300000100kn[70`0000020>oZa`030000003_
j/L0000000L0XWf[00<0000009n6^02OQ[P01P2OQ[P2000000H0/Y_100<000000:fOb@2]WlT01P2]
WlT00`000000/jS>0;>XcP060;>XcP030000002_[=@0[jcD0080[jcD0P0000000`2d[]8000000;6`
e`060;6`e`030000002_/]/0[k;K00800000102b/mT00`000000/;CL000000050;2dg0<000001`2`
]]d200000640kn[700310>oZa`8000001P3_j/L2000000L0XWf[00<0000009n6^02OQ[P01P2OQ[P0
0`000000/Y_10;:K`@050;:K`@030000002]WlT0[Io900@0[Io90`0000080;>XcP030000002_[=@0
[jcD008000000`2d[]800`000000/K3G0;6`e`060;6`e`8000001`2b/mT2000000<0/;CL0P000002
0;:ef`030000002`]]d0/;KM00D0/;KM00<000000>oZa`000000H03_j/L00;h0kn[70`0000070>oZ
a`030000002bQJ@0000000P0XWf[00<0000009n6^02OQ[P0102OQ[P2000000P0/Y_100@000000:fO
b@2]WlT0[Io90P0000030;NWb0030000002cZ<h0/jS>00H0/jS>0P0000060;B^dP030000002a/=L0
/K3G00<0/K3G0P0000000`2e/]H000000;:cf@060;:cf@80000000<0/;CL000000000000102b]M/0
0`000000/;KM0;2fg@050;2fg@<00000H03_j/L00;`0kn[70P0000090>oZa`050000002bQJ@0/XFT
0;:5Y00000001`2ROJ/00`000000WhJh09n6^00309n6^0040000002iW;X0^Ibj000000L0/Y_100@0
00000:fOb@00000000001@2gYlP00`000000/jS>0;>XcP040;>XcP<00000202d[]801@000000/K3G
0;6`e`2a/=L0000000<0]K;F00<000000;:cf@2b/mT01P2b/mT2000000L0/[GK00<000000;2fg@2`
]]d00P2`]]d200000080/[OM0P0000070>oZa`<000000`3_j/L010000000kn[70>oZa`3_j/L30000
04/0kn[7002i0>oZa`<000002P3_j/L00`000000/XFT0;:5Y0020;:5Y0030000002ROJ/0XWf[00D0
XWf[00@0000009n6^02OQ[P0WhJh0P0000030;VL^P030000002bVl40/Y_100H0/Y_100<000000;NW
b02gYlP01P2gYlP00`000000/jS>0;>XcP020;>XcP050000002i[Lh0^Jg>0;V]cP0000001`2d[]80
10000000/K3G0000000000050;FbeP030000002b/mT0/[?I00<0/[?I100000070;:ef`030000002`
]]d0/;KM00800000102b]md00`000000kn[7000000060>oZa`030000003_j/L0000000L0kn[70P00
001<0>oZa`00]P3_j/L3000000d0kn[700<000000;:5Y02bQJ@00P2bQJ@00`000000XWf[0:9mZ`05
0:9mZ`040000002OQ[P0WhJh000000D0^Ibj00<000000;:K`@2bVl401@2bVl42000000P0]jO800D0
00000;>XcP2cZ<h0/jS>000000040;V]cP030000002d[]80]:kB00H0]:kB00<000000;FbeP2e/]H0
1P2e/]H01@000000/[?I0;:cf@2b/mT000000080]KCH0P0000080;:ef`8000001`2b]md2000000H0
kn[700<000000>oZa`0000002@3_j/L00`000000kn[70>oZa`190>oZa`00]03_j/L4000000d0kn[7
00<000000;:5Y02bQJ@00`2bQJ@00`000000XWf[0:9mZ`060:9mZ`8000001`2iW;X00`000000/Y_1
0;:K`@030;:K`@040000002mYl<0_JO3000000P0]jO80`0000060;V]cP030000002d[]80]:kB00<0
]:kB0`0000080;FbeP040000002b/mT00000000000<0]KCH00<000000;Fdf00000001@2b]M/20000
00030;BffP000000/[OM00H0/[OM00<000000>oZa`0000001@3_j/L00`000000kn[7000000090>oZ
a`030000003_j/L0kn[704T0kn[7002b0>oZa`800000103_j/L00`000000kn[70>oZa`090>oZa`03
0000002bQJ@0/XFT00@0/XFT00<000000:9mZ`2ROJ/01P2ROJ/00`000000^Ibj0;VL^P060;VL^P04
0000002bVl40/Y_10;:K`@8000000`2mYl<00`000000]jO80;NWb0060;NWb0030000002i[Lh0^Jg>
00H0^Jg>00@000000;B^dP2d[]80]:kB0P0000030;VadP030000002e/]H0]K;F00H0]K;F00<00000
0;Fdf02e]=P00`2e]=P010000000]KCH0;Fdf00000030;:ef`050000002d]]X0];KJ0;BffP000000
202b]md00`000000kn[7000000040>oZa`<000001`3_j/L3000004/0kn[7002_0>oZa`<000004@3_
j/L00`000000/XFT0;:5Y0060;:5Y0030000002ROJ/0XWf[00@0XWf[0P0000080;VL^P040000002b
Vl40/Y_1000000D0_JO300<000000;NWb02gYlP0102gYlP3000000T0^Jg>0`0000050;VadP030000
002e/]H0]K;F00@0]K;F0`0000050;Fdf0050000002e]=P0]KCH0000002b]M/00P0000050;BffP03
0000002b]md0/[OM00<0/[OM1@00001L0>oZa`00[03_j/L3000001@0kn[700<000000;:5Y02bQJ@0
1P2bQJ@00`000000XWf[0:9mZ`030:9mZ`0400000034XKD0a:6e000000P0^Ibj0P0000070;fW``03
0000002gYlP0]jO80080]jO800D000000;f^bP2m[/X0_Jk:000000080;V]cP030000002i/M80^K7B
00H0^K7B00@000000;FbeP2e/]H0]K;F0P0000030;RdeP030000002e]=P0]KCH0080]KCH00D00000
0;Fdf02e]=P0]KCH000000080;BffP050000002b]md0/[OM0;:gg@0000000`2c^=`00`000000kn[7
0000001K0>oZa`00ZP3_j/L2000001H0kn[70P0000080;:5Y0030000002ROJ/0XWf[0080XWf[00D0
00000<BQ]@34XKD0a:6e000000080;VL^P030000002mYl<0_JO300H0_JO300D000000;NWb02gYlP0
]jO8000000040;f^bP030000002i[Lh0^Jg>00@0^Jg>0`0000080;VadP040000002e/]H000000000
00D0^;CF00<000000;Fdf02e]=P00P2e]=P01P000000]KCH000000000000]kKH000000L0];KJ00@0
00000;:gg@0000000000102c^=`010000000kn[70>oZa`00001J0>oZa`00Y`3_j/L3000001P0kn[7
00<000000=:NX@0000001`2bQJ@01@000000XWf[0:9mZ`2ROJ/0000000D0a:6e00<000000;VL^P2i
W;X0102iW;X2000000T0_JO30`0000060;f^bP030000002i[Lh0^Jg>0080^Jg>00D000000;fbc`2m
//l0_K;?000000080;VadP030000002h]=H0^;CF00H0^;CF00@000000;Fdf02e]=P0]KCH0P000003
0;Nff0030000002d]]X0];KJ00D0];KJ0P0000070;>hg0030000003_j/L0000005X0kn[7002U0>oZ
a`8000006P3_j/L010000000dYjQ0=:NX@0000070;:5Y0050000002ROJ/0XWf[0:9mZ`0000001@34
XKD00`000000^Ibj0;VL^P030;VL^P0400000034Z[l0a:Zo000000P0_JO300<000000;f^bP2m[/X0
1P2m[/X01@000000^Jg>0;V]cP2i[Lh0000000@0_K;?00<000000;VadP2i/M80102i/M83000000P0
^;CF00<000000;Fdf00000000P0000050;Nff0030000002d]]X0];KJ0080];KJ0P0000020;JhfP03
0000002c^=`0/kSL00@0/kSL00@000000>oZa`3_j/L00000F@3_j/L00:80kn[70`0000020>oZa`03
0000003_j/L0kn[701L0kn[700@000000=:NX@3BWZ400000202bQJ@00`000000XWf[000000060<BQ
]@030000002iW;X0^Ibj0080^Ibj00D000000<BZ_`34Z[l0a:Zo000000070;fW``0300000033[lL0
000000P0_Jk:0`0000060;fbc`040000002i/M80^K7B0;VadP8000000`2k]=<00`000000^;CF0;Rd
eP060;RdeP040000002g]]P0]kKH000000D0]kKH00<000000;BffP2d]]X00P0000040;JhfP030000
002c^=`0/kSL00D0/kSL00<000000>oZa`000000F@3_j/L00:00kn[70P00000N0>oZa`050000003B
WZ40dYjQ0=:NX@000000202bQJ@2000000P0a:6e00D000000;VL^P2iW;X0^Ibj000000040<BZ_`03
0000002mYl<0_JO300<0_JO300@000000<>_a`33[lL00000202m[/X00`000000_K;?0;fbc`060;fb
c`040000002i/M800000000000D0^kCC00<000000;RdeP2h]=H0102h]=H2000000040;ZfeP000000
]kKH000000H0]kKH0P0000070;JhfP030000002c^=`0/kSL0080/kSL0P000000102e^M`000000>oZ
a`00001H0>oZa`00W@3_j/L300000200kn[700<000000=:NX@3BWZ400P3BWZ400`000000/XFT0;:5
Y0050;:5Y00300000034XKD0a:6e00L0a:6e00@000000;VL^P2iW;X000001@34Z[l00`000000_JO3
0;fW``020;fW``0300000033[lL0`jo70080`jo700<000000;f^bP2m[/X0102m[/X00`000000`K?<
000000080;fbc`030000002k]=<0^kCC00H0^kCC00@000000;RdeP2h]=H0^;CF0P0000030;ZfeP03
0000002g]]P0000000@0]kKH0`0000080;JhfP030000002c^=`0/kSL008000000`2e^M`010000000
kn[70>oZa`00001G0>oZa`00V`3_j/L200000280kn[700<000000=:NX@3BWZ400`3BWZ400`000000
/XFT0;:5Y0040;:5Y08000002P34XKD2000000L0a:Zo00@000000;fW``2mYl<000001@33[lL00`00
0000_Jk:0;f^bP030;f^bP0400000031/l`0`K?<000000L0_K;?00<000000;ned00000001`2k]=<0
10000000^;CF0000000000060;ZfeP8000000P2g]]P2000000<0^;SH00<000000;JhfP2f^=X01P2f
^=X2000000H0]KWL00<000000>oZa`000000E`3_j/L009P0kn[70`00000T0>oZa`030000003BWZ40
dYjQ00<0dYjQ00<000000;:5Y02bQJ@0102bQJ@00`000000dJ^b000000090<BQ]@0300000034Z[l0
a:Zo00H0a:Zo00<000000;fW``0000001`33[lL00`000000_Jk:0;f^bP02000000@0`K?<00<00000
0;fbc`2m//l00`2m//l010000000_kG@0;ned00000080;^dd`030000002j]]H0^[KF00H0^[KF00@0
00000;Nff000000000001@2h^=P00`000000][SJ0;JhfP040;JhfP<000001`2e^M`4000005H0kn[7
002E0>oZa`<000009`3_j/L00`000000dYjQ0=:NX@030=:NX@030000002bQJ@0/XFT00<0/XFT00@0
00000=6[/P3AZk8000002034XKD2000000T0a:Zo00<000000<>_a`33[lL01P33[lL00`000000_Jk:
000000070<6cc0030000002m//l0_K;?00800000102o]M000`000000^kCC0;^dd`030;^dd`800000
00<0_KOC0000002j]]H01`2j]]H2000000L0^;SH00@000000;JhfP2f^=X0][SJ0P0000030;NifP03
0000002e^M`0]KWL00D0]KWL00@000000>oZa`3_j/L00000E@3_j/L009<0kn[71000000W0>oZa`03
0000003BWZ40dYjQ00D0dYjQ00<000000;:5Y02bQJ@00P2bQJ@01@000000dJ^b0=6[/P3AZk800000
00H0a:6e00@000000<f`_03=/;`000001`34Z[l2000000T0`jo700<000000<6cc031/l`01P31/l`0
0`000000_K;?000000070;ned0050000002k]=<0^kCC0;^dd`000000102m]m<00`000000^[KF0;Zf
eP030;ZfeP@000001`2h^=P010000000][SJ0000000000050;NifP030000002e^M`0]KWL00<0]KWL
0P000000102f^]`000000>oZa`00001E0>oZa`00T03_j/L3000002/0kn[700<000000=:NX@3BWZ40
1@3BWZ401@000000/XFT0;:5Y02bQJ@0000000@0dJ^b00<000000<BQ]@34XKD00`34XKD01@000000
cK2l0<f`_03=/;`0000000H0a:Zo00@000000<Vca039/l@000001`33[lL2000000T0`K?<00<00000
0;ned02o]M001P2o]M0010000000^kCC0000000000050;fgd`030000002j]]H0^[KF0080^[KF00D0
00000;^heP2k^=H0^kSF000000080;Rhf0030000002g^MX0]kWJ00H0]kWJ00D000000;Fig02e^M`0
]KWL000000040;Jjg0030000003_j/L0000005@0kn[7002>0>oZa`800000;@3_j/L00`000000dYjQ
0=:NX@060=:NX@040000002bQJ@0/XFT000000D0dJ^b00<000000<BQ]@34XKD00P34XKD00`000000
cK2l0<f`_0030<f`_00400000034Z[l0a:Zo0<BZ_`8000000`39/l@00`000000`jo70<>_a`040<>_
a`0400000036]LT0a[G9000000H0`K?<0`0000090;ned0030000002m]m<0_KOC00H0_KOC00@00000
0;ZfeP0000000000102k^=H00`000000^;SH0;Rhf0040;Rhf080000000<0^[WI0000002g^MX01P2g
^MX010000000]KWL0000000000050;Jjg0040000003_j/L0kn[7000005<0kn[7002;0>oZa`<00000
;`3_j/L00`000000dYjQ0=:NX@060=:NX@040000002bQJ@0/XFT000000H0dJ^b00D000000<BQ]@34
XKD0a:6e000000050<f`_00400000034Z[l0a:Zo000000H0bK?400@000000<>_a`33[lL0`jo70P00
00030<Jeb@0300000031/l`0`K?<00<0`K?<00D000000<>gcP33]lh0`kO>000000060;ned0<00000
2@2m]m<00`000000^kSF0;^heP040;^heP8000000`2h^=P2000000<0^[WI00<000000;NifP2g^MX0
1@2g^MX2000000P0][[L00<000000>oZa`000000D`3_j/L008T0kn[70P00000a0>oZa`030000003B
WZ40dYjQ00P0dYjQ0P0000070=6[/P0400000034XKD0a:6e000000L0cK2l0P0000070<Vca0040000
0033[lL0`jo7000000H0a[G900D000000<6cc031/l`0`K?<000000040<>gcP030000002o]M00_kG@
00<0_kG@00D000000<6hd@31^=40`KSA000000060;fgd`<000001P2k^=H2000000030;Rhf0000000
000000H0^[WI00<000000;NifP2g^MX00P2g^MX200000080^;[K00<000000;Jjg02f^]`01P2f^]`0
0`000000kn[70000001B0>oZa`00Q@3_j/L4000003<0kn[700<000000=:NX@3BWZ40203BWZ420000
00P0dJ^b0P0000080<f`_00300000039/l@0bK?400L0bK?40P0000070<Jeb@0400000031/l`00000
000000H0`kO>00D000000;ned02o]M00_kG@000000040<6hd@030000002m]m<0_KOC00<0_KOC00D0
00000;jie02n^M@0_[WD000000050;^heP030000002k^=H0000000P0^[WI00<000000;NifP2g^MX0
0P0000040;Rjf`030000002f^]`0][[L00@0][[L0P000000102g^]`000000>oZa`00001A0>oZa`00
Q03_j/L3000003D0kn[700<000000=:NX@3BWZ40203BWZ400`000000dJ^b0=6[/P070=6[/P030000
003=/;`0cK2l00H0cK2l00<000000=2h`P0000002039/l@00`000000a[G90<Jeb@070<Jeb@030000
0033]lh0`kO>00H0`kO>00@000000;ned000000000001P31^=401@000000_KOC0;fgd`2m]m<00000
00@0_[WD00<000000;^heP2k^=H00`2k^=H2000000030;bje`000000^[WI00L0^[WI0P0000070;Rj
f`040000002f^]`0][[L0;Jjg08000000`2g^]`010000000kn[700000000001@0>oZa`00P@3_j/L3
000003L0kn[700<000000?K5VP000000203BWZ42000000P0dJ^b00<000000=Jg^`0000001P3=/;`0
10000000d;S20=2h`P0000070<Vca0030000003<^<L0000000L0a[G900<000000<Ric00000002033
]lh00`000000`KSA0<6hd@060<6hd@040000002m]m<00000000000H0_[WD00@000000;^heP2k^=H0
^kSF0P0000030;bje`030000002j^MT0^[WI00<0^[WI0`0000080;Rjf`040000002f^]`000000000
00H0]k[L0`00001@0>oZa`00O`3_j/L2000003X0kn[700<000000?K5VP000000203BWZ400`000000
gkVa000000060=6[/P040000003F]k/0e[Nk000000H0cK2l00D000000=2h`P3@^<80d;S200000005
0<Vca0040000003<^<L0c;S7000000H0a[G900@000000<Ric038^L`000001`33]lh00`000000aK[@
000000080<6hd@030000002n^M@0_[WD00H0_[WD00H000000;^heP00000000000;bje`0000030;bj
e`030000002j^MT0^[WI0080^[WI00D000000;^jf@2k^]T0^k[I000000080;Rjf`030000002g^]`0
]k[L00H0]k[L00@000000>oZa`3_j/L00000C`3_j/L005X0kn[70`0000020>oZa`<000006P3_j/L3
000003`0kn[700<000000?K5VP0000001`3BWZ4010000000gkVa0=ni/@0000060=6[/P050000003F
]k/0e[Nk0=Jg^`000000103=/;`00`000000d;S20=2h`P020=2h`P0300000039/l@0bK?40080bK?4
00<000000<bha`3<^<L00P3<^<L00`000000a[G90<Jeb@020<Jeb@0300000038^L`0b;W<0080b;W<
00<000000<>gcP33]lh00`33]lh010000000aK[@0<Fjd00000070<6hd@0300000032^]<0000000P0
_[WD00D000000;bje`2l^]L0_;[G000000040;bje`040000002j^MT00000000000@0^k[I00<00000
0;Rjf`2h^]/0102h^]/2000000030;Vkf`000000]k[L00L0]k[L00<000000>oZa`000000C`3_j/L0
05`0kn[700<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0E0>oZa`<00000?`3_j/L00`00
0000m/FJ000000070=:NX@040000003O^K40gkVa000000D0dJ^b00<000000=Jg^`3F]k/00P3F]k/0
1@000000cK2l0<f`_03=/;`0000000H0d;S200@000000<Vca039/l@000001P3<^<L010000000a[G9
0<Jeb@0000060<Ric00300000033]lh0`kO>008000001035^]000`000000`KSA0<6hd@030<6hd@04
00000032^]<0`[[C000000H0_[WD0P0000001@2o^mH000000;bje`2l^]L0000000D0_;[G00<00000
0;^jf@2k^]T01@2k^]T010000000^;[K0;Rjf`2h^]/2000000<0^K_K00<000000;Njg02g^]`0102g
^]`300000080kn[700<000000>oZa`3_j/L0C03_j/L005/0kn[700<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`0A0>oZa`040000003_j/L0000000000440kn[700D000000?K5VP3faIX0m/FJ
000000050=:NX@030000003O^K40gkVa0080gkVa00D000000=6[/P3AZk80dJ^b000000060=Jg^`03
0000003=/;`0000000L0d;S200<000000<Vca00000001`3<^<L00`000000a[G9000000070<Ric003
00000033]lh0000000L0aK[@00<000000<6hd@31^=400P0000040<:jd`040000002n^M@0_[WD0;ji
e08000000`2o^mH010000000_;[G0;bje`0000030;bje`80000000<0_K_H0000002k^]T01@2k^]T0
10000000^;[K0000000000060;Vkf`040000002g^]`0]k[L0;Njg08000000`2h^m`010000000kn[7
0>oZa`00001=0>oZa`00G03_j/L00`000000kn[70>oZa`02000001<0kn[70`0000130>oZa`050000
003faIX0m/FJ0?K5VP0000001@3BWZ400`000000gkVa0=ni/@020=ni/@040000003AZk80dJ^b0000
00L0e[Nk00<000000<f`_0000000203@^<800`000000c;S70<bha`070<bha`0300000038^L`0b;W<
00L0b;W<00<000000<Fjd035^]001P35^]000`000000`KSA000000060<:jd`040000002n^M@00000
000000H0_k_F00@000000;bje`000000_;[G0P0000030;fkf0030000002k^]T0^k[I00D0^k[I00<0
00000;Vkf`2i^m/01P2i^m/010000000]k[L0000000000050;Rkg0040000003_j/L0kn[7000004d0
kn[7001J0>oZa`<000000P3_j/L300000100kn[70P0000020>oZa`030000003_j/L0kn[70440kn[7
00D000000?K5VP3faIX0m/FJ000000040=:NX@030000003O^K40gkVa00<0gkVa00@000000=6[/P3A
Zk800000203F]k/00`000000d;S20=2h`P060=2h`P800000203<^<L2000000P0b;W<0P0000090<Fj
d00300000032^]<0`[[C00H0`[[C00<000000;nkeP2o^mH01P2o^mH010000000_;[G000000000006
0;fkf0030000002k^]T0^k[I0080^k[I0P0000000`2k_=X000000;Vkf`070;Vkf`030000002h^m`0
^;_L00H0^;_L00@000000>oZa`3_j/L00000C03_j/L006l0kn[70`0000170>oZa`030000003faIX0
m/FJ00<0m/FJ00D000000=:NX@3BWZ40dYjQ000000060=ni/@800000203F]k/2000000L0d;S200@0
00000=6maP3A_LH000001P3<^<L010000000cKc;0<flb`0000060<Ric00400000039_<h0bKc>0000
00H0aK[@0P0000000`35_=4000000<:jd`050<:jd`0300000033_=@0000000P0_k_F0P0000070;fk
f0030000002k^]T0^k[I008000000`2k_=X00`000000^K_K0;Vkf`040;Vkf`80000000<0^[cK0000
002h^m`01P2h^m`01@000000kn[70>oZa`3_j/L0000004/0kn[7001]0>oZa`800000BP3_j/L00`00
0000m/FJ0?K5VP030?K5VP040000003BWZ40dYjQ000000L0gkVa00<000000=Jg^`3F]k/01P3F]k/0
10000000ekk10=Nn`@0000050=2h`P050000003A_LH0dKg60=6maP000000103<^<L2000000<0cKc;
00<000000<Ric038^L`00P38^L`2000000<0bKc>00<000000<Fjd035^]000`35^]001@000000aKcA
0<Fld@35_=40000000D0`[[C00@000000<>le033_=@000001`2o^mH3000000P0_K_H0P0000060;^l
fP040000002i^m/0^K_K0;Vkf`8000000`2j_=/00`000000^;_L0;Rkg0030;Rkg080000000D0^;cM
0000003_j/L0kn[70000001;0>oZa`00JP3_j/L3000004`0kn[700<000000?K5VP3faIX00`3faIX0
10000000dYjQ0=:NX@0000060=ni/@030000003O`[X0000000L0e[Nk00@000000=Nn`@3G_/400000
103@^<800`000000dKg60=6maP030=6maP040000003<^<L0c;S7000000H0cKc;00@000000<Ric038
^L`000001P39_<h01@000000aK[@0<Fjd035^]00000000D0aKcA00<000000<:jd`32^]<00P000004
0<>le0030000002o^mH0_k_F00<0_k_F00<000000<2le`30_=L00P0000050;fkf0<000001`2k_=X0
10000000^K_K0000000000060;Zlf`050000002h^m`0^;_L0;Rkg00000000`2h_=d01@000000kn[7
0000003_j/L0000004X0kn[7001X0>oZa`800000CP3_j/L00`000000m/FJ0?K5VP040?K5VP030000
003BWZ40000000L0gkVa00<000000=o2^P0000001P3F]k/00`000000ekk10=Nn`@020=Nn`@050000
003@^<80d;S20=2h`P0000001@3A_LH00`000000c;S7000000070<flb`0300000038^L`0000000L0
bKc>00@000000<Fjd000000000001P35_=400`000000`[[C000000070<>le0030000002o^mH0_k_F
008000000`30_=L2000000@0_K_H00D000000;jmf@2n_MT0_[gI000000070;^lfP030000002j_=/0
^[cK00H0^[cK00@000000;Rkg000000000001@2h_=d01@000000kn[70>oZa`3_j/L0000004T0kn[7
001U0>oZa`<00000D03_j/L00`000000m/FJ0?K5VP050?K5VP8000001P3O^K401@000000gl:j0=o2
^P3O`[X0000000@0e[Nk00<000000=Nn`@3G_/400`3G_/4010000000d;S20=2h`P0000070=6maP03
0000003=_</0cKc;00L0cKc;00<000000<VlcP39_<h01`39_<h00`000000aKcA0<Fld@070<Fld@03
00000033_=@0`kcD00H0`kcD00<000000;nkeP0000001P30_=L01@000000_K_H0;fkf02m^mP00000
00@0_[gI00<000000;^lfP2k_=X00`2k_=X2000000030;bmfP000000^[cK00L0^[cK00<000000;Rl
g@2h_=d01@2h_=d01@000000kn[70>oZa`3_j/L0000004T0kn[7001S0>oZa`8000000P3_j/L20000
04l0kn[700<000000?K5VP3faIX01@3faIX00`000000gkVa0=ni/@050=ni/@050000003O`[X0gl:j
0=o2^P0000000`3F]k/00`000000ekk10=Nn`@050=Nn`@8000001`3A_LH00`000000dL7:00000007
0<flb`030000003=_ld0000000L0bKc>00<000000<Vod00000001P35_=43000000T0`kcD00<00000
0<2le`30_=L01@30_=L010000000_K_H0000000000060;jmf@050000002k_=X0^kcJ0;^lfP000000
0`2l_MX00`000000^[cK0;Zlf`040;Zlf`80000000<0^[gL0000002h_=d01P2h_=d01@000000kn[7
0>oZa`3_j/L0000004P0kn[7001P0>oZa`<00000E@3_j/L00`000000m/FJ0?K5VP040?K5VP030000
003]bk00000000D0gkVa00<000000=o2^P3O`[X00`3O`[X010000000e[Nk0=Jg^`0000070=Nn`@03
0000003A_LH0dKg600D0dKg600@000000=71bP3A`LX000001P3=_</010000000cKo=0<foc@000006
0<VlcP0400000039_m00bKo@000000D0aKcA00D000000<Jnd`36_]<0a[kC000000060<>le0800000
00<0`kkF00000030_=L01@30_=L2000000P0_[gI00@000000;^lfP00000000001@2l_MX010000000
^[cK0;Zlf`2j_=/2000000<0^[gL00<000000;Rlg@2h_=d00`2h_=d2000000050;Rmg@000000kn[7
0>oZa`0000001`3_j/L3000000<0kn[700<000000>oZa`3_j/L00P3_j/L2000003@0kn[7001M0>oZ
a`<00000E`3_j/L00`000000m/FJ0?K5VP050?K5VP030000003]bk00000000@0gkVa00<000000=o2
^P3O`[X0103O`[X00`000000e[Nk000000070=Nn`@030000003G`/H0000000D0dKg600<000000=71
bP3A`LX00P3A`LX00`000000cKc;0<flb`020<flb`030000003=_ld0cKo=0080cKo=00<000000<Vl
cP39_<h00P39_<h00`000000bKo@0<Vod0020<Vod00500000035_=40aKcA0<Fld@0000001036_]<0
0`000000`kcD0<>le0030<>le00500000033_]H0`kkF0<>neP0000001@30_=L2000000030<2nf000
0000_[gI00L0_[gI00<000000;bmfP2l_MX01@2l_MX010000000^[cK0000000000060;Zmg0050000
002h_=d0^;cM0;Rlg@0000000`2h_Md01@000000kn[70>oZa`3_j/L0000000H0kn[700<000000>oZ
a`0000001`3_j/L3000003@0kn[7001K0>oZa`800000FP3_j/L00`000000m/FJ0?K5VP040?K5VP05
0000003]bk00kL^`0>g;/00000000`3O^K400`000000gl:j0=o2^P050=o2^P030000003G_/40ekk1
00D0ekk100D000000=O2aP3G`/H0el;6000000040=6maP030000003A`LX0dL7:00<0dL7:00@00000
0<flb`3=_</000001P3=_ld010000000bKc>0<VlcP0000050<Vod00400000035_=400000000000H0
a[kC00D000000<>le033_=@0`kcD000000050<>neP0900000030_=L0`;cG0<2le`000000`;kH0000
0030_]P0000000H0_[gI0P0000000`2n_]T000000;bmfP060;bmfP030000002j_M`0^[gL00H0^[gL
00@000000;Rlg@00000000001@2h_Md01@000000kn[70>oZa`3_j/L0000000D0kn[700<000000>oZ
a`0000001`3_j/L00`000000kn[70000000d0>oZa`00F03_j/L3000005`0kn[700<000000?K5VP3f
aIX0103faIX00`000000kL^`0>g;/0020>g;/0030000003O^K40000000L0gl:j00<000000=k6`@00
00001@3G_/400`000000el;60=O2aP020=O2aP050000003A_LH0dKg60=6maP0000001P3A`LX00`00
0000cKc;000000070<foc@0300000039_<h0000000L0bKo@00<000000<Jnd`36_]<01P36_]<01000
0000`kcD0000000000060<>neP0400000030_=L0000000000080`;kH00@000000<2nf030_]P00000
0`2n_MT2000000<0_[kI00<000000;bmfP2l_MX00`2l_MX2000000030;bnf`000000^[gL00L0^[gL
00<000000;Rmg@2h_Md01@2h_Md01@000000kn[70>oZa`3_j/L0000000D0kn[700<000000>oZa`00
0000203_j/L00`000000kn[70>oZa`0c0>oZa`00EP3_j/L2000005h0kn[700<000000?K5VP3faIX0
103faIX00`000000kL^`0>g;/0030>g;/0030000003O^K40000000H0gl:j00D000000=k6`@3Na/40
g/K1000000040=Nn`@030000003G`/H0el;600<0el;600<000000=6maP000000203A`LX00`000000
cKo=0<foc@070<foc@0300000039_m00bKo@00D0bKo@00<000000<W1dP0000002036_]<00`000000
`kkF0<>neP070<>neP0300000030_]P0`;kH0080`;kH00D000000<2nf030_]P000000;jmf@020000
00H0_[kI00D000000;bmfP2l_MX0_;gJ000000030;bnf`030000002j_M`0^[gL00@0^[gL0P000000
0`2j_M`000000;Rmg@060;Rmg@050000003_j/L0kn[70>oZa`000000103_j/L3000000P0kn[700<0
00000>oZa`3_j/L0<`3_j/L005<0kn[70`0000020>oZa`030000003_j/L0kn[705/0kn[700<00000
0?K5VP3faIX0103faIX00`000000kL^`0>g;/0040>g;/0030000003O`[X0gl:j00D0gl:j00D00000
0=k6`@3Na/40g/K1000000030=Nn`@030000003G`/H0el;600D0el;600<000000=71bP3A`LX01P3A
`LX00`000000dL?=000000060<foc@80000000<0cL;@00000039_m001039_m0010000000bL7B0<W1
dP0000070<Jnd`0300000036`=@0000000H0`kkF0P0000000`33_mL000000<2nf0020<2nf0050000
0030_]P0`;kH0<2nf0000000202n_]T010000000_;gJ0000000000050;bnf`040000002j_M`0^[gL
0;Zmg08000000`2j_M`00`000000^;gM0;Rmg@030;Rmg@80000000H0^KgM00000000000000000>oZ
a`0000140>oZa`00D03_j/L30000000309N?b@000000Jf6e00<00000G@3_j/L00`000000m/FJ0?K5
VP030?K5VP030000003]bk00kL^`00@0kL^`0P0000060=o2^P030000003Na/40g/K100<0g/K100<0
00000=Nn`@0000001`3G`/H2000000L0dL7:00@000000=73c@3A`ld000001@3=_ld01@000000cL;@
0<g2d03=`]00000000@0bKo@00<000000<W1dP39`M800P39`M800`000000a[kC0<Jnd`030<Jnd`04
00000036`=@0a/3D000000D0`kkF00D000000<>oe`33_mL0`koG000000030<2nf00600000030_]P0
000000000031_mP00000202n_]T00`000000_;kK0;bnf`050;bnf`040000002j_M`00000000000H0
^[gL00D000000;Rmg@2h_Md0^;gM000000030;Vmg@050000003_j/L0kn[70>oZa`000000A03_j/L0
04d0kn[71000000309N?b@030000001[HKD0Jf6e0080Jf6e0P00001K0>oZa`030000003faIX0m/FJ
00<0m/FJ00<000000>g;/03]bk00103]bk000`000000j<fk000000040=o2^P030000003Na/40g/K1
00D0g/K100<000000=O2aP3G`/H01@3G`/H010000000e/G:0=K5bP0000050=71bP030000003A`ld0
dL?=0080dL?=00D000000<foc@3=_ld0cKo=000000050<g2d00400000039_m00bKo@000000H0bL7B
00<000000<Jnd`36_]<00P0000040<K0e00500000033_]H0`kkF0<>neP0000001@33_mL00`000000
`;kH0<2nf002000000<0`KoH00<000000;jnf@2n_]T0102n_]T2000000030;jofP000000_;kK00H0
_;kK00<000000;Zmg02j_M`01P2j_M`010000000^;gM0000000000050;Vmg@050000003_j/L0kn[7
0>oZa`000000@`3_j/L004/0kn[71000000609N?b@030000001[HKD0Jf6e0080Jf6e00<000000>oZ
a`3_j/L0F03_j/L00`000000m/FJ0?K5VP030?K5VP030000003]bk00kL^`00@0kL^`00@000000>S=
^`3XcK/000000`3O`[X00`000000g/K10=k6`@050=k6`@8000001P3G`/H01@000000e/G:0=K5bP3F
aLX0000000@0dL7:00<000000=73c@3A`ld00`3A`ld010000000cKo=0000000000060<g2d0030000
0039_m00000000L0bL7B00<000000<Jnd`0000001P36`=@010000000`kkF0000000000060<>oe`04
00000030_]P00000000000D0`KoH00@000000;jnf@2n_]T0_[kI0P0000030;jofP030000002l_]/0
_;kK00<0_;kK0P0000000`2l_]/000000;Zmg0060;Zmg08000001`2i_Md00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[70400kn[700180>oZa`@000000`2UZ=T00`000000Uho909N?b@0309N?
b@030000001[HKD0Jf6e0080Jf6e0P00001I0>oZa`030000003faIX0m/FJ00<0m/FJ00<000000>g;
/03]bk000`3]bk000`000000j<fk0>S=^`020>S=^`040000003O`[X0gl:j000000H0g/K100@00000
0=c9aP3LbLH00000103G`/H00`000000e/G:0=K5bP030=K5bP040000003A`LX0dL7:000000L0dL?=
00<000000<g2d03=`]001`3=`]000`000000bL7B0<W1dP070<W1dP0300000036`=@0a/3D00H0a/3D
00<000000<>oe`33_mL01`33_mL00`000000`KoH000000050<6of0040000002n_]T00000000000H0
_[oJ00<000000;bnf`2l_]/00P0000030;bnf`030000002j_M`0^[gL00<0^[gL0P0000020;Zng@03
0000002i_Md0^KgM00D0^KgM00D000000>oZa`3_j/L0kn[7000000120>oZa`00A@3_j/L5000000D0
YJSI00<0000009N?b@2GSlT00`2GSlT00`000000Jf6e06]Q]@0206]Q]@800000F@3_j/L2000000<0
m/FJ00<000000>g;/03]bk00103]bk000`000000j<fk0>S=^`020>S=^`030000003O`[X0000000L0
g/K100@000000=c9aP3LbLH00000103G`/H00`000000e/G:0=K5bP030=K5bP030000003A`LX00000
00L0dL?=00<000000=35d00000001P3=`]02000000030<c4dP000000bL7B00D0bL7B0P0000000`39
`]@000000<K0e0040<K0e080000000<0a/7F00000033_mL01@33_mL2000000030<?1f00000000000
00H0`KoH00<000000;jofP2n_mX01`2n_mX2000000H0_;kK00<000000;Zmg02j_M`00P0000040;Zn
g@030000002i_Md0^KgM00<0^KgM0P0000000`2i_]h000000>oZa`020>oZa`030000003_j/L0kn[7
03l0kn[700130>oZa`@0000000@0Z;KR0000002X]^8000001@2UZ=T00`000000Uho909N?b@0209N?
b@030000001[HKD0Jf6e00<0Jf6e0P00001G0>oZa`030000003ih7h0nN1n0080000000<0m/FJ0000
003]bk00103]bk000`000000j<fk0>S=^`040>S=^`030000003Na/40g/K100D0g/K100<000000=c9
aP3LbLH00P3LbLH010000000el;60=O2aP0000070=K5bP030000003A`ld0dL?=00D0dL?=00@00000
0=35d03@aM0000001@3=`]001@000000c<CB0<c4dP3<a=80000000D0bL7B00D000000<W2e039`]@0
bL;D000000040<K0e00500000036`MH0a/7F0<K1eP0000001@33_mL010000000`l7H0<?1f033`MP2
000000@0`KoH0P0000000`31`=T000000;jofP050;jofP80000000<0_[oK0000002l_]/01P2l_]/2
000000L0^[kM00<000000;Vmg@2i_Md00P0000030;VngP030000003_j/L0kn[70080kn[700<00000
0>oZa`3_j/L0?P3_j/L00440kn[7100000050:RfhP030000002UZ=T0YJSI00<0YJSI00<0000009N?
b@2GSlT00`2GSlT00`000000Jf6e06]Q]@0206]Q]@800000E`3_j/L00`000000nN1n0?WPOP020?WP
OP030000003]bk00kL^`00@0kL^`00<000000>S=^`3XcK/00`3XcK/00`000000i<o2000000050=k6
`@030000003LbLH0g<W600<0g<W600<000000=O2aP0000001`3FaLX00`000000eLS=000000050=73
c@030000003@aM00d<G@0080d<G@00D000000<g2d03=`]00cL;@000000050<c4dP0500000039`M80
bL7B0<W1dP0000001@39`]@010000000a/3D0000000000050<K1eP0500000033_mL0`koG0<>oe`00
00001@33`MP01@000000`KoH0<6of031_mP0000000<0`L3I00<000000;jofP2n_mX00P2n_mX20000
00<0_[oK00<000000;bnf`2l_]/00`2l_]/2000000030;bog0000000^[kM00L0^[kM0P0000060;Vn
gP050000003_j/L0kn[70>oZa`000000@03_j/L003l0kn[70P0000040:VkiP030000002X]^80Z;KR
00<0Z;KR00<000000:FXf@2UZ=T00`2UZ=T00`000000Uho909N?b@0209N?b@030000001[HKD0Jf6e
0080Jf6e0P00001G0>oZa`070000003ih7h0nN1n0?WPOP000000mmj`000000040>g;/0030000003X
cK/0j<fk00@0j<fk00@000000>C?`P3Tcl8000000`3Na/400`000000g<W60=c9aP050=c9aP030000
003FaLX0e/G:00D0e/G:00D000000=G8c@3Eb<d0eLS=000000040=73c@030000003@aM00d<G@0080
d<G@00@000000<g2d000000000001P3<a=8010000000bL7B0000000000070<W2e00300000036`MH0
a/7F00D0a/7F00@000000<>oe`00000000001P33`MP010000000`KoH0000000000050<70f@040000
002n_mX00000000000H0_[oK00D000000;bnf`2l_]/0_;kK000000030;bog0030000002j_]d0^[kM
00@0^[kM0`0000080;VngP050000003_j/L000000>oZa`000000?`3_j/L003`0kn[70`0000060:Vk
iP030000002X]^80Z;KR00<0Z;KR00<000000:FXf@2UZ=T00`2UZ=T00`000000Uho909N?b@0209N?
b@030000001[HKD0Jf6e0080Jf6e00<000000003R@000000E@3_j/L00`000000nN1n0?WPOP020?WP
OP040000003gg[00mmj`00000080kL^`00<000000>S=^`3XcK/0103XcK/01@000000i<o20>C?`P3T
cl80000000<0g/K100<000000=c9aP3LbLH0103LbLH00`000000f/_;000000050=K5bP030000003E
b<d0eLS=0080eLS=00D000000=73c@3A`ld0dL?=000000060=35d0030000003<a=80c<CB00L0c<CB
00<000000<W2e039`]@01P39`]@00`000000b<?F000000070<K1eP0300000033`MP0`l7H00L0`l7H
00<000000<70f@31`=T01P31`=T00`000000_[oK0;jof`060;jof`040000002l_]/00000000000D0
_;oL00@000000;Zng@2j_]d0^[kM0P0000030;^og@030000002i_]h0^KkN00<0^KkN0P0000000`2i
_mh000000>oZa`020>oZa`030000003_j/L0kn[703`0kn[7000i0>oZa`<000000P2Y_NL00`000000
ZK_V0:VkiP050:VkiP040000002X]^80Z;KR0:RfhPX000000P2GSlT00`000000Jf6e06]Q]@0206]Q
]@03000000000hT0000005D0kn[700D000000?WPOP3ih7h0nN1n000000040?ON/0030000003]bk00
000000D0j<fk00<000000>C?`P3Tcl800`3Tcl800`000000g/K1000000060=c9aP050000003Jbl/0
f/_;0=[;b`000000103FaLX00`000000eLS=0=G8c@030=G8c@030000003A`ld0000000H0d<G@00<0
00000<o7dP0000001`3<a=800`000000c<GD000000060<W2e00400000038`mH0b<?F000000D0a/7F
0P0000000`35`]L000000<?1f0050<?1f0@000001P31`=T00`000000`<7J000000080;jof`030000
002l_m`0_;oL00D0_;oL00@000000;Zng@00000000001@2k_md010000000^KkN0;VngP2i_]h20000
00<0^KoN00D000000>oZa`3_j/L0kn[70000000n0>oZa`00=P3_j/L5000000@0ZKgW00<000000:Vk
iP2Y^nH0102Y^nH4000000<0UJ3K00<0000007f8e01mR=@00P1mR=@01P000000DFG8000000000000
Uho9000000<0Jf6e00@000000003R@000hT00000E03_j/L01@000000nN1n0?WPOP3ih7h0000000D0
mmj`00<000000>S=^`3XcK/0103XcK/00`000000i<o20>C?`P040>C?`P030000003LbLH0g<W600@0
g<W600<000000=[;b`3Jbl/00P3Jbl/01@000000e/G:0=K5bP3FaLX0000000L0eLS=00<000000=35
d03@aM00103@aM001@000000clOB0<o7dP3?am80000000D0c<CB00@000000<c5e03<aM@000001039
`]@2000000@0b<?F00D000000<K1eP36`MH0a/7F000000040<G2e`0300000033`MP0`l7H0080`l7H
00<000000<?2f@33`]T00P0000050<70f@0400000030`MX0`<7J000000H0_[oK0P0000000`2n`=/0
00000;bog0060;bog0030000002k_md0^koM00H0^koM0`0000060;VogP050000003_j/L0kn[70>oZ
a`000000?@3_j/L003@0kn[70`0000000`2Y_NP000000:Vmi`060:Vmi`030000002Y^nH0ZK_V00<0
00000P2R[n400`000000UJ3K09FPf`0209FPf`030000001mR=@0OHSD00<0OHSD00<00000055Ub01A
ILP00P00000306]Q]@04000000000hT000>9000005@0kn[700@000000?WPOP3ih7h000001@3gg[00
0`000000kmZm000000040>S=^`030000003Tcl80i<o200@0i<o200<000000>7Ab00000001@3LbLH0
0`000000f/_;0=[;b`030=[;b`030000003FaLX0000000L0eLS=00<000000=?9d0000000103@aM00
0`000000clOB0<o7dP020<o7dP040000003<a=80c<CB0<c4dP800000103<aM@010000000bL;D0<W2
e00000060<S3eP0400000036`MH00000000000H0aL;G00@000000<?1f000000000000`33`]T00`00
0000`l;I000000020<70f@8000001030`MX010000000_[oK0;jof`2n_m/2000000<0_/3K00<00000
0;bog02l_m`00`2l_m`2000000030;c0g0000000^koM00H0^koM00<000000;VogP2i_mh01P2i_mh0
0`000000kn[70>oZa`020>oZa`030000003_j/L0kn[703X0kn[7000a0>oZa`@00000102Y_NP20000
00D0ZKgW0`0000050::_h@030000002EX=/0UJ3K00<0UJ3K00<0000007f8e01mR=@00P1mR=@01000
0000DFG8055Ub01AILP200000080Jf6e00@000000003R@000hT00000D`3_j/L01@000000nN1n0?WP
OP3ih7h0000000D0mmj`00@000000>oJ_@3_f[d000000P3XcK/00`000000i<o20>C?`P040>C?`P05
0000003QdLP0hM780>7Ab00000000`3LbLH00`000000f/_;0=[;b`050=[;b`030000003Eb<d0eLS=
00D0eLS=00@000000=?9d03CbM0000000`3@aM000`000000clOB0<o7dP040<o7dP030000003<a=80
000000H0c<GD00<000000<W2e00000002038`mH00`000000aL;G0<G2e`070<G2e`0300000033`]T0
`l;I00<0`l;I00D000000<?2f@000000`L3I000000060<31fP040000002n_m/00000000000H0_/3K
00D000000;bog02l_m`0_;oL000000030;c0g0030000002k_md0^koM00<0^koM0P0000000`2k_md0
00000;VogP060;VogP8000000`3_j/L00`000000kn[70>oZa`0j0>oZa`003`3_j/L300000080kn[7
0`00000G0>oZa`@0000000<0ZKgX0000002Y_NP01P2Y_NP00`000000ZKgW0:Vmi`0200000080YkOT
00<000000::_h@2R[n40102R[n400`000000UJ3K09FPf`0209FPf`030000001mR=@0OHSD00<0OHSD
00@00000055Ub01AILP0DFG80P00000206]Q]@03000000000hT0000005<0kn[700@000000?WPOP3i
h7h000001@3gg[000`000000kmZm0>oJ_@020>oJ_@030000003XcK/0000000D0i<o200<000000>7A
b03QdLP00`3QdLP00`000000g<W6000000070=[;b`030000003HcLh0000000@0eLS=0P0000040=?9
d0030000003@aM00000000P0clOB00<000000<c5e03<aM@01P3<aM@00`000000b<?F0<S3eP060<S3
eP0300000037a=L0000000H0aL;G0P0000000`35`mT000000<?2f@030<?2f@0400000033`]T0`l;I
000000P0`<7J00<000000;k0f`2n`=/01P2n`=/010000000_;oL0000000000050;c0g0050000002k
_md0^koM0;^og@0000000`2k_md00`000000^KoN0;VogP030;VogP80000000<0^KoN0000003_j/L0
0`3_j/L00`000000kn[70>oZa`0i0>oZa`004@3_j/L01P000000kn[70>oZa`000000kn[7000001@0
kn[71@0000040:Vmj0030000002Y_NP0ZKgX00@0ZKgX0`0000050:Ngi0030000002R[n40XZoQ00@0
XZoQ00<0000009FPf`2EX=/00P2EX=/00`000000OHSD07f8e00207f8e0090000001AILP0DFG8055U
b000000033:c0000001[HKD00000008000>900<000000>oZa`3_j/L0D03_j/L010000000nN1n0?WP
OP0000050?ON/0030000003_f[d0kmZm00<0kmZm00<000000>C?`P3Tcl800`3Tcl800`000000hM78
0>7Ab0050>7Ab0030000003Jbl/0f/_;00D0f/_;00@000000=S=cP3HcLh000000`3Eb<d00`000000
dlW@0=?9d0050=?9d0030000003?am80clOB00H0clOB00<000000<k8e00000001P3<aM@00`000000
blKF000000060<S3eP0400000037a=L0alCG000000D0aL;G00D000000<G3f@35`mT0aL?I00000004
0<?2f@<0000000<0`/;J00000030`MX01030`MX2000000030<32f`000000_/3K00L0_/3K00<00000
0;c0g02l`=`01@2l`=`010000000^koM0000000000050;^og@030000002i_mh0^KoN00800000102i
_mh00`000000kn[70>oZa`020>oZa`030000003_j/L0kn[703P0kn[7000@0>oZa`070000003_j/L0
kn[70>oZa`000000kn[70000000B0>oZa`D000001`2Y_NP00`000000ZKgX0:Vmj00300000080ZK_V
00<000000:Ngi02W]n@00`2W]n@00`000000XZoQ0::_h@040::_h@030000002EX=/0UJ3K0080UJ3K
00<0000007f8e01mR=@00`1mR=@01P000000DFG8055Ub01AILP0000000`b/`8000000P000hT00`00
0000kn[70>oZa`1?0>oZa`040000003ih7h0nN1n000000D0mmj`00<000000>oJ_@3_f[d00`3_f[d0
0`000000jMW4000000040>C?`P030000003QdLP0hM7800@0hM7800<000000=kBc00000001@3Jbl/0
0`000000f<g>0=S=cP020=S=cP030000003Eb<d0000000L0dlW@00<000000=;;d`0000001P3?am80
10000000c/SD0<k8e00000050<c5e0050000003;a]H0blKF0<_6eP0000000`38`mH2000000@0alCG
00D000000<G2e`35`]L0aL;G000000050<G3f@0500000033`]T0`l;I0<?2f@0000000`32`]X00`00
0000`<7J0<31fP020<31fP0500000030`]/0`<;K0<32f`0000001P2n`=/2000000030;k1g0000000
_<3L00H0_<3L00<000000;^og@2k_md01P2k_md2000000H0^KoN00<000000>oZa`3_j/L00`00000j
0>oZa`004@3_j/L01P000000kn[70>oZa`000000kn[700000100kn[71@0000020:Vmj0030000002Y
_NP0ZKgX00@0ZKgX0`0000060:VkiP030000002W]n@0YkOT00<0YkOT00<000000::_h@2R[n400P2R
[n4:00000080OHSD00D00000055Ub01AILP0DFG80000000200`b/`04000000000hT000>900000540
kn[700@000000?WPOP3ih7h00000103gg[000`000000kmZm0>oJ_@040>oJ_@030000003YfL@00000
00<0i<o200<000000>7Ab03QdLP0103QdLP010000000g];<0=kBc00000040=[;b`030000003HcLh0
f<g>00@0f<g>00<000000=?9d03CbM001@3CbM0010000000d/_C0=;;d`0000040<o7dP800000103>
b=@00`000000c<GD0<c5e002000000D0blKF00<000000<S3eP0000001P37a=L010000000aL;G0000
000000060<G3f@0300000033`]T00000008000001032`]X010000000`<7J0000000000050<32f`04
0000002n`=/0_/3K0;k0f`8000000`2n`M`00`000000_<3L0;c0g0030;c0g080000000<0_<3M0000
002k_md0102k_md2000000030;_0gP000000^KoN00H0^KoN00<000000>oZa`3_j/L00P3_j/L00`00
0000kn[70>oZa`0g0>oZa`003`3_j/L300000080kn[70`00000>0>oZa`@000001P2Y_NP00`000000
ZKgX0:Vmj00300000080ZKcW00<000000:VkiP2Y^nH01@2Y^nH010000000YkOT0:Ngi02W]n@60000
00<0TJ;P00<0000007fAg01mTM`00P1mTM`00`000000GW[G00000003000000<0DFG800H0000000`b
/`00000000000003R@00001A0>oZa`030000003ih7h0000000D0mmj`00<000000>oJ_@3_f[d00`3_
f[d01`000000jMW40>WIa03YfL@000000>C?`P0000001P3QdLP00`000000g];<0=kBc0020=kBc004
0000003Jbl/0f/_;000000H0f<g>00<000000=K>d@0000001@3CbM000`000000d/_C0=;;d`020=;;
d`040000003?am80clOB000000H0c/SD00<000000<c5e0000000203;a]H00`000000alCG0<O4e`06
0<O4e`0300000035`mT0aL?I00L0aL?I00@000000<;2fP00000000001@32`]X00`000000`<;K0<32
f`050<32f`040000002n`=/00000000000H0_/7L00<000000;c0g02l`=`00P0000030;c0g@030000
002k_md0^koM0080^koM00D000000;_0gP2k`=h0^l3N000000070;VogP030000003_j/L0kn[700<0
kn[700<000000>oZa`3_j/L0=P3_j/L002<0kn[70P0000040:Vmj0030000002Y_NP0ZKgX00<0ZKgX
0`0000060:Vli`030000002Y^nH0ZK_V00@0ZK_V1000000309f^h`030000002AX^00TJ;P00<0TJ;P
00<0000007fAg01mTM`00P1mTM`00`000000GW[G05ije`0205ije`<0000000D0DFG80000000<<[<0
33:c000000020003R@030000003_j/L0kn[704d0kn[700@000000?WPOP3ih7h00000103gg[000`00
0000kmZm0>oJ_@030>oJ_@030000003YfL@0jMW400<0jMW400<000000>7Ab03QdLP0103QdLP00`00
0000g];<0=kBc0030=kBc0030000003Jbl/0000000H0f<g>00D000000=K>d@3Fc]40e/kA00000003
0=?9d0030000003Bbm<0d/_C00<0d/_C00<000000<o7dP000000203>b=@00`000000blKF0<_6eP05
0<_6eP80000000<0b/OG00000037a=L01@37a=L00`000000alGH000000060<G3f@@000000P32`]X0
0`000000`/;J0<;2fP02000000030<;3f`000000`<;K00H0`<;K00<000000;k1g02n`M`01`2n`M`2
000000H0_<3M00@000000;^og@00000000001@2k`=h00`000000^KoN0;VogP020;VogP80000000<0
^KoO0000003_j/L00`3_j/L00`000000kn[70>oZa`0f0>oZa`00803_j/L3000000L0ZKgX00<00000
0:Vmj02Y_NP00P0000020:Vmj0030000002Y_>L0ZKcW00D0ZKcW00<000000:VkiP2Y^nH00`000002
0:Bei@030000002M[^<0WJkS00<0WJkS00<00000096Rh02AX^000`2AX^000`000000OI7L07fAg002
07fAg0030000001NN]L0GW[G0080GW[G00<00000035Jc00000000P0000001@0<<[<0000000000000
0hT0000004l0kn[700<000000?WPOP0000001@3gg[000`000000kmZm0>oJ_@020>oJ_@030000003Y
fL@0jMW400<0jMW400<000000>GIbP0000001@3QdLP00`000000g];<0=kBc0040=kBc0030000003H
cLh0f<g>00@0f<g>00<000000=K>d@3Fc]400`3Fc]400`000000dlW@000000070=;;d`030000003>
b=@0c/SD00H0c/SD00<000000<g9eP0000001@3;a]H01@000000b/OG0<[7e`3:amL0000000D0alCG
00@000000<O5f037aMP000001035`mT300000080a<CJ00H000000<;2fP32`]X000000<;2fP000003
0<;3f`0300000030`]/0`<;K00<0`<;K0P0000000`30`]`000000;k1g0050;k1g080000000<0_/;M
0000002l`=d01P2l`=d00`000000^l3N0;_0gP050;_0gP030000002i_mh0^KoN008000000`2i_ml0
0`000000kn[70>oZa`030>oZa`030000003_j/L0kn[703D0kn[7000N0>oZa`8000000P2Y_NP00`00
0000ZKgX0:Vmj0060:Vmj08000001@2Y_NP00`000000ZKcW0:Vli`040:Vli`<000001P2T]ND00`00
0000WJkS09f^h`0209f^h`030000002AX^00TJ;P00@0TJ;P00D0000007fAg01mTM`0OI7L00000004
05ije`050000000aF/`0<E[<035Jc00000000P0<<[<00`00000000>90000001?0>oZa`030000003i
h7h0000000@0mmj`00<000000>oJ_@3_f[d00`3_f[d00`000000jMW40>WIa0030>WIa0040000003U
fLX0iMW:000000<0hM7800<000000=kBc03Nd/`0103Nd/`00`000000fm?@000000050=S=cP030000
003Fc]40e/kA00@0e/kA00<000000=;;d`3Bbm<01@3Bbm<00`000000d<_E000000060<k8e0040000
003=bMH0cLWF000000@0blKF00<000000<[7e`3:amL00`3:amL00`000000alCG0<O4e`02000000@0
alGH100000060<C4fP0400000032`]X00000000000D0`/?K00D000000<32f`30`]/0`<;K00000003
0<32g0030000002n`M`0_/7L0080_/7L0P0000030;k2g@030000002l`=d0_<3M00<0_<3M0P000000
0`2l`Mh000000;_0gP060;_0gP8000001P2i_ml00`000000kn[70>oZa`020>oZa`030000003_j/L0
kn[703D0kn[7000L0>oZa`8000001@2Y_NP00`000000ZKgX0:Vmj0030:Vmj080000000<0ZKgX0000
002Y_NP01@2Y_NP00`000000ZKcW0:Vli`0300000080YkWV00<000000:Bei@2T]ND0102T]ND00`00
0000WJkS09f^h`0309f^h`030000002AX^00TJ;P00<0TJ;P00<0000007fAg01mTM`00P1mTM`01@00
0000GW[G05ije`1NN]L0000000<0<E[<0P000000100<<[<0000000000000001?0>oZa`80000000<0
mnn_0000000000000P3gg[000`000000kmZm0>oJ_@020>oJ_@030000003YfL@0jMW400<0jMW400<0
00000>GIbP3UfLX00P3UfLX00`000000hM78000000060=kBc0050000003Kdm00fm?@0=_Cd0000000
0`3HcLh00`000000e/kA0=K>d@040=K>d@030000003Dcm@0000000D0d/_C00D000000=3;e@3@bmD0
d<_E000000030<k8e0800000103=bMH010000000blKF0000000000060<[7e`0300000037a=L00000
00D0alGH0`0000090<C4fP0400000032`m/0`/?K000000@0`/?K00@000000<32f`00000000001@30
`]`010000000_/7L0000000000060;k2g@050000002l`=d0_<3M0;c0g@0000000`2l`Mh00`000000
^l3N0;_0gP030;_0gP80000000<0^/3N0000002i_ml01P2i_ml00`000000kn[70>oZa`020>oZa`03
0000003_j/L0kn[703@0kn[7000L0>oZa`8000001P2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX
00<000000:Vmj02Y_NP00`2Y_NP3000000H0YkWV00<000000:Bei@2T]ND0102T]ND010000000WJkS
09f^h`2M[^<;0000000307fAg0000000GW[G00<0GW[G00@00000035Jc00aF/`0<E[<0P000000100<
<[<0000000000000001=0>oZa`030000003ih7h0000000<0mnn_0P0000040>oJ_@030000003YfL@0
jMW400<0jMW400<000000>GIbP3UfLX0103UfLX00`000000g];<0=kBc0040=kBc0030000003Kdm00
fm?@00<0fm?@00<000000=S=cP0000001P3Fc]4010000000e<oD0=C?e00000040=;;d`030000003@
bmD0d<_E00<0d<_E00<000000<k8e00000001`3=bMH00`000000b/OG0<[7e`070<[7e`0400000037
aMP0alGH0<O5f0<0000000@0alGH00000036a]X000001P34a=X2000000050<C5f`000000`/?K0<;3
f`0000001032`m/00`000000`<;L0<32g0060<32g0030000002n`]d0_/;M00H0_/;M00@000000;c0
g@00000000001@2l`Mh00`000000^l3N0;_0gP02000000<0^/3N00<000000;Vog`2i_ml00`2i_ml2
000000030;W0g`000000kn[700<0kn[700<000000>oZa`3_j/L0<`3_j/L001<0kn[70`0000060>oZ
a`030000003_j/L0000000D0ZKgX0`0000070:Vmj0030000002Y_NP0ZKgX008000000P2Y^nL00`00
0000YkWV0:NiiP040:NiiP030000002T]ND0Y;GU00@0Y;GU1000000309:Wh`0300000023Vn80Pi_R
0080Pi_R00<0000006b:g`1/R]l01000000205ije`060000000aF/`0<E[<035Jc000000003>i1000
001=0>oZa`800000103gkjl010000000lNS00000000000020>oJ_@030000003YfL@0jMW400<0jMW4
00<000000>GIbP3UfLX00`3UfLX00`000000hMW?000000050=kBc0030000003Kdm00fm?@00@0fm?@
00<000000=K>d@3Fc]40103Fc]400`000000e<oD0=C?e0020=C?e0040000003Bbm<0d/_C000000L0
d<_E00<000000<g9eP3=bMH01@3=bMH00`000000c<WH000000070<[7e`0300000039amT000000080
00000`37aMP010000000a/KJ0<K6fP0000050<C4fP0500000034aM/0a<GK0<C5f`0000000P32`m/0
0`000000`/?K0<;3f`02000000030<74f`000000`<;L00@0`<;L0P0000000`2o`m`000000;k2g@06
0;k2g@800000202l`Mh2000000H0^/3N00<000000;Vog`2i_ml00P0000030;W0g`030000003_j/L0
kn[700<00000=@3_j/L001<0kn[700<000000>oZa`0000001P3_j/L010000000kn[70>oZa`000002
0:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0050:Vmj0<000001@2Y^nL2000000D0YkWV00<00000
0:Bei@2T]ND00`00000209b_i@030000002BYn<0TZOS0080TZOS00<0000008>KhP23Vn800`23Vn80
0`000000K8[O06b:g`0206b:g`<0000000<0GW[G0000000aF/`00P0aF/`00`00000003>i00000002
000004d0kn[70P0000040?O_[`040000003aj<00lNS00?7X`08000001@3YfL@00`000000iMW:0>GI
bP030>GIbP050000003QfLl0hMW?0>7Ic`0000000`3Nd/`00`000000fm?@0=_Cd0040=_Cd0030000
003Hdm<0000000@0e/kA00<000000=C?e03Dcm@00`3Dcm@00`000000d/_C000000070=3;e@030000
003?c=L0000000D0cLWF00D000000<c9f03<bMP0c<WH000000050<[7e`@000000`37aMP2000000@0
a/KJ00D000000<C4fP34a=X0a<CJ000000050<C5f`0300000032`m/0`/?K008000000`31a=/00`00
0000`<;L0<32g0020<32g0050000002o`m`0_l?L0;o3g00000001@2n`]d2000000030;g2g@000000
_<7N00D0_<7N0P0000000`2l`Mh000000;[0gP060;[0gP8000001P2i`=l00`000000kn[70>oZa`02
0>oZa`030000003_j/L0kn[70380kn[7000C0>oZa`030000003_j/L0000000D0kn[700<000000>oZ
a`3_j/L00P3_j/L2000000D0ZKgX0P0000020:Vmj0<000000P2Y_>L00`000000ZK_W0:Vki`050:Vk
i`040000002W^NH0YkWV0:NiiP@000001@2L[nD00`000000TZOS09:Wh`0309:Wh`0300000023Vn80
Pi_R0080Pi_R00<0000006b:g`1/R]l00P1/R]l00`000000CGGI04eef@02000000<0<E[<00<00000
000c^@00<kT00`00001;0>oZa`800000103gkjl00`000000lNS00?7X`0020?7X`0030000003/i<P0
000000<0jMW400<000000>GIbP3UfLX00`3UfLX00`000000hMW?0>7Ic`030>7Ic`030000003Nd/`0
000000H0fm?@00@000000=SCd`3Hdm<000000`3Fc]400`000000e<oD0=C?e0050=C?e0030000003@
bmD0d<_E00D0d<_E00@000000<o<e`3?c=L000000`3=bMH2000000@0c<WH00<000000<[7e`3:amL0
0`0000040<W7f@0300000037aMP0000000H0a/KJ00@000000<C4fP00000000001P34aM/00`000000
`/?K00000002000000@0`LCK00@000000<32g000000000001@2o`m`00`000000_/;M0;k2g@020000
00@0_L;M00@000000;c1gP2l`Mh0_<7N0P0000030;c1gP030000002j`=h0^/3N00<0^/3N0P000000
0`2j`Ml000000;W0g`060;W0g`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0<@3_j/L0
01<0kn[700<000000>oZa`0000001@3_j/L00`000000kn[70>oZa`030>oZa`030000002Y_NP0ZKgX
00D0ZKgX0P0000060:Vli`030000002Y^nL0ZK_W00@0ZK_W100000030:>eiP030000002L[nD0W:oU
00@0W:oU00<0000009:Wh`2BYn<00`2BYn<00`000000Pi_R08>KhP0208>KhP030000001/R]l0K8[O
0080K8[O00@0000004eef@1=MMT0CGGI0P000002035Jc00300000000<kT003>i00800000B`3_j/L2
000000<0mnn_00<000000?7X`03aj<000P3aj<0010000000k>C80>cTb03/i<P2000000030>WIa000
0000iMW:00<0iMW:00<000000>7Ic`3QfLl01@3QfLl00`000000fm?@0=_Cd0030=_Cd0800000103H
dm<00`000000e/kA000000070=C?e0030000003BcmH0000000@0d<_E0P0000040<o<e`030000003=
bMH0000000H0c<WH100000070<W7f@0300000036a]X0a/KJ00H0a/KJ00<000000<C5f`34aM/01`34
aM/01@000000`LCK0<74f`31a=/0000000@0`LCK00<000000;o3g02o`m`01P2o`m`2000000H0_L;M
00@000000;c1gP00000000001P2l`Mh01@000000^/3N0;[0gP2j`=h0000000<0^/7O00<000000;W0
g`2i`=l00`2i`=l2000000030;W0g`000000kn[70080kn[700<000000>oZa`3_j/L01P3_j/L30000
00<0kn[700@000000>oZa`3_j/L0kn[70`00000N0>oZa`004`3_j/L3000000D0kn[700<000000>oZ
a`3_j/L0103_j/L00`000000ZKgX0:Vmj0020:Vmj080000000<0ZKgX0000002Y_>L01P2Y_>L00`00
0000ZK_W0:Vki`0300000080Y[WV00<000000:>eiP2S]NH00`2S]NH00`000000W:oU09b_i@0309b_
i@030000002BYn<0TZOS00<0TZOS00<0000008>KhP23Vn800P23Vn800`000000K8[O06b:g`0306b:
g`050000001=MMT0CGGI0000000SFm000`000002000c^@<00000BP3_j/L01@000000mnn_0?O_[`3g
kjl0000000D0lNS000<000000>cTb03/i<P00`3/i<P00`000000iMW:0>GIbP030>GIbP030000003Q
fLl0hMW?00@0hMW?00<000000=gId`0000000`3Kdm000`000000f=?C0=SCd`050=SCd`030000003D
cm@0e<oD00D0e<oD00@000000=;?eP3BcmH000000`3@bmD00`000000clcG0<o<e`050<o<e`030000
003<bMP0c<WH0080c<WH0`0000020<c9f00300000039amT0bLOI00D0bLOI00<000000<S8fP000000
1@36a]X2000000030<G6f`000000a<GK00D0a<GK0P0000001@33aM`000000<74f`31a=/000000080
`LCK0P0000000`31a=`000000;o3g0040;o3g080000000<0_l?M0000002m`]d01P2m`]d00`000000
_<7N0;c1gP060;c1gP040000002j`=h00000000000D0^/7O00D000000;W0g`2i`=l0^L3O00000003
0;W0g`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L01@3_j/L00`000000kn[700000007
0>oZa`030000003_j/L0000001h0kn[7000K0>oZa`8000001P3_j/L010000000ZKgX000000000004
0:Vmj08000001@2Y_>L3000000H0Y[WV00<000000:>eiP2S]NH00`2S]NH010000000W:oU09b_i@2L
[nD@00000080K8[O00D0000004eef@1=MMT0CGGI0000000202=Kd08000000P00<kT2000004T0kn[7
0P0000030?O_[`030000003aj<00lNS00080lNS000<000000>cTb03/i<P00`3/i<P00`000000i^?>
000000030>GIbP030000003QfLl0hMW?00@0hMW?00L000000=gId`3MfM<0gMWC0000003Kdm000000
00L0f=?C00<000000=KCeP000000103Dcm@2000000@0d/oF00<000000=3;e@0000001`3?c=L01000
0000cLcI0000003<bMP2000000<0c<WH0P0000000`3:b]T000000<W7f@040<W7f@0400000038b=X0
b<SJ000000@0a/KJ00D000000<G6f`35a]/0aLKK000000040<C5f`8000000`33aM`010000000`LCK
0<74f`31a=/2000000<0`LCL00<000000;o3g02o`m`00P2o`m`01@000000_l?M0;o3g@2o`md00000
00D0_L;M0P0000000`2m`]h000000;c1gP060;c1gP8000001`2j`Ml010000000^L3O000000000005
0;W0g`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[700000007
0>oZa`<000007P3_j/L001X0kn[70P0000080>oZa`030000002Y_NP0ZKgX00H0ZKgX00<000000:Vl
i`2Y_>L00P0000020:Rki`030000002V^NH0Y[WV00@0Y[WV00<000000:>eiP2S]NH00`2S]NH40000
00<0UJ_U00<0000008VRi@29X^D00`29X^D00`000000N9KS07RFh`0207RFh`030000001QQn400000
00@000000P1=MMT00`0000008e_@02=Kd00200000004000c^@0000000000000004P0kn[700D00000
0?O_[`3gkjl0mnn_000000040?7X`0030000003/i<P0k>C800<0k>C800L000000>KScP3Vhlh0i^?>
0000003UfLX0000000H0hMW?00<000000=gId`3MfM<00`3MfM<00`000000f=?C0=SCd`050=SCd`04
0000003FdmH0e]?F0=KCeP80000000<0e<oD0000003BcmH01P3BcmH00`000000clcG0<o<e`050<o<
e`030000003=c=T0000000800000103<bMP01@000000b/[I0<[:f@3:b]T0000000<0bLOI0P000004
0<S8fP0400000036a]X00000000000D0aLKK00@000000<C5f`00000000001P33aM`00`000000`LCK
00000002000000@0`LCL00@000000;o3g000000000001@2o`md01@000000_L;M0;g2g@2m`]d00000
00<0_L;N00<000000;c1gP2l`Mh00`2l`Mh2000000030;c2gP000000^/7O00H0^/7O0P0000070;W0
g`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L0103_j/L00`000000kn[7000000070>oZ
a`030000003_j/L0kn[701h0kn[7000K0>oZa`030000003_j/L0kn[700L0kn[700<000000:Vmj02Y
_NP01@2Y_NP3000000D0Z;_W00<000000:JiiP2V^NH0102V^NH00`000000XkGV0:>eiP0200000080
WK7V00<0000009F[i@2EZnD00`2EZnD00`000000RJ;U08VRi@0308VRi@050000001hU^<0N9KS07RF
h`000000101QQn400`000000@gCL00000002000000<08e_@1@0000170>oZa`8000000P3gkjl00`00
0000lNS00?7X`0020?7X`0030000003/i<P0k>C800<0k>C800<000000>KScP3Vhlh00`3Vhlh00`00
0000hMW?0>7Ic`040>7Ic`030000003MfM<0gMWC00<0gMWC00<000000=[IeP0000001@3Hdm<00`00
0000e]?F0=KCeP040=KCeP030000003BcmH0d/oF00D0d/oF00<000000=3?f@0000001@3?c=L30000
0080cLcI00D000000<c9f03<bMP0c<WH000000050<[:f@0300000039amT0000000L0b<SJ00<00000
0<G6f`35a]/01P35a]/00`000000`lGL0<?5g0070<?5g00400000031a=`0`LCL000000D0`LCL00<0
00000;o3g@2o`md01@2o`md010000000_L;M0000000000050;g2gP030000002l`Mh0_<7N00800000
102l`]h00`000000^/7O0;[1g`020;[1g`80000000<0^/7O0000002i`=l01P2i`=l2000000@0kn[7
00<000000>oZa`3_j/L00`3_j/L3000000P0kn[70P00000N0>oZa`006P3_j/L00`000000kn[70>oZ
a`090>oZa`8000000P2Y_NP300000080ZKcW00<000000:Rki`2X^nL0102X^nL00`000000Y[WV0:Ji
iP020:JiiP@000001@2M/NH00`000000UJ_U09F[i@0209F[i@0300000029X^D0RJ;U00<0RJ;U00<0
000007RFh`1hU^<00P1hU^<00`000000HHOQ0667h@020667h@0300000013M=`0@gCL008000000P0S
Fm001000000003c00000003^SC@2000004H0kn[700D000000?O_[`3gkjl0mnn_000000040?7X`003
0000003/i<P0k>C80080k>C800<000000>KScP3Vhlh00`3Vhlh00`000000h^7C000000040>7Ic`03
0000003MfM<0gMWC00<0gMWC00D000000=[IeP3JfMH0f]WF000000030=SCd`030000003FdmH0e]?F
00@0e]?F00<000000=?Cf@0000001@3BcmH01P000000d<oI0=3?f@3@cmT000000<o<e`<000001@3=
c=T010000000c<WH0000000000070<[:f@0300000038b=X0b<SJ00D0b<SJ00<000000<O8f`000000
1@35a]/2000000030<C7g0000000`lGL00D0`lGL0P0000001@32aM`000000<74g031a=`000000080
`LCL0P0000000`30a=d000000;o3g@060;o3g@030000002m`]h0_L;N00H0_L;N0P0000060;c2gP03
0000002j`Ml0^/7O00800000102j`Ml00`000000^L3O0;W0g`020;W0g`80000000@0^L7P0000003_
j/L0kn[70P0000000`3_j/L000000>oZa`0^0>oZa`006P3_j/L2000000`0kn[70P0000060:Vli`03
0000002X^nL0Z;_W00<0Z;_W1@0000030:>fiP030000002M/NH0WK7V00<0WK7V00<0000009F[i@2E
ZnD00`2EZnD00`000000RJ;U08VRi@0308VRi@030000001hU^<0N9KS0080N9KS00D000000667h@1Q
Qn40HHOQ0000000404=dg080000000<08e_@00000000?<00100000150>oZa`030000003gkjl00000
008000000`3aj<000`000000k>C80>cTb0030>cTb0030000003Vhlh0i^?>0080i^?>00@000000>;Q
d`3RhM<0h^7C0P0000000`3QfLl000000=gId`040=gId`030000003JfMH0f]WF00<0f]WF00<00000
0=SCd`0000001P3FdmH010000000dm?I0=?Cf@0000030=;?eP8000000`3@cmT3000000030<o<e`00
0000cLcI00H0cLcI00<000000<[:f@3:b]T01@3:b]T2000000030<W:f`000000b<SJ00@0b<SJ00@0
00000<O8f`37b=/000001035a]/01@000000a<OL0<C7g034am`0000000@0`lGL0P0000030<;5g004
00000031a=`0`LCL0<74g08000000`30a=d00`000000_l?M0;o3g@030;o3g@80000000<0_/?N0000
002m`]h0102m`]h2000000030;g3gP000000_<;N00H0_<;N0P0000060;[1g`030000002i`=l0^L3O
00800000102i`N000`000000kn[70>oZa`020>oZa`030000003_j/L0kn[702d0kn[7000J0>oZa`03
0000003_j/L0kn[700`0kn[700<000000:Vli`2Y_>L01@2Y_>L00`000000Z;_W0:Rki`0200000080
Y[WW00<000000:>fiP2S]^H00`2S]^H00`000000WK7V09faiP0409faiP040000002EZnD0UJ_U09F[
i@/0000000<0N9KS0000001QQn400`1QQn401P000000@gCL04=dg013M=`0000001mOe080000000<0
03c00000003^SC@00P0000140>oZa`@000000P3^m<D3000000D0k>C800<000000>KScP3Vhlh00P3V
hlh00`000000h^7C0>;Qd`040>;Qd`030000003MfM<0gMWC00@0gMWC00<000000=[IeP3JfMH0103J
fMH00`000000e]?F0=KCeP030=KCeP800000103CdmT00`000000d/oF000000020=3?f@<000000`3@
cmT00`000000cLcI0<g<f@050<g<f@030000003<c=X0000000D0b/[I00D000000<W:f`39b]/0bL[K
000000030<S8fP8000001037b=/010000000aLKK0000000000050<C7g00400000033aM`000000000
00H0`/GL00<000000<74g00000000P0000040<34g@050000002o`md0_l?M0;o3g@0000000`2n`mh0
0`000000_L;N0;g2gP020;g2gP050000002m`mh0_L?N0;g3gP0000001@2l`]h2000000030;_2g`00
0000^/7O00H0^/7O0P0000060;W1h0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0;03_
j/L001X0kn[700<000000>oZa`3_j/L03@3_j/L00`000000ZKcW0:Vli`040:Vli`<000001@2V^NL0
0`000000XkKV0:>fiP030:>fiP030000002M/NH0WK7V0080WK7V1@00000308jWiP0300000021WnH0
PIoV00<0PIoV00<00000072Ci@000000100000000`1QQn40000004=dg00304=dg0030000000OGm@0
7eoD008000000P3^SC@200000480kn[70P0000020>Wi/@060000003^m<D0k_C50>kda@000000j^o>
0P0000020>cTb0030000003Vhlh0i^?>00<0i^?>00<000000>;Qd`3RhM<00`3RhM<00`000000gN3G
000000040=gId`030000003JfMH0f]WF00@0f]WF00<000000=KHf@0000000`3FdmH00`000000dm?I
0=?Cf@050=?Cf@@00000103@cmT2000000030<k?fP000000cLcI00@0cLcI00@000000<c<fP3<c=X0
0000103:b]T00`000000bL[K0<W:f`030<W:f`0300000038b=X0000000L0alSK00<000000<C7g034
am`01P34am`00`000000`/GL0<;5g0070<;5g00400000030a=d0`<CM000000@0`<CM00@000000;o3
g@00000000001@2n`mh010000000_L;N0000000000050;g3gP050000002l`]h0_<;N0;c2gP000000
0`2k`]l00`000000^/7O0;[1g`030;[1g`80000000<0^/7P0000002i`N001P2i`N000`000000kn[7
0>oZa`030>oZa`030000003_j/L0kn[702/0kn[7000J0>oZa`030000003_j/L0kn[700h0kn[700<0
00000:Vli`2Y_>L00`0000020:Rki`030000002V^NL0Y[WW00<0Y[WW00<000000:>fiP2S]^H00`2S
]^H5000000<0V:kW00<0000008jWiP2>YnH00`2>YnH00`000000PIoV086OiP02086OiP030000001`
TnD0L9?U0080L9?U00<0000005Z6h`0000000`00000304=dg0040000000OGm@07eoD00000080kXdd
0`0000110>oZa`040000003YnK40jOVa000000<0k_C500<000000>[_cP3Zklh00P3Zklh2000000D0
i^?>00<000000>;Qd`3RhM<00`3RhM<010000000gN3G0=gPe`3Mh=L2000000030=gId`000000f]WF
00D0f]WF00L000000=KHf@3Ff=T0e]SI0000003FdmH0000000H0dm?I100000050=3?f@050000003>
cmX0c/oJ0<k?fP0000000`3=c=T2000000@0c<cJ00@000000<[:f@00000000001`39b]/00`000000
alSK0<O8f`050<O8f`0300000036b=`0000000D0a<OL0P0000000`34amd000000<;5g0050<;5g080
000000D0`/KM00000030a=d0`<CM000000040<34g@030000002n`mh0_/?N00H0_/?N00<000000;g3
gP2m`mh01@2m`mh010000000_<;N0000000000050;_2g`030000002j`Ml0^/7O008000000`2j`N00
0`000000^L7P0;W1h0030;W1h080000000<0^L7P0000003_j/L00`3_j/L00`000000kn[70>oZa`0[
0>oZa`006P3_j/L00`000000kn[70>oZa`0?0>oZa`8000001P2X^nL00`000000Y[WW0:Jii`030:Ji
i`030000002S]^H0XkKV008000000P2N/nL00`000000V:kW09R^i`0409R^i`030000002>YnH0SZOV
0080SZOV00<00000086OiP21WnH00`21WnH00`000000L9?U072Ci@02072Ci@040000001JQ^<0FXKS
05Z6h`D000000P0OGm@010000000kXdd0>j==03^SC@200000400kn[70P0000000`3YnK4000000>kd
a@030>kda@030000003Zklh0j^o>0080j^o>00@000000>G/e000000000000P3Vhlh00`000000h^7C
0>;Qd`030>;Qd`030000003Mh=L0gN3G00@0gN3G00<000000=[IeP3JfMH00`3JfMH2000000D0e]SI
00<000000=?Cf@3CdmT00`3CdmT300000080dM?K00<000000=3?f@3@cmT00P3@cmT00`000000c/oJ
0<k?fP030<k?fP030000003=c=T0000000L0c<cJ00<000000<W:f`39b]/01@39b]/2000000030<S:
g0000000alSK00@0alSK00@000000<K8g036b=`000001034am`01@000000a<OM0<C7g@34amd00000
00@0`/GL0P0000030<;6g@0600000030a=d0`<CM0<34g@000000`<CM0P0000000`30aMh000000;k3
gP040;k3gP80000000<0_/CN0000002m`mh01P2m`mh00`000000^l;O0;_2g`060;_2g`8000001P2j
`N000`000000^L7P0;W1h002000000<0^L7P00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZ
a`0Z0>oZa`006@3_j/L200000180kn[700<000000:Rki`2X^nL01@2X^nL010000000Y[WW0:Jii`2V
^NL4000000D0W[?W00<0000009R^i`2H[^L00`2H[^L00`000000SZOV08jWiP0308jWiP0300000021
WnH0PIoV0080PIoV00<00000072Ci@1`TnD00P1`TnD00`000000FXKS05Z6h`0205Z6h`030000000o
M]l0?gKO008000000P0OGm@00`000000kXdd0>j==003000003h0kn[70P0000000`3YnK4000000>kd
a@030>kda@030000003Zklh0j^o>0080j^o>00<000000>G/e03Uk=@00P3Uk=@2000000D0h^7C00<0
00000=gPe`3Mh=L0103Mh=L00`000000fMkK000000030=[IeP030000003Ff=T0e]SI00@0e]SI00@0
00000=?Gf`000000dm?I0`0000000`3CdmT000000=7Cf`030=7Cf`040000003@cmT00000000000L0
c/oJ00<000000<c<fP3<c=X0103<c=X2000000030<[=g0000000bL[K00@0bL[K00D000000<S:g038
b]`0b<[L000000030<O8f`8000001036b=`010000000a<OL0000000000050<C7g@0400000032aM`0
0000000000H0`/KM00<000000<34g@30a=d00P0000030<35gP030000002n`mh0_/?N0080_/?N00D0
00000;k4gP2na=h0_/CN000000050;g3gP80000000<0_L?O0000002k`]l0102k`]l2000000030;_2
g`000000^/7P00H0^/7P0P0000060;W1h0030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
:@3_j/L001T0kn[700<000000>oZa`3_j/L04P3_j/L00`000000Z;_W0:Rki`040:Rki`@000000`2S
]nL00`000000W[?W09jci`0309jci`030000002H[^L0V:kW00@0V:kW00@0000008jWiP2>YnH0SZOV
2P000002072Ci@050000001JQ^<0FXKS05Z6h`000000100oM]l3000000<0kXdd0`00000m0>oZa`80
000000<0jOVa0000003^m<D00P3^m<D00`000000j^o>0>[_cP020>[_cP030000003Uk=@0iNcD00<0
iNcD00@000000>3Yf@00000000000P3RhM<00`000000gN3G0=gPe`040=gPe`070000003Ig]/0fMkK
0=WNf`000000f]WF000000060=KHf@030000003Cem/00000008000000`3CdmT00`000000dM?K0=7C
f`040=7Cf`030000003>cmX0c/oJ00D0c/oJ0P0000000`3<cm`000000<c<fP030<c<fP030000003:
cM`0b/gL0080b/gL0P0000000`39b]/00000000000050<S:g00300000037b=/0000000L0a/SL00<0
00000<C7g@34amd01P34amd00`000000`/KM0<;6g@070<;6g@80000000<0`<GN00000030aMh00`30
aMh010000000_/?N0000000000050;k4gP030000002m`mh0_L?N008000000`2m`ml00`000000^l;O
0;_2g`020;_2g`050000002k`]l0^l;O0;_2g`0000001@2j`N02000000030;[2h0000000^L7P00H0
^L7P00@000000>oZa`3_j/L0kn[70P00000[0>oZa`006@3_j/L00`000000kn[70>oZa`0C0>oZa`03
0000002X^nL0Z;_W00<000000P2V^NL00`000000XkOW0:>gi`030:>gi`030000002N/nL0W[?W00<0
W[?W00<0000009R^i`2H[^L00P2H[^L5000000<0R:GW00<0000007^Mi`1kWNL00P1kWNL00`000000
JY;V000000050000000305Z6h`000000?gKO00<0?gKO0P0000030>j==0040000003>F@0000000000
03/0kn[7100000030>kda@030000003Zklh0j^o>0080j^o>00<000000>G/e03Uk=@00`3Uk=@00`00
0000h>WI0>3Yf@020>3Yf@8000001@3Mh=L2000000D0fMkK00<000000=KHf@3Ff=T0103Ff=T30000
00<0dmOK00<000000=?Cf@0000001P3Adm/00`000000c];L000000050<k?fP030000003<cm`0c<oL
0080c<oL00@000000<c<fP00000000001`3:cM`00`000000b<[L0<S:g0060<S:g00300000036b=`0
a/SL00D0a/SL00<000000<G9g@0000001@34amd2000000030<?7g@000000`/KM00D0`/KM0`000003
0<35gP0400000030aMh0`<GN0<35gP800000202na=h2000000H0_L?O00@000000;_2g`0000000000
1@2k`]l00`000000^/7P0;[1h002000000<0^/;P00<000000;W1h02i`N000`2i`N03000000D0kn[7
00<000000>oZa`3_j/L0:03_j/L001T0kn[70`00000D0>oZa`8000001P2V^NL00`000000XkOW0:>g
i`030:>gi`040000002N/nL0W[?W09jci`H000000`2C[>L00`000000R:GW08RUi`0308RUi`030000
001kWNL0NigW0080NigW00<0000006ZBiP1ZT^H00P1ZT^H00`000000EXKU0000000300000080?gKO
0P0000040>j==0030000003>F@00000003/0kn[70`0000040>kda@030000003Zklh0j^o>0080j^o>
00<000000>G/e03Uk=@00P3Uk=@00`000000h>WI0>3Yf@030>3Yf@030000003Kimd0000000<0gN3G
00<000000=WNf`3Ig]/0103Ig]/00`000000e]gM000000020=KHf@<000001`3Cem/00`000000dM?K
0=7Cf`040=7Cf`040000003>d]`0c];L0<kBg080000000<0c/oJ0000000000001P3<cm`00`000000
b/gL0<[=g0050<[=g080000000<0b<cM00000038b]`01038b]`2000000030<K:g@000000a/SL00@0
a/SL00@000000<G9g@35bMd000001034amd01@000000`lOM0<?7g@33amd0000000@0`/KM0P000003
0<76gP0400000030aMh0`<GN0<35gP<000000P2oaMh00`000000_/CN0;k4gP030;k4gP<000001`2m
`ml2000000P0^l;O0P0000060;[2h0030000002i`N00^L7P008000000`2i`N400`000000kn[70>oZ
a`030>oZa`030000003_j/L0kn[702L0kn[7000H0>oZa`8000005`3_j/L00`000000Y[WW0:Jii`05
0:Jii`040000002S]nL0XkOW0:>gi`D000000`2J/NL00`000000TjcW09>/i`0409>/i`0300000028
YNL0R:GW0080R:GW00<0000007^Mi`1kWNL00P1kWNL00`000000JY;V06ZBiP0306ZBiP040000001F
Q^D0EXKU05J6i@H000000`3^SC@010000000cUT00<iI0000000i0>oZa`@000000`3^m<D00`000000
j^o>0>[_cP020>[_cP030000003Uk=@0iNcD0080iNcD00<000000>3Yf@3PjMT00`3PjMT01`000000
fnOM0=_Wg@3Kimd000000=gPe`0000001P3Ig]/00`000000e]gM0=KMg@03000000030=KHf@000000
dmOK00D0dmOK0P0000000`3@emd000000=7Cf`020=7Cf`8000001P3>d]`00`000000c<oL0<c?g005
0<c?g0030000003;cmd0000000D0b/gL00D000000<S<g@38c=d0b<cM000000040<S:g00500000036
b]d0a/[M0<K:g@0000000`36b=`2000000@0aLWM00@000000<C7g@00000000001@33amd010000000
`/KM0000000000050<76gP0300000030aMh0`<GN00<000000`2oaMh00`000000_/CN0;k4gP020;k4
gP050000002na=l0_/CO0;k4g`000000102m`ml2000000030;c3g`000000^l;O00D0^l;O0`000007
0;[2h0<000001@2i`N400`000000kn[70>oZa`030>oZa`030000003_j/L0kn[702L0kn[7000I0>oZ
a`030000003_j/L0kn[701H0kn[700<000000:Jii`2V^NL0102V^NL4000000<0X;GW00<0000009Za
i`2J/NL00`2J/NL00`000000TjcW09>/i`0409>/i`0300000028YNL0R:GW0080R:GW00<0000007^M
i`1kWNL00P1kWNL00`000000JY;V06ZBiP0206ZBiP050000001FQ^D0EXKU05J6i@0000000`0nNN82
000000@0kXdd00@000000<iI003>F@000000=`3_j/L9000000<0j^o>00<000000>G/e03Uk=@00P3U
k=@00`000000h>WI0>3Yf@030>3Yf@030000003Kimd0fnOM00<0fnOM00<000000=WNf`3Ig]/0103I
g]/4000000<0e]gM00<000000=?Gf`3Cem/0103Cem/00`000000d=OM0=3Gg@020=3Gg@030000003A
dm/0000000H0c];L0P0000000`3<d]h000000<c?g0040<c?g0040000003;cmd0bloM000000@0b/gL
00<000000<S<g@38c=d00`38c=d010000000b<[L0000000000050<K:g@0300000036b=`0000000L0
aLWM00<000000<?7g@33amd01P33amd00`000000`LKN0<76gP060<76gP8000000P2oaMh00`000000
_lGN0;o5gP020;o5gP040000002na=h00000000000@0_/CO00<000000;g3g`2m`ml00P0000040;c3
g`040000002k`]l0^l;O0;_2g`8000000`2k`n000`000000^/;P0;[2h0020;[2h080000000<0^/;P
0000002i`N401P2i`N400`000000kn[70>oZa`030>oZa`030000003_j/L0kn[702H0kn[7000H0>oZ
a`030000003_j/L0kn[701P0kn[700<000000:Jii`2V^NL00`0000020:Bhi`030000002P]NL0X;GW
00<0X;GW00<0000009Zai`2J/NL00`2J/NL00`000000TjcW09>/i`0209>/i`l000000P1ZT^H01@00
0000EXKU05J6i@1FQ^D0000000<0?WWR00<000000>j==03^SC@00P3^SC@00`000000cUT00<iI0002
000003H0kn[70`0000030>;mc0030000003RnMD0h_WE00@000000`3Uk=@00`000000h>WI0>3Yf@03
0>3Yf@030000003Kimd0fnOM00<0fnOM00<000000=OTh00000000`3Ig]/3000000@0e]gM0P000000
0`3Bfml000000=?Gf`030=?Gf`030000003@emd0d=OM00@0d=OM00<000000<kBg03>d]`0103>d]`0
1@000000c=;N0<cBgP3<d]h0000000<0c<oL0P0000040<_?g@040000003:cM`00000000000L0b<cM
00<000000<K:g@36b]d01P36b]d00`000000aLWM0<G9g@050<G9g@0300000034bMh0000000D0`lOM
0P0000000`32amh000000<76gP040<76gP80000000<0`<KO0000002oaMh00P2oaMh010000000_lGN
0;o5gP2oaMh2000000L0_/CO0P0000060;c3g`040000002k`]l00000000000D0^l?P00<000000;[2
h02j`^000P0000040;[2h0030000002i`N40^L7Q0080^L7Q0P0000000`2h`N4000000>oZa`040>oZ
a`030000003_j/L0kn[702D0kn[7000;0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_
j/L06@3_j/L2000000D0Y;SW00<000000:2ei`2P]NL0102P]NL010000000V[7W09Zai`2J/NL60000
00<0SZ[X00<0000008BSj024XnP00P24XnP00`000000MicX07NLj00207NLj0030000001VT^P00000
00@000000P1FQ^D010000000?WWR03iihP0000050>j==080000000<0cUT0000000000000=03_j/L3
000000<0h_g<00<000000>;ie@3RnMD00P3RnMD00`000000g_GL0=keg003000000D0h>WI00<00000
0=_Wg@3Kimd00`3Kimd010000000enCP0=OTh03Gi>04000000D0e]gM00<000000=;Kg`3Bfml00P3B
fml010000000dmOK0000000000060=3Gg@030000003>e]l0000000@0c];L00<000000<cBgP3<d]h0
0`3<d]h00`000000c<oL000000070<_?g@0300000038c=d0b<cM00D0b<cM0P0000000`37c=h00000
0<K:g@040<K:g@80000000<0aL[N00000035bMd01035bMd010000000a<WN0<C9gP0000040<?7g@05
00000032amh0`/ON0<;7gP0000001031a]h01@000000`<KO0<36g`30a]l0000000@0_lGN0`000000
0`2oaMl000000;k4g`040;k4g`80000000<0_LCO0000002l`ml01P2l`ml00`000000^l?P0;_3h006
0;_3h08000001P2j`^000`000000^L7Q0;W1h@02000000<0^<7Q00<000000>oZa`3_j/L00`3_j/L0
0`000000kn[70>oZa`0U0>oZa`00303_j/L01`000000kn[70>oZa`3_j/L000000>oZa`0000001@3_
j/L2000001/0kn[700<000000:Bhi`2T^>L0102T^>L00`000000X;GW0:2ei`030:2ei`@000000`2G
[nP00`000000SZ[X08jZj00308jZj00300000024XnP0Q:?X00<0Q:?X00<0000007NLj01gW>P00P1g
W>P00`000000IY;X06JBj00206JBj0@000000P0nNN800`000000kXdd0>j==0020>j==0030000003:
HTP0000000@00000<P3_j/L400000080h_g<00<000000>;ie@3RnMD00P3RnMD00`000000g_GL0=ke
g0020=keg0040000003IlN40000000000080h>WI00<000000=_Wg@3Kimd00`3Kimd00`000000enCP
0=OTh003000000030=OTh0000000e]gM00@0e]gM00<000000=;Kg`3Bfml0103Bfml00`000000d=OM
0=3Gg@050=3Gg@060000003>e]l0c]KO0<kFg`000000c];L0P0000070<cBgP030000003;cmd0bloM
00D0bloM00<000000<W?gP0000001@38c=d01@000000alcN0<O<gP37c=h0000000@0a/[M00D00000
0<G:gP35b]h0aL[N000000030<G9g@8000001034bMh010000000`lOM0000000000050<;7gP040000
0031a]h00000000000D0`<KO00<000000;o5gP2oaMh00P0000040;o5g`050000002na=l0_/CO0;k4
g`0000000`2ma=l00`000000_<?O0;c3g`030;c3g`80000000<0_<?P0000002k`n00102k`n020000
00030;_3h0000000^/;P00H0^/;P0P0000060;S1h@040000003_j/L0kn[70>oZa`<000009P3_j/L0
00`0kn[700L000000>oZa`3_j/L0kn[70000003_j/L0000000D0kn[700<000000>oZa`3_j/L06`3_
j/L00`000000Y;SW0:Bhi`030:Bhi`030000002P]NL0X;GW00<000000P2M/nP00`000000UjoX09N_
j00309N_j0030000002>Z^P0SZ[X00<0SZ[X00<0000008BSj024XnP00P24XnP00`000000MicX07NL
j00207NLj0030000001VT^P0IY;X0080IY;X00<0000005>8iP1CR>H01@0000000`3^SC@000000000
00020<YRB0030000003=C`00cDl000@00000;`3_j/L4000000<0h_g<00D000000>;ie@3RnMD0h_WE
000000040=keg0030000003IlN40fO7Q0080fO7Q0P0000050=_Wg@@000000P3Gi>02000000040=?R
hP00000000000=KMg@8000001P3Bfml00`000000cm[Q000000040=3Gg@8000001@3>e]l00`000000
c=;N0<cBgP060<cBgP030000003:dMl0000000D0bloM00@000000<W?gP39cmh000001038c=d00`00
0000alcN0<O<gP030<O<gP0400000036b]d00000000000D0aL[N00<000000<G9g@0000001`34bMh0
0`000000`/ON0<;7gP060<;7gP0300000030a]l0`<KO00H0`<KO0P0000020;o5g`060000002oaMl0
_lGO0;o5g`000000_/CO0P0000050;g4g`030000002l`ml0_<?O008000000`2l`n000`000000^l?P
0;_3h0020;_3h0050000002k`n00^l?P0;_3h00000001@2j`^02000000030;W2h@000000^<7Q00H0
^<7Q00<000000>oZa`3_j/L00P3_j/L00`000000kn[70>oZa`0T0>oZa`00303_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000001@3_j/L00`000000kn[70>oZa`0L0>oZa`040000002T^>L0Y;SW
0:Bhi`@000001P2M/nP00`000000UjoX09N_j00209N_j0030000002>Z^P0SZ[X00<0SZ[X00<00000
08BSj024XnP00`24XnP00`000000MicX07NLj00207NLj0030000001VT^P0IY;X0080IY;X00H00000
05>8iP1CR>H0DhSV0000000oON@2000000D0bV9800@000000<e?003=C`00cDl00`00000]0>oZa`@0
00000`3RoL`01@000000h_WE0>;ie@3RnMD0000000@0g_GL00<000000=Wah@3IlN400P3IlN420000
00040=G]i000000000000=_Wg@<00000103Gi>000`000000dn;R0=?RhP030=?RhP030000003Bfml0
d]_O00D0d]_O00@000000<oJh@3?f^40cm[Q0P0000000`3@emd000000<kFg`050<kFg`030000003<
eN40000000H0c=;N00@000000<[Ag`3:dMl000000`3;cmd2000000@0bLoN00@000000<S<g@000000
00001`37c=h00`000000aL[N0<G:gP060<G:gP0300000034bMh0a<WN00@0a<WN0P0000000`33bMl0
00000<;7gP040<;7gP80000000<0`LOO00000030a]l01030a]l2000000030;o6g`000000_lGO0080
_lGO00D000000;o5g`2oaMl0_lGO000000080;g4g`8000001P2l`n0010000000^l?P000000000005
0;_3h0030000002j`^00^/;P008000000`2i`^400`000000^<7Q0;S1h@030;S1h@<000001@3_j/L0
0`000000kn[70>oZa`0S0>oZa`002`3_j/L2000000<0kn[70`0000050>oZa`030000003_j/L0kn[7
01d0kn[70`0000030:6gj0030000002M/nP0WK?X00@0WK?X00<0000009N_j02G[nP00`2G[nP01000
0000SZ[X08jZj02>Z^P@0000000306JBj0000000DhSV00<0DhSV0P0000070<YRB0040000003=C`00
cDl00<e?00<00000:`3_j/L4000000<0h_g<00D000000>;ie@3RnMD0h_WE000000040=keg0030000
003IlN40fO7Q0080fO7Q00@000000=G]i03EkN@0eNgT100000050=OTh0030000003Ch^80dn;R00<0
dn;R00<000000<oOi0000000103Bfml2000000H0cm[Q00<000000<kFg`3>e]l0103>e]l01@000000
c=GQ0<cEh@3<eN40000000<0c=;N0P0000040<[Ag`030000003;cmd0000000L0bLoN00<000000<O<
gP37c=h01@37c=h2000000030<K<g`000000aL[N00@0aL[N0P0000000`34b]l000000<C9gP030<C9
gP0500000033bMl0`lWO0<?9g`0000001032amh01@000000`LOO0<77g`31aml0000000@0`<KO00D0
00000;o6g`2oa]l0_lKO000000040;o5g`<0000000<0_/GO0000002ma=l0102ma=l2000000030;g4
h0000000_<?P00H0_<?P00<000000;_3h02k`n001P2k`n02000000H0^L;Q00<000000;S1h@2h`N40
0P0000030;S2h@030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L08P3_j/L001L0kn[70P00
000P0>oZa`030000002Q]nP0XKOX00<0XKOX00<0000009fcj02M/nP0102M/nP010000000UjoX09N_
j02G[nP5000000<0RjSY00<00000082Rj@20X^T00`20X^T00`000000Li_Y07>Kj@0207>Kj@030000
001TTnT0000000@000000P1CR>H00`000000bV980<YRB0050<YRB0050000003=C`00cDl00<e?0000
00000P2`:@000`000000kn[70>oZa`0X0>oZa`@0000000<0h_g<0000000000001@0000030=keg003
0000003IlN40fO7Q0080fO7Q00<000000=G]i00000000P000000103EkN@000000000003AjNL20000
00030=OTh0000000000000D0dn;R00@000000<oOi03?gn@0cmoT0P0000000`3Bfml000000<oJh@05
0<oJh@80000000<0c=WS0000003>e]l00P3>e]l2000000D0c=GQ00<000000<cBgP0000001`3:dMl0
0`000000bLoN0<W?gP040<W?gP80000000<0alkO00000037c=h01037c=h01@000000a/cO0<K<g`36
c=l0000000@0aL[N00<000000<C:g`34b]l00P34b]l010000000a<WN0000000000050<?9g`040000
0032amh00000000000D0`LOO00@000000<36g`00000000001@2oa]l00`000000_lGO0;o5g`020000
00<0_/GO00<000000;g4g`2ma=l00P2ma=l01@000000_LCP0;g4h02ma>00000000D0_<?P0P000000
0`2ka>0000000;_3h0040;_3h080000000<0^/?Q0000002i`^401P2i`^42000000D0^<;Q00<00000
0>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0R0>oZa`005`3_j/L00`000000kn[70>oZa`0P0>oZ
a`030000002Q]nP0XKOX00<0XKOX00<0000009fcj02M/nP00P2M/nP5000000<0TjkY00<0000008^X
j@2;Z>T00`2;Z>T00`000000P:;Y082Rj@02082Rj@030000001cVnT0Li_Y00<0Li_Y00H0000006BC
j@1TTnT0I9?Y0000001CR^P4000000L0bV9800D000000<e?003=C`00cDl0000000020;0Y00800000
9`3_j/L7000000<0c_kM00<000000<kki03>nn@0100000020=Wah@@000000`3EkN@00`000000dNWW
0=7Yi`030=7Yi`030000003Ch^80dn;R00<0dn;R0P0000060<oOi0030000003?f^40cm[Q00@0cm[Q
00<000000<cIh`3<fN<00P3<fN<00`000000c]KO000000080<cEh@030000003:dMl0b]7O00@0b]7O
0P0000000`38dN0000000<W?gP030<W?gP0300000037c]l0alkO0080alkO0P0000000`37c=h00000
000000050<K<g`0400000035b]h00000000000H0a<[O00<000000<?9g`33bMl01P33bMl00`000000
`LOO0<77g`060<77g`030000002oa]l0_lKO00H0_lKO0P0000020;k5g`060000002naMl0_/GO0;k5
g`000000_LCO0P0000050;g4h0030000002l`n00_<?P008000000`2ka>000`000000^l?P0;_3h002
0;_3h0050000002j`n40^/?Q0;[3h@0000001@2i`^43000000L0^<;Q00<000000>oZa`3_j/L00`3_
j/L00`000000kn[70>oZa`0Q0>oZa`005`3_j/L00`000000kn[70>oZa`0Q0>oZa`040000002Q]nP0
XKOX0:6gj0H000000`2J/^P00`000000TjkY09>^j@0309>^j@030000002;Z>T0RjSY0080RjSY00<0
0000082Rj@20X^T00`20X^T00`000000Li_Y07>Kj@0207>Kj@030000001TTnT0I9?Y0080I9?Y00D0
000005>:j01CR^P0Dh[X000000080<YRB0050000003=C`00cDl00<e?000000000P2`:@02000002D0
kn[7100000020<Ood`050000003>o]d0c_kM0<kng@0000000`3>nn@200000080c?KY0`0000050=G]
i0030000003AjNL0dNWW00<0dNWW00@000000<gVj000000000000P3Ch^800`000000cmoT0<oOi004
0<oOi080000000<0c=gU0000003?f^400`3?f^400`000000c=WS0<cIh`040<cIh`030000003<eN40
c=GQ00D0c=GQ0P0000000`39e>8000000<[Ag`030<[Ag`0300000038dN00b=7P0080b=7P00@00000
0<W?gP00000000001`37c]l00`000000a/cO0<K<g`060<K<g`0300000034b]l0a<[O00@0a<[O0P00
00000`33b^0000000<?9g`040<?9g`80000000<0`/WO00000031aml01031aml2000000030<37h000
0000_lKO00@0_lKO0P0000000`2oa^0000000;k5g`020;k5g`050000002naMl0_/GO0;k5g`000000
202ma>02000000H0^lCP00@000000;_3h000000000001@2j`n400`000000^L;Q0;W2h@02000000<0
^L;Q00<000000;S2h@2h`^400P2h`^42000000030;S2hP000000kn[700@0kn[700<000000>oZa`3_
j/L0803_j/L001L0kn[700<000000>oZa`3_j/L08P3_j/L3000000<0WkGX00<0000009Zbj02J/^P0
0`2J/^P00`000000TjkY09>^j@0409>^j@030000002;Z>T0RjSY0080RjSY00<00000082Rj@20X^T0
0P20X^T00`000000Li_Y07>Kj@0307>Kj@050000001TTnT0I9?Y06BCj@000000101CR^P00`000000
bV980<YRB0050<YRB0040000003=C`00cDl00<e?00<0000000<0/2T00000000000008`3_j/L40000
00030<Ood`00000000000080c_kM0P0000030<kki0030000003<m^T0c?KY00<0000000<0bO7]0000
000000000P3EkN@2000000D0dNWW00<000000<gVj03=i^P00P3=i^P2000000H0cmoT00<000000<cM
i@3<gND00P3<gND010000000cm[Q0000000000060<cIh`030000003:en@0000000@0c=GQ0P000004
0<WDhP040000003:dMl00000000000H0b=7P00<000000<O>g`37c]l01@37c]l2000000030<K>h@00
0000a/cO00@0a/cO0P0000000`34c>0000000<C:g`030<C:g`0500000033b^00`l[P0<?:h0000000
1033bMl01@000000`/WO0<;9g`32bMl0000000@0`LOO00D000000<37h030an00`<OP000000040;o6
g`050000002oa^00_lKP0;o6h0000000102naMl3000000030;k5h0000000_LCP00@0_LCP0P000000
0`2la>0000000;_4h0060;_4h0030000002j`n40^/?Q00D0^/?Q0`0000050;W2h@030000002h`^40
^<;Q008000000`2h`^800`000000kn[70>oZa`030>oZa`8000008@3_j/L001L0kn[700<000000>oZ
a`3_j/L08`3_j/L00`000000WkGX09nej00309nej0030000002J/^P0V[;X00<0V[;X00<0000009>^
j@2C[^T00P2C[^TE0000000306BCj@000000Dh[X0080Dh[X00<000000<YRB03:HTP01P3:HTP30000
0080]c801P00000P0>oZa`@0000000<0aooC0000003>o]d00P3>o]d00`000000c__T0<kki0020<kk
i0@0000000<0c?KY00000039lNd00`39lNd2000000D0dNWW0P0000050<gVj0030000003:hnX00000
00@0cmoT00<000000<cMi@3<gND0103<gND00`000000c=WS0<cIh`050<cIh`060000003:en@0b]OT
0<[Gi0000000c=GQ0P0000070<WDhP0300000038dN00b=7P00@0b=7P0P0000000`37d>4000000<O>
g`030<O>g`8000000`36c^400`000000a/cO0<K<g`020<K<g`0300000034c>00a<cP0080a<cP00@0
00000<C:g`00000000001@33b^0010000000`lWO0000000000050<;9g`0400000031aml000000000
00D0`<OP00@000000;o6g`00000000001@2oa^000`000000_/GO0;k5g`02000000@0_/GP00<00000
0;g4h02ma>000P0000030;c4h0030000002ka>00^lCP00<0^lCP0P0000000`2ka>4000000;[3h@03
0;[3h@80000000<0^/?Q0000002i`^401P2i`^42000000H0^<;R00@000000>oZa`3_j/L0kn[70`00
000Q0>oZa`005P3_j/L3000002D0kn[700<0000009nej02O]NP00`2O]NP010000000V[;X09Zbj02J
/^P6000000<0T:gY00<0000008NXjP27Z>X00P27Z>X00`000000OJ;Z07fRjP0207fRjP030000001a
Vn/0LI_[00<0LI_[00<0000006>DjP000000100000000`1CR^P000000<YRB0050<YRB0030000002A
9C80000000@0]c8000<000000:DF000000000`00000M0>oZa`@000000P37om<01@000000c_kM0<kn
g@3>o]d0000000<0c__T0`0000020<cfj@8000001039lNd2000000030<K]kP00000000000080dNWW
00<000000<gVj03=i^P0103=i^P01P000000b^?Z0<[SjP3:hnX000000<oOi08000001@3<gND20000
00030<WKiP000000c=WS00<0c=WS0P0000050<[Gi00300000039e>80bMCR00D0bMCR0P0000000`37
dn<000000<SAh0030<SAh00300000037d>40am3Q0080am3Q00@000000<O>g`00000000001P36c^40
10000000a/cO0000000000060<C<h00300000033b^00`l[P00H0`l[P00<000000<;9g`32bMl01P32
bMl00`000000`<OP0<37h0060<37h0030000002oa^00_lKP00H0_lKP0P0000020;k5h0030000002n
aN00_/GP0080_/GP0P0000060;c4h0030000002ka>00^lCP008000000`2ka>400`000000^/?Q0;[3
h@02000000@0^/?Q00<000000;W2h@2i`^400P2i`^42000000030;W2h@000000^<;R00H0^<;R00<0
00000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0N0>oZa`005`3_j/L00`000000kn[70>oZa`0U
0>oZa`040000002O]NP0WkGX09nej0D000000`2G/NT00`000000T:gY092]j@04092]j@0300000027
Z>X0QjSZ0080QjSZ00<0000007fRjP1mX^X00P1mX^X00`000000LI_[076Kj`02076Kj`030000001S
U>X0HiCZ0080HiCZ00@0000005B=jP00000000001P3:HTP010000000TBDb094U<P0000040;Lb0080
000000<0YAH00000000000000P00000I0>oZa`<0000000<0[?S:00000037om<02`0000030<cfj@03
00000039lNd0bO7]00<0bO7]00<000000<K]kP36kNh00`36kNh2000000D0cNKX0P0000050<[SjP03
0000003<gND0c=gU00@0c=gU00<000000<WKiP39fnH00P39fnH2000000030<cIh`000000b]OT00@0
b]OT0P0000000`38e^D000000<WDhP040<WDhP0300000037dn<0am?S0080am?S00@000000<SAh000
000000001P37d>400`000000a/kQ0<K>h@070<K>h@0300000034c>00a<cP00@0a<cP0P0000000`33
c>4000000<?:h0040<?:h080000000<0`/[P00000032bMl01032bMl2000000030<79h0000000`<OP
00@0`<OP0P0000000`2oan0000000;o6h0040;o6h080000000<0_/KP0000002naN000P2naN000`00
0000_/GP00000002000000L0_<CP0`0000060;_4h@8000001P2j`n400`000000^L;Q0;W2h@020000
00<0^L;Q00<000000;S2hP2h`^800`2h`^83000000D0kn[700<000000>oZa`3_j/L07P3_j/L001H0
kn[700<000000>oZa`3_j/L09`3_j/L3000000<0W;CY00<0000009Naj@2G/NT00`2G/NT00`000000
T:gY092]j@04092]j@0300000027Z>X0QjSZ0080QjSZ00<0000007fRjP1mX^X00P1mX^X00`000000
LI_[076Kj`02076Kj`030000001SU>X0HiCZ0080HiCZ00@0000005B=jP1DSNX00000103:HTP01@00
0000TBDb094U<P2A9C80000000H0]c8000<000000:DF000000000`00000D0>oZa`D0000000<0[?S:
0000000000000`0000020:Khh0H000000P2cmO44000000<0bO7]0P0000050<K]kP80000000<0a>S_
0000000000000P3=i^P00`000000b^?Z0<[SjP030<[SjP80000000<0an3[0000000000000P3<gND2
000000L0bM_V00<000000<[Gi03:en@00`3:en@00`000000b=KU0<SFi@020<SFi@80000000<0bMCR
0000000000001P37dn<00`000000am3Q0<O@h@050<O@h@0300000035d>80000000H0a/kQ0P000000
0`34c^4000000<C<h0030<C<h00500000033c>40`lcQ0<?<h@0000001033b^001@000000`/[P0<;:
h032b^00000000@0`/WO00D000000<79h031bN00`LWP000000040<37h0050000002oan00_lOP0;o7
h0000000102oa^001@000000_/KP0;k6h02na^00000000<0_/GP0P0000030;g5h@030000002la>00
_<CP0080_<CP0P0000000`2la>4000000;_4h@040;_4h@80000000<0^lCQ0000002j`n401P2j`n42
000000H0^L;Q00<000000;S2hP2h`^800P0000030;S2hP030000003_j/L0kn[700<0kn[700<00000
0>oZa`3_j/L01@3_j/L3000000<0kn[700@000000>oZa`3_j/L0kn[70`00000;0>oZa`005P3_j/L0
0`000000kn[70>oZa`0X0>oZa`030000002L]>T0W;CY00<0W;CY00<0000009Naj@2G/NT00`2G/NT0
0`000000T:gY092]j@02092]j@l0000000<0LI_[0000001SU>X0101SU>X00`000000E8gZ00000003
0<YRB0030000002A9C80TBDb00<0TBDb00<000000;Lb002g<P000`2g<P03000000030:DF00000000
0000008000003`3_j/L3000000<0HMOU1P0000020:Khh0<000000P2_n>/00`000000/oGa0;?el@02
0;?el@8000000P2elOD3000000H0a^g^00<000000<CXk`34j>l00`34j>l2000000D0b^?Z00<00000
0<OPj`37h>/00`37h>/2000000L0bM_V0P0000001037f^L000000000003:en@2000000L0b=KU00<0
00000<OCh`37dn<01037dn<2000000030<KBi0000000am3Q00@0am3Q00@000000<G@hP35d>800000
1036c^42000000@0a<kQ00@000000<C<h000000000001@33c>4010000000`l[P0000000000050<;:
h00400000032bMl00000000000D0`LWP00@000000<37h000000000001@2oan0010000000_lKP0000
000000050;k6h0030000002naN000000008000000`2maN400`000000_<CP0;c4h002000000@0_<CQ
00D000000;_4h@2ka>40^lCQ000000030;_4h@030000002j`n40^/?Q00<0^/?Q0P0000000`2j`n40
00000;W2h@060;W2h@8000001@2h`^800`000000kn[70>oZa`040>oZa`030000003_j/L0kn[700@0
kn[700<000000>oZa`0000001`3_j/L00`000000kn[70000000;0>oZa`005P3_j/L2000002X0kn[7
00<0000009bdj@2L]>T00`2L]>T010000000Uk7Y09Naj@2G/NT6000000<0SJcZ00<0000008FWj`25
Yn/00P25Yn/00`000000Nj;[07^Rj`0207^Rj`030000001_W>`0000000X0000000<0bV980000002A
9C801P2A9C800`000000]c800;Lb000200000080T080200000090>oZa`@000000`22e?l700000003
0:Khh00000000000008000000P2_n>/2000000<0/oGa0P0000030;Gam@8000000P2fk?H200000080
a^g^0P0000040<CXk`8000000P31iO02000000030<[SjP000000000000D0an3[0P0000000`34gN/0
00000<WKiP030<WKiP8000001@37f^L00`000000b=KU0<SFi@050<SFi@80000000<0a]GU00000037
dn<00`37dn<01@000000a];T0<KBi036d^@0000000<0am3Q0P0000040<G@hP0400000036c^400000
000000L0a<kQ00<000000<?<h@33c>401P33c>400`000000`/[P0<;:h0060<;:h00300000031bN00
`LWP00H0`LWP00<000000;o7h02oan001P2oan000`000000_/KP0;k6h0060;k6h0050000002maN40
_LGQ0;g5h@0000000`2maN42000000H0_<CQ00@000000;_4h@00000000001@2ka>400`000000^/?Q
0;[3h@02000000<0^/?Q00<000000;W2h@2i`^400`2i`^43000000L0^<;R00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`040>oZa`030000003_j/L0000000P0kn[700<000000>oZa`3_j/L0
2P3_j/L001H0kn[700<000000>oZa`3_j/L0:P3_j/L010000000W;CY09bdj@2L]>T5000000<0U;3Y
00<0000008f/jP2=[>X00`2=[>X00`000000QJO[08FWj`0208FWj`030000001kX^/0Nj;[00<0Nj;[
00D0000006nLk01_W>`0Kic/0000000506>Fj`80000000<0bV980000002A9C801`2A9C82000000H0
T08000<0000008L0000000001P0000020>oZa`@000001`22e?lC000000<0]O7e0P0000060;K/mP<0
00000`34j>l2000000H0`NG`00<000000<OPj`37h>/01037h>/00`000000a=g[0<CMj`020<CMj`04
00000039fnH00000000000D0am[W0P0000000`35f>P000000<SFi@030<SFi@8000001036eND01000
0000am?S0000000000050<KBi00300000037d>40000000L0aM3R00<000000<C>h@34c^401@34c^42
000000030<?=hP000000`lcQ00@0`lcQ0P0000000`32bn4000000<;:h0040<;:h080000000<0`L[Q
00000031bN001031bN02000000030<38h@000000_lOP00@0_lOP0P0000000`2oan4000000;k6h004
0;k6h0<00000102maN43000000030;c5h@000000_<CQ00H0_<CQ00<000000;_4h@2ka>401P2ka>42
000000H0^/?Q00<000000;W2h@2i`^400P0000030;W3hP030000002h`^80^<;R0080^<;R0P000000
0`2h`^8000000>oZa`040>oZa`030000003_j/L0kn[700<0kn[700<000000>oZa`0000001`3_j/L0
0`000000kn[70000000;0>oZa`005P3_j/L00`000000kn[70>oZa`0[0>oZa`<000000`2J/nT00`00
0000U;3Y09B`j@0309B`j@030000002=[>X0SJcZ00<0SJcZ00<0000008FWj`25Yn/00P25Yn/00`00
0000Nj;[07^Rj`0207^Rj`030000001_W>`0Kic/0080Kic/00<0000006>Fj`1SU^/00P1SU^/00`00
0000EY3[00000008094U<P040000001?00000000000000H0T0800P0000000`270000000000000005
000000@0Qm3o0P00000308;Do`h000000P2<jO@2000000<0U^Sj0`0000060;K/mP8000000`2ej?L3
000000H0`NG`0P0000000`2ohO000000000000020<OPj`8000001P34gN/00`000000am[W0<OJi`04
0<OJi`0300000035f>P0aMSX0080aMSX00@000000<SFi@00000000001`36eND00`000000a];T0<KB
i0060<KBi00300000035d>80aM3R00@0aM3R0P0000000`34cn<000000<C>h@040<C>h@0500000033
cN80`lgR0<?=hP0000001033c>401@000000`/_Q0<;;h@32bn40000000@0`/[P00<000000<7:h@31
b^400P31b^400`000000`LWP0<79h002000000@0`<SQ00<000000;o7h02oan000P0000040;o7h@03
0000002na^00_/KP008000000`2na^401@000000_LGQ0;g5h@2maN40000000<0_<GQ00<000000;c4
h@2la>400`2la>42000000030;_5h@000000^lCQ00@0^lCQ0P0000000`2ja>4000000;[3h@060;[3
h@8000001@2i`n800`000000^<;R0;S2hP02000000@0^<;R00<000000>oZa`3_j/L0100000040>oZ
a`<000001`3_j/L3000000/0kn[7000F0>oZa`030000003_j/L0kn[702`0kn[700<0000009Zcj@2J
/nT00`2J/nT00`000000U;3Y09B`j@0309B`j@030000002=[>X0SJcZ0080SJcZ00@0000008FWj`25
Yn/0QJO[1@00000207^Rj`030000001_W>`0Kic/0080Kic/00<0000006>Fj`1SU^/00P1SU^/01000
0000EY3[000000000005094U<P030000001?0000C`000080C`000P000004090200D000000P1ge_d0
0`000000Qm3o08O@o`0608O@o`d00000102<jO@2000000@0U^Sj0P0000000`2Li_`0000000000003
0;K/mP800000102ej?L2000000030;CTmP000000000000<0`NG`0P0000050;oQl08000001P34gN/2
000000030<;Kk000000000000080am[W0P0000060<GHj00300000036eND0a]GU00D0a]GU0P000000
0`34e>H000000<KBi0040<KBi080000000<0a=7T00000035d>800`35d>800`000000a<oS0<C?h`02
0<C?h`80000000<0a<kQ0000000000001@33cN8010000000`lcQ0000000000050<;;h@0400000032
b^000000000000H0`L[Q0P0000070<38h@8000001`2oan42000000D0_/KQ00H000000;g5h@000000
00000;c5h@0000030;c5h@030000002la>40_<CQ00800000102kaN400`000000^lCQ0;_4h@020000
00<0^/CQ00<000000;[3h@2j`n400`2j`n43000000L0^L?R0P0000070;S2hP030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L06P3_j/L001D0kn[700<000000>oZa`000000;@3_j/L00`000000
V[?Y09Zcj@0409Zcj@040000002D/>T0U;3Y09B`j@X000000`23Yn/00`000000NJ;/0000000:0000
000306>Fj`000000EY3[0080EY3[0P000002094U<P030000001?0000C`0000D0C`001P00000607OF
o@8000000P27d?l=000000@0E/g^1000000409KXnP8000001@2Li_`3000000@0]NSg0P0000050;CT
mP<000001P2ohO02000000030;gNl0000000a=g[00<0a=g[00<000000<;Kk032fn`00`32fn`20000
00H0aMSX0P0000000`33enP000000<KEi@040<KEi@0500000034e>H0a=CV0<CDiP0000001036d^@0
0`000000a=7T0<CAi0020<CAi00400000035d>800000000000L0a<oS00<000000<?=hP33cN801P33
cN800`000000`/_Q0<;;h@060<;;h@0300000031b^40`L[Q00@0`L[Q0P0000000`30b^8000000<38
h@040<38h@<000001P2oan43000000L0_/KQ00<000000;c5h@2laN400P2laN4010000000_<GQ0;c5
h@2laN42000000L0^lGQ0P0000060;[4h@030000002j`n40^/?Q008000000`2i`n800`000000^L?R
0;W3hP020;W3hP80000000<0^<?R0000002h`^80102h`^83000000D0kn[700<000000>oZa`3_j/L0
6@3_j/L001D0kn[70P00000_0>oZa`030000002J/nT0V[?Y0080V[?Y1@00000309:_jP030000002;
Zn/0Rj_[0080Rj_[00<0000008>Wj`23Yn/00`23Yn/00`000000NJ;/07VRk00207VRk0030000001_
WN`0Kig/0080Kig/00<0000006BGk@0000001000000205J@j`/0000000<0:WcV0000000RO>H07@00
000406cDn@@00000102Li_`3000000<0X>?l100000060;CTmP80000000<0]>7f0000002ohO000`2o
hO02000000@0_Mk`00@000000<CMj`00000000001@32fn`2000000030<3Ik0000000aMSX00<0aMSX
00<000000<?Gj033enP00P33enP2000000030<KEi@000000000000D0a=CV00@000000<KBi0000000
00001P34dN@00`000000a<oS0<C?h`050<C?h`80000000<0`/oT00000033cN801033cN8200000003
0<;=h`000000`/_Q00@0`/_Q0P0000000`31bn8000000<7:h@030<7:h@0500000030b^80`<[R0<3:
hP0000001030b>401@000000_lSQ0;o8h@2ob>40000000<0_lOQ0P0000030;k7h@030000002na^40
_/KQ0080_/KQ0P0000000`2ma^4000000;c5h@030;c5h@<0000000<0_<GQ0000002kaN40102kaN43
000000L0^/CQ0`0000050;W3hP030000002i`n80^L?R00800000102h`n800`000000^<;R0;S2hP02
000000<0]l;R00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0H0>oZa`005@3_j/L00`00
0000kn[70>oZa`0_0>oZa`@000000`2H/^T00`000000TZoZ09:_jP0309:_jP030000002;Zn/0Rj_[
0080Rj_[00<0000008>Wj`23Yn/00P23Yn/00`000000NJ;/07VRk00207VRk0030000001_WN`0Kig/
00<0Kig/00H0000006BGk@1TUnd0I9O]0000001HT^`60000000304V:j`000000?HKZ0080?HKZ00<0
000003B4jP0000000`0000000`0RO>H0000001n0j0050000000300ijh`000000000000<0000000<0
4H_U0000000000003`00000407_Ho@@000001P2Pho`2000000030:?Po0000000000000<0]>Cf0P00
00040;CQmP040000002ohO000000000000L0_Mk`00<000000<;Kk032fn`01032fn`00`000000`=W/
0<3Ik0020<3Ik00400000035f>P00000000000L0`mOX00<000000<CDiP34e>H01P34e>H00`000000
a=7T0<CAi0040<CAi080000000<0`m3U00000034cn<00`34cn<2000000<0`/oT00<000000<?=hP33
cN800P33cN800`000000`/gS0<;=h`020<;=h`0300000032bn40`/_Q008000001031bn8010000000
`L[Q0000000000050<3:hP0400000030b>400000000000@0_lSQ00@000000;o7h@00000000001@2n
an400`000000_/KQ0;k6h@02000000@0_LKQ00<000000;c5h@2laN400P0000030;c5h@030000002k
aN40^lGQ0080^lGQ00D000000;_5hP2kaN80^lGR000000040;[4h@80000000<0^/CR0000002i`n80
1P2i`n82000000L0^<?R0P0000050;O2hP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0
603_j/L000L0kn[70`0000020>oZa`<000001P3_j/L00`000000kn[70>oZa`0`0>oZa`030000002H
/^T0V;;Y00<0V;;Y00<0000009:_jP2B[nX0102B[nX00`000000Rj_[08^[j`0208^[j`0300000023
Yn/0PjO[0080PjO[00<0000007VRk01iX^`00P1iX^`00`000000Kig/06nMk00306nMk0050000001T
Und0I9O]06BGk@000000101HT^`00`000000CXo/0000000300000080?HKZ00@0000003B4jP0dQ>X0
=8CZ1@00000301n0j0D0000000<068SX0000000000001000000402nUl0800000101D`OT2000000<0
NmSm0`00000208GHo`8000000`2Pho`2000000D0Xn3l0`0000060;CQmP8000001`2mg_0200000003
0;_Ll000000000000080`]_/0P0000060<3Ik00300000033enP0`mOX00D0`mOX0P0000000`31eNT0
00000<CDiP040<CDiP80000000<0`]?W00000034dN@00`34dN@00`000000`m3U0<?@i@020<?@i@04
00000034cn<00000000000H0`/oT00@000000<?=hP00000000001P32cN<2000000L0`L_R00<00000
0<3:hP30b^801P30b^800`000000_lSQ0;o8h@050;o8h@030000002nan40_/OQ00H0_/OQ0P000007
0;g6h@8000000P2laN401P000000_<GQ0;c5h@2laN4000000;_5h@800000102kaN800`000000^/CQ
0;[4h@02000000@0^/CR00<000000;W3hP2i`n800P2i`n82000000030;W3hP000000^<?R00@0^<?R
0`0000070;O2hP030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L05`3_j/L000L0kn[70P00
00030>oZa`030000003_j/L0000000H0kn[700<000000>oZa`3_j/L0<@3_j/L00`000000V;;Y09Rb
j@0309Rbj@030000002B[nX0TZoZ0080TZoZ6P0000000`1TUnd0000005RBk00205RBk0030000001>
Sn`0CXo/0080CXo/1@00000303B4jP030000000_Q^/0;hK[00H000000P0SR>/G000000D0QMSo1@00
00050:?Po08000000P2UgO/200000080]>7f0`0000020;?Nm@8000000`2mg_02000000D0^mc`0P00
00060<3Ik080000000<0_]O/00000033enP00`33enP2000000@0`MGY00<000000<CDiP34e>H00P00
00040<;Ci`0400000034dN@00000000000H0`m3U00<000000<;?i032cn@01P32cn@2000000H0`/gS
0P0000000`31c><000000<7;hP040<7;hP80000000<0`<_S00000030b^801030b^82000000030;o9
hP000000_lSQ00<0_lSQ0P0000000`2nb>8000000;k7h@040;k7h@80000000<0_LOR0000002ma^40
102ma^42000000030;c6hP000000_<GQ0080_<GQ00D000000;c5h@2laN40_<GQ000000070;_5hP80
00001P2ja>800`000000^L?R0;W3hP02000000@0^L?R00<000000;S3hP2h`n800P0000030;S3hP03
0000002g`^80]l;R0080]l;R0P0000000`2g`^<000000>oZa`040>oZa`030000003_j/L0kn[701H0
kn[700090>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L3000003<0kn[700@0000009Rb
j@2H/^T0V;;Y1P000003092^j`0300000029Zn/0RJ_[0080RJ_[00<00000086Wk021Yn`00P21Yn`0
0`000000N:;]07RRk@0207RRk@030000001_W^d0Kik]00<0Kik]00<0000006FIk@00000010000000
0`1HT^`0000004j?k00304j?k00300000014S>d0A8c]00@0000000<0=8CZ0000000_Q^/01`000003
02>8j`030000000^UO00000000@0000000<0:i_`0000000000001016/OP2000000@0I/Om1P000004
08gGo`8000000P2Sh?`2000000H0YMgk0P0000070;?Nm@<000001@2kg?0200000080^][`00<00000
0<3Ik030fN`00P30fN`00`000000_]O/0;kGk0020;kGk00400000033enP00000000000L0`MGY0P00
00070<;Ci`0300000033d>D0`m3U00@0`m3U0P0000000`31d>D000000<;?i0040<;?i08000000P31
c^@00`000000`/gS0<;=h`020<;=h`0500000031c><0`LcS0<7<h`0000001031bn800`000000`<_S
0<3;h`020<3;h`0300000030b^80`<[R008000000`2obN800`000000_lSQ0;o8h@02000000<0_/SR
00<000000;k7h@2nan400P2nan401@000000_LOR0;g7hP2man80000000@0_LKQ00D000000;c6hP2l
a^80_<KR000000040;c5h@<0000000<0^lGR0000002kaN800`2kaN82000000030;_5hP000000^/CR
00H0^/CR0P0000070;W3hP8000001@2h`n800`000000]l;R0;O2hP02000000<0]l;S00@000000>oZ
a`3_j/L0kn[70`00000H0>oZa`002@3_j/L01P000000kn[70>oZa`000000kn[7000000D0kn[700<0
00000>oZa`3_j/L0=03_j/L3000000<0U[7Z00<00000092^j`2@[^/00`2@[^/00`000000RJ_[08V[
j`0308V[j`0300000021Yn`0PJO/0080PJO/00<0000007RRk@1hX^d00P1hX^d00`000000Kik]06nN
k@0206nNk@030000001UVNd0IIW]0080IIW]00<0000005^FkP0000001000000204j?k00600000014
S>d0A8c]04B<k@000000?Xc]1000000202n6j`030000000_R^d0;h[]00@0000000<08hS[0000000^
UO000P0^UO000`000000@:Kf0000000<000000<0Ll[o0P00000508gGo`@000001P2UgO/200000003
0:KKnP000000/mke00D0/mke0P0000000`2bfoD00000000000020;_Ll08000001@2jf_0010000000
`=W/0000000000060;kGk00300000031eNT0`MGY00D0`MGY0P0000000`2oe>T000000<;Ci`040<;C
i`80000000<0`M;W00000033d>D00`33d>D00`000000`M3U0<7@i@020<7@i@0300000032cn@0`/oT
008000001@31c^@010000000`/gS0000000000050<7<h`0400000031bn800000000000H0`<_S0P00
00060;o9hP8000001P2nb>8010000000_/OQ0000000000050;g7hP040000002ma^400000000000D0
_<KR00<000000;c5h@2laN400P0000030;_5hP030000002kaN80^lGR008000000`2kaN800`000000
^/CR0;[4hP030;[4hP80000000<0^/CR0000002i`n80102i`n83000000L0^<?R0P0000060;O2h`03
0000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L05@3_j/L000L0kn[70`0000020>oZa`<00000
1@3_j/L00`000000kn[70>oZa`0e0>oZa`030000002F/NX0U[7Z00<0U[7Z00<00000092^j`2@[^/0
0`2@[^/00`000000RJ_[08V[j`0308V[j`0300000021Yn`0PJO/0080PJO/00<0000007RRk@1hX^d0
0P1hX^d00`000000Kik]06nNk@0206nNk@030000001UVNd0IIW]0080IIW]00H0000005^FkP1KU^h0
FiK^0000001BT^h8000000<0?Xc]1@00000302n:k@030000000dTo00000000@0000000<0;YG`0000
000000000`10Y_H2000000@0F;Sl0P00000507?:o`H000000`2Be_h2000000<0YMgk0P0000040:KK
nP8000000P2cg_D2000000D0/]_e0P0000080;[Jl0030000002nen`0_]O/00@0_]O/0P0000000`2m
e^`000000<7Ej@040<7Ej@030000002oe>T0_mCY0080_mCY00<000000<;Ci`32dnL00P0000040<7B
i`0400000033d>D00000000000H0`M3U0P0000070<7>i08000002031c><00`000000`<_S0<3;h`04
0<3;h`<000001@2obN82000000030;k9h`000000_/SR00H0_/SR00<000000;g7hP2man801P2man80
0`000000_<KR0;c6hP060;c6hP8000000P2kaN8010000000^lGR0;_5hP2kaN82000000H0^lGR00<0
00000;[4hP2ja>800P0000040;[4hP030000002i`n80^L?R008000000`2i`n800`000000^<?R0;S3
hP020;S3hP80000000<0^<?S0000002g`^<01P2g`^<00`000000kn[70>oZa`030>oZa`030000003_
j/L0kn[701@0kn[7000D0>oZa`030000003_j/L0kn[703H0kn[700<0000009JajP2F/NX00`2F/NX0
10000000T:k[092^j`2@[^/J00000080IIW]00D0000005^FkP1KU^h0FiK^0000000205:BkP<00000
00<0Bi7^0000000000000P00000203j<k@030000000kS^h0>hk^00@0000000<0;h[]0000000dTo00
0P0dTo000`000000?ioe0000000B000000<0O<_o0P00000509;FoP@000001`2VfoX3000000D0/]_e
0P0000000`2bfO@000000;[Jl0050;[Jl080000000<0^MS`0000000000000P2nen`2000000@0_MK/
0P0000000`31eNT00000000000060;oDj@8000001`31d^L00`000000`M3U0<7@i@040<7@i@800000
00<0`<oV00000031c^@01031c^@200000080`<gU00<000000<7<h`31c><00`31c><2000000030<3<
i0000000`<_S0080`<_S0P0000030;o;h`050000002obN80_lWR0;o9hP0000000`2nbN<00`000000
_/SR0;k8hP030;k8hP80000000<0_/SR0000002man80102man82000000030;g7hP000000_<KR00@0
_<KR0`0000040;_5hP<0000000<0^lGR0000002kaN801P2kaN82000000L0^/CR0P0000050;W3hP03
0000002h`n80^<?R008000000`2h`n<00`000000]l;S0;O2h`030;O2h`80000000<0]l;S0000003_
j/L00`3_j/L00`000000kn[70>oZa`0D0>oZa`004`3_j/L3000003P0kn[700@0000009JajP2F/NX0
U[7Z1@00000308n^j`0300000028Zn`0R:_/00<0R:_/00<00000082Wk@20Ynd00P20Ynd00`000000
N:?]07RSk@0207RSk@030000001_Wnh0Kio^0080Kio^00<0000006JKkP0000002000000205:BkP03
0000001;TNh0Bi7^0080Bi7^1@00000303^>kP030000000lTo40000000@0000000<0=9?`00000000
00000`0oWoD00`000000DJkj056^nP03056^nP030000001V_Od0I[gm00<0I[gm0P00000507c;o`H0
00000`2FeOd2000000<0Y]_j0`0000020:OHn@8000000P2bfoD2000000@0/]Wd0P0000020;[Jl080
00001@2if?02000000P0_MK/00<000000;oDj@2oe>T0102oe>T2000000030;kCj@000000`M;W00@0
`M;W0P0000000`2odNL000000<7@i@030<7@i@0300000030cnH0`<oV0080`<oV00<000000<7>i031
c^@00P0000050<3=i@0300000031c><0`LcS008000000`30c>@010000000`<_S0000000000050;o;
h`040000002obN800000000000D0_/WS00<000000;k8hP2nb>800P0000040;k8hP030000002man80
_LOR00800000102man800`000000_<KR0;c6hP02000000<0_<KR00D000000;_5hP2kaN80^lGR0000
00030;_5hP030000002kaN80^lGR00<0^lGR0P0000000`2jaN8000000;[4hP040;[4hP<000001`2i
`n82000000H0^<?S00<000000;O2h`2g`^<00P0000030;O2h`030000003_j/L0kn[700<0kn[700<0
00000>oZa`3_j/L04`3_j/L001@0kn[700<000000>oZa`3_j/L0>03_j/L3000000<0U;7[00<00000
08n^j`2?[^/00`2?[^/00`000000R:_/08R[k00208R[k00300000020Ynd0P:O]0080P:O]00<00000
07RSk@1hXnd00`1hXnd00`000000Kio^06nOkP0206nOkP040000001VVnh0IY_^06JKkPP0000000<0
DY;^0000001;TNh00`1;TNh00`000000AY;_04JBk`040000000303^>kP000000?9?a0080?9?a00<0
000004>Lm00000001@0000000`0oWoD0000000000004056^nP800000101V_Od6000000<0Plco00<0
000009KEo@2FeOd01@2FeOd3000000H0YmSi0`0000070;;Im0<000001@2if?02000000030;SFl000
0000_MK/00D0_MK/0P0000000`2ke>`000000;oDj@030;oDj@030000002ndnT0_]?Y0080_]?Y00<0
00000<7Bi`31d^L00P0000040;oAi`0400000031d>D00000000000H0`<oV0P0000080<3=i@800000
1P30c>@00`000000_l_S0;o;h`060;o;h`030000002nbN<0_/WS00H0_/WS0P0000070;k8hP800000
1`2man82000000D0_<KR00H000000;_5hP00000000000;_5hP0000030;_5hP030000002kaN80^lGR
00800000102jaN800`000000^/CR0;[4hP02000000<0^LCR00<000000;W3hP2i`n800P2i`n830000
00L0^<?S0`0000060;O2h`030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L04`3_j/L001@0
kn[700<000000>oZa`3_j/L0>@3_j/L00`000000U;7[09Baj`0309Baj`030000002?[^/0Sjk[00<0
Sjk[00<0000008R[k028Zn`00P28Zn`00`000000P:O]082Wk@02082Wk@030000001hXnd0N:?]00<0
N:?]00@0000006nOkP1_Wnh0Kio^100000000`1VVnh0000005jHk`0305jHk`030000001GU^l00000
00@000000P1;TNh01P000000AY;_04JBk`16T^l0000004FEl@D0000000<0?9?a0000000000000`13
W?@00`000000CZOh0000000<000000<0L<3n00<0000008?<o`23c?l01023c?l200000080U]Gm0`00
000209WCo08000000P2Wf?T300000080Z=Kh0P0000030;;Im0<000000P2aeo<200000080^MS`0P00
00040;SFl08000000P2me^`2000000@0^mC/00@000000;oDj@00000000001P2ndnT2000000L0_m7W
00<000000<3?iP30cnH01030cnH2000000030;o>iP000000`<gU00D0`<gU0P0000000`2ocND00000
0<3<i0030<3<i080000000<0_lcT0000002obn<0102obn<2000000030;k:h`000000_/WS00@0_/WS
0P0000000`2nbN<000000;k8hP040;k8hP80000000<0_LSS0000002man80102man83000000L0_<KR
00<000000;_5hP2kaN800P2kaN8010000000^lGR0;_5hP2kaN82000000L0^/GR0P0000050;W4hP03
0000002i`n80^L?R008000000`2h`n<00`000000^<?S0;S3h`020;S3h`8000000P2h`n<00`000000
]l;S0;O2h`020;O2h`<000001@3_j/L00`000000kn[70>oZa`0B0>oZa`004`3_j/L00`000000kn[7
0>oZa`0k0>oZa`030000002D/N/0U;7[00<0U;7[00@0000008n^j`2?[^/0Sjk[5`00000406JKkP03
0000001NV>l0GYS_0080GYS_00H0000005NFk`1GU^l0EiK_0000001AU_060000000304JBk`000000
AIGa0080AIGa00<0000004RJl`0000001@0000000`13W?@000000000000304jWn0800000101M/o`2
000000D0L<3n00<0000008?<o`23c?l00P23c?l5000000H0VM?l0`0000070:SFn0<000001`2aeo<2
000000P0^=K`0P0000070;_Dk0030000002ndnT0_]?Y00@0_]?Y0P0000000`2md^X000000;oAi`04
0;oAi`80000000<0_]3X00000030cnH00`30cnH01@000000_lkV0;o>iP2oc^H0000000@0`<gU0P00
00030;o=i@0300000030c>@0`<cT00800000102oc>@00`000000_l_S0;o;h`02000000@0_/[S00<0
00000;k9h`2nbN<00P0000040;k9h`030000002nb>80_/SR00800000102mb><00`000000_LOR0;g7
hP02000000<0_<OS00<000000;c6hP2la^800P2la^82000000030;_6h`000000^lGR00<0^lGR0`00
00000`2kaN<000000;[5hP040;[5hP<000001`2ia>82000000D0^<?S00<000000;S3h`2h`n<00P00
00040;S3h`030000002g`^<0]l;S008000000`2g`^<01`000000kn[70>oZa`3_j/L000000>oZa`00
00004`3_j/L001<0kn[70P00000m0>oZa`040000002D/N/0U;7[09Baj`D000000`2=[^`00`000000
Qj_]08N[k@0208N[k@030000001oYnd0OjO]0080OjO]00@0000007RTkP1hY>h0N:C^0`0000000`1`
X>h000000000000800000080GYS_00D0000005NFk`1GU^l0EiK_00000004056Fl0030000001>Uo40
000000@0000000<0AIGa0000000000000`18V_<00`000000Cj;g0000000G000000@0RLcn0P000002
09WCo0<000000P2Kd_/00`000000Z=Kh0:SFn0040:SFn080000000<0Z=Cg0000002aeo<0102aeo<2
000000030;7El`000000^=K`00D0^=K`0P0000000`2ge>l000000;_Dk0040;_Dk080000000<0^]?/
0000000000000P2ndnT2000000@0_M;Z00<000000;oAi`2odNL00P0000040;k@j00400000030cnH0
0000000000D0_lkV00@000000<3=i@00000000001P2ocND2000000L0_lcT0P0000070;k:h`800000
1`2nbN<2000000L0_LSS0P0000050;c7h`030000002la^80_<KR00800000102ka^<00`000000^lGR
0;_5hP02000000@0^lGS00<000000;[5hP2jaN800P0000030;[5h`030000002ia>80^LCR0080^LCR
0P0000000`2ia><000000;S3h`040;S3h`<000001`2h`n<2000000D0]l;S00<000000>oZa`3_j/L0
0`3_j/L00`000000kn[70>oZa`0A0>oZa`004`3_j/L00`000000kn[70>oZa`0m0>oZa`<000000`2C
/>/00`000000SJk/08f^k00308f^k00300000027Znd0Qj_]0080Qj_]00<0000007nWk@1oYnd00P1o
Ynd300000080N:C^00<00000072PkP1`X>h00P1`X>h00`000000J9g_06RMk`0206RMk`030000001Q
Vo00000000D0000000<0EiK_0000001AU_000P1AU_000`000000CYOa04jGl@0204jGl@030000001>
V_<0000000D0000000<0B9[c0000000000000`1?X_L00`000000FZcj05Z/nP0305Z/nP030000001X
]o`0J;Ol00<0J;Ol00<0000007S2oP1h`_h00P1h`_h2000000D0RLcn1000000609_Bn`8000000P2X
e_P2000000@0Z=Cg00<000000;7Gl`2aeo<00P0000040;7El`8000000P2he_02000000@0]mC_00<0
00000;_Dk02ke>`00P0000050;[Ck08000001`2md^X2000000L0_]3X00<000000;o>iP2oc^H01P2o
c^H00`000000_lgU0;o=i@040;o=i@80000000<0_/cU0000002oc>@0102oc>@2000000030;k;i@00
0000_/[S00@0_/[S0P0000000`2mb^@000000;k9h`040;k9h`80000000<0_LWS0000002mb><0102m
b><3000000L0_<OS0P0000070;_6h`8000000P2kaN<00`000000^lGS0;_5h`020;_5h`8000001@2j
aN<00`000000^LCR0;W4hP02000000<0^LCS00<000000;S3h`2h`n<00`0000020;S3h`030000002h
`n<0^<?S00<0^<?S0`0000070;O2h`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L0403_
j/L001<0kn[700<000000>oZa`3_j/L0?P3_j/L00`000000Tk3[09>`j`0209>`j`030000002=[^`0
SJk/00@0SJk/00<0000008N[k@27Znd00P27Znd40000000307nWk@000000N:C^00<0N:C^00D00000
072PkP1`X>h0L:3^0000000506RMk`030000001QVo00HI_`0080HI_`00<0000005^Jl00000001000
00000`1AU_00000004jGl@0304jGl@030000001>V_<0CY[c0080CY[c00<0000005:Pm@0000001@00
00000`1?X_L0000005Z/nP0405Z/nP030000001X]o`0J;Ol00<0J;Ol00<0000007S2oP1h`_h00P1h
`_h6000000<0SLcm0P00000509_Bn`@000001P2Xe?L3000000L0/MGc0`0000070;ODk`8000001@2j
dn`2000000030;WBk0000000_M;Z00@0_M;Z0P0000000`2kdNX000000;k@j0040;k@j080000000<0
_LoX0000002oc^H0102oc^H2000000030;g>i`000000_lgU00<0_lgU00D000000;k<i@2nc>D0_/cU
000000040;o<i0050000002nbnD0_/_U0;k;i@000000102nb^<01@000000_L[T0;g:i02mb^@00000
00@0_/WS00D000000;g9h`2mbN<0_LWS000000040;g8h`050000002lb><0_<SS0;c8h`000000102l
an<2000000030;c7h`000000^lKS00@0^lKS0P0000000`2ka^<000000;_5h`020;_5h`030000002k
aN<00000008000001`2jaN<2000000H0^LCS0P0000060;S3h`030000002h`n<0^<?S008000000`2g
`n<00`000000]l;S0;O2h`020;O2h`80000000<0]/;S0000003_j/L0103_j/L00`000000kn[70>oZ
a`0?0>oZa`004`3_j/L00`000000kn[70>oZa`0o0>oZa`030000002C/>/0Tk3[0080Tk3[00<00000
08f^k02=[^`00P2=[^`D00000003072PkP000000J9g_00@0J9g_00D00000066Kl01QVo00HI_`0000
000405^Jl0030000001GV_40000000@000000P1>Uo400`000000CY[c04jJl`0204jJl`030000001B
X?D0DZ3e0080DZ3e00<0000005VXn00000004@00000307o3o@030000002=c?d0SLcm00D0SLcm1@00
000309gAnP8000000P2Xe?L300000080Z=?f0P0000020;7El`@000000P2`do800`000000]mC_0;OD
k`030;ODk`80000000<0]]?_0000002jdn`00`2jdn`00`000000^M;/0;WBk0020;WBk0030000002m
d^X0_M;Z00800000102kdNX00`000000_]3X0;k@j002000000@0_LoX00<000000;o>iP2oc^H00P00
00040;g>i`040000002ocND00000000000D0_/cU00@000000;o<i000000000001@2nbnD010000000
_/[S0000000000050;g:i0040000002nbN<00000000000D0_LWS00@000000;g8h`0000000000102l
b><00`000000_<OS0;c7h`02000000@0_<OS00<000000;_6h`2ka^<00P0000030;_6h`030000002k
aN<0^lGS0080^lGS00D000000;[5h`2jaN<0^/GS000000040;[5h`80000000<0^LGS0000002ia><0
0`2ia><2000000030;W4h`000000^<?S00H0^<?S0P0000050;O3h`030000002g`^<0]l;S00800000
0`2f`^<00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700l0kn[7000C0>oZa`030000003_
j/L0kn[70400kn[72@000000102<[N`0000000000000000408J[k@030000001oYnh0OjO^0080OjO^
00<0000007RTkP1hY>h00P1hY>h00`000000LJ;_0000000:00000003066Kl0000000Fi[`00<0Fi[`
00H0000005NJl@1GV_40Ei[a0000001EW?<600000080CY[c00<0000005:Pm@1BX?D00P1BX?D01@00
0000FJSh05VXn01IZ?P0000000D0Hk7j00<00000072jo01`^_`00`1`^_`2000000D0Ol?m0P000002
08g<o@<000000P2Abo`00`000000WM7j09gAnP0409gAnP<000001`2XdoH2000000L0/=?b00<00000
0;ODk`2ge>l00P0000040;KCk`040000002jdn`00000000000H0^M;/0P0000070;_AjP8000001`2m
cnP2000000L0_LkW00<000000;k<i@2nc>D01P2nc>D00`000000_/_U0;k;i@060;k;i@030000002m
b^@0_L[T00H0_L[T00<000000;g9h`2mbN<01P2mbN<00`000000_<SS0;c8h`050;c8h`8000001`2l
an<2000000H0^lKS00<000000;_5h`0000000P0000030;[5h`030000002jaN<0^/GS008000000`2i
aN<00`000000^LCS0;W4h`02000000<0^LCS00<000000;S3h`2h`n<00`2h`n<3000000L0]l?S0P00
00060;K2h`030000003_j/L0kn[700<0kn[700<000000>oZa`3_j/L03P3_j/L00180kn[70P000013
0>oZa`030000002B/>`0T[3/0080T[3/1000000208b]k00300000026Znd0QZ_]0080QZ_]00<00000
07nWkP1oYnh00`1oYnh00`000000N:C^07RTkP0207RTkP050000001aX^l0LJ;_076Rk`0000001@1Z
Wo000`000000I9g`0000000400000080Fi[`00@0000005NJl@1GV_40Ei[a0P00000305FLl`030000
001FWo@0000000X0000000<0FJSh000000000000101S/OX2000000@0L;[l2P000006097;o0030000
002MdOX0WM7j00<000000P2Od?T00`000000Z=?f0:SCmP030:SCmP80000000<0ZM;e0000002`do80
1P2`do83000000H0]]?_0P0000060;WBk080000000<0^=7/0000002kdNX0102kdNX2000000030;[@
jP000000_LoX00@0_LoX0P0000000`2lc^P000000;g>i`040;g>i`80000000<0_<gW0000002nc>D0
102nc>D2000000030;g<iP000000_/_U00@0_/_U0P0000000`2mbnD000000;g:i0040;g:i0800000
00<0_L[T0000002mbN<0102mbN<2000000030;c9i0000000_<SS00<0_<SS0P0000000`2lb><00000
0;c7h`040;c7h`80000000<0^lOS0000002ka^<01P2ka^<01@000000^/GS0;[5h`2jaN<0000000<0
^/GS0P0000060;W5h`8000001P2ia><00`000000^<?S0;S3h`02000000<0^<?S00<000000;O3h`2g
`n<00P2g`n<2000000030;O3h`000000]/;S00D0]/;S0P0000050>oZa`030000003_j/L0kn[700d0
kn[7000B0>oZa`030000003_j/L0kn[704<0kn[700<0000009:`k02B/>`00`00000508b]k0030000
0026Znd0QZ_]0080QZ_]00<0000007nWkP1oYnh00`1oYnh00`000000N:C^07RTkP0207RTkP040000
001aX^l0LJ;_076Rk`8000000`1ZWo000`000000I9g`06BMl00206BMl0030000001OWO40000000X0
000000<0EIcc0000000000000`1FWo@00`000000FZGg05ZUm`0205ZUm`030000001R[?T0000000`0
00000`1g_?`00`000000Q<Cl08C4o00308C4o0800000102Abo`4000000H0Wm3i00<000000:SCmP2X
doH00P0000040:WBm@8000000P2`do8300000080/=;b0P0000020;KCk`<000000P2ed^l200000080
^M;/0P0000040;SAk0030000002kdNX0^m7Z00800000102jd>X00`000000_LoX0;g?j002000000@0
_<kX00<000000;g>i`2mc^L00P0000040;c=i`030000002nc>D0_/cU00800000102mc>H00`000000
_/_U0;k;i@02000000@0_L_U00<000000;g:i02mb^@00P0000040;g:i0030000002mbN<0_LWS0080
00000`2lbN@00`000000_<SS0;c8h`02000000@0_<SS00<000000;c7h`2lan<00P0000030;_7h`03
0000002ka^<0^lKS00<0^lKS0P0000000`2ja^<000000;[5h`020;[5h`<0000000<0^/GS0000002i
aN<00`2iaN<2000000030;W5h`000000^LCS00H0^LCS0P0000050;S3h`030000002g`n<0]l?S0080
0000102g`n<00`000000]/;S0;K2h`0300000080]/;S00<000000>oZa`3_j/L00`00000?0>oZa`00
4P3_j/L00`000000kn[70>oZa`130>oZa`<000000`2B/>`010000000S:g/08b]k02<[N`J00000003
06ZOl0000000I9g`00<0I9g`0P00000305nMl@030000001LWO80G9gb0080G9gb00<0000005bPm000
00001@0000000`1FWo@0000005ZUm`0305ZUm`8000000`1R[?T2000000@0JkCk0P00000507Nlo003
00000024a?`0Q<Cl0080Q<Cl1P00000309C;n`800000102Od?T4000000L0ZM;e0`0000070;3BlP80
00001`2ed^l2000000L0^=7/0P0000070;[@jP8000001`2lc^P2000000L0_<gW0P0000070;g<iP80
00001`2mbnD2000000L0_L[T0P0000060;c9i08000001`2lb><2000000H0^lOS00<000000;_6h`2k
a^<00P0000030;[6h`030000002jaN<0^/GS00800000102jaN<010000000^LGS0000000000030;W5
h`030000002ia><0^LCS00<0^LCS0P0000000`2ha><000000;S3h`040;S3h`<000001`2g`n<20000
00D0]/;S00<000000>oZa`3_j/L00`3_j/L00`000000kn[70>oZa`0<0>oZa`004P3_j/L00`000000
kn[70>oZa`100>oZa`<000000P3_j/L8000000<0Rjg]00<0000008F[k@25Znd00P25Znd00`000000
OjS^07nXkP0307nXkP030000001hYNl0N:G_0080N:G_00<0000007:Sk`1bXnl00P1bXnl00`000000
K:7`0000000:0000000305nMl@000000G9gb00<0G9gb00<0000005bPm01LX?@00P1LX?@00`000000
GJ?e0000000L000000<0R<Gl00<0000009C;n`2Dbo/0102Dbo/5000000<0X<oh0P0000030:WBm@<0
00000P2Yd?@00`000000/=;b0;3BlP030;3BlP80000000<0[m7a0000002ed^l0102ed^l200000003
0;CAk`000000^=7/00@0^=7/0P0000000`2gd>`000000;[@jP040;[@jP80000000<0^LoZ0000002l
c^P0102lc^P2000000030;_>j0000000_<gW00@0_<gW0P0000000`2lcNL000000;g<iP040;g<iP80
000000<0_<cV0000002mbnD0102mbnD2000000030;c;i@000000_L[T00@0_L[T0P0000000`2lbND0
00000;c9i0030;c9i080000000<0_<ST0000002lb><0102lb><2000000030;_7i0000000^lOS00H0
^lOS0P0000060;[6h`8000000P2jaN<00`000000^/GS0;[5h`020;[5h`030000002iaN<0^LGS00@0
^LGS00<000000;W4h`2ia><00P0000030;S4h`030000002h`n<0^<?S00<000000P2g`n<00`000000
]l?S0;O3h`030;O3h`<000001`2f`^<00`000000kn[70>oZa`030>oZa`030000003_j/L0kn[700/0
kn[7000B0>oZa`<00000?@3_j/L3000000H0kn[700<00000096`k02A/>`00P2A/>`00`000000Rjg]
08^]k@0308^]k@0300000025Znd0QJ_]0080QJ_]00<0000007nXkP1oZ>h00P1oZ>h00`000000N:G_
07RUk`0207RUk`030000001bXnl0LZ?_00<0LZ?_00D0000006bQl01/XO00K:7`0000000506NPl@03
0000001SX?80000000@000000P1LWO800`000000G:3d05bPm00205bPm0050000001MXoD0GJ?e05fS
m@0000001@1RZOL00`000000JJoi06V_n@0306V_n@030000001b]_/0L[Kk0080L[Kk00<0000007fn
n`1m__/00`1m__/00`000000R<Gl08S5o00408S5o08000000P2Dbo/200000080U/[j00<000000:3?
n02PcoP01@2PcoP3000000H0ZM3d00<000000;3BlP2`d_800P0000040:oAl@030000002ed^l0]M;_
00800000102ddNl00`000000^=7/0;SAk002000000@0]m3/00<000000;[@jP2jd>X00P0000040;W?
jP030000002lc^P0_<kX00800000102kc^P00`000000_<gW0;c=i`02000000@0_<gW00<000000;g<
iP2mc>H00P0000040;c<iP030000002mbnD0_L_U00800000102lbnD00`000000_L[T0;g:i0020000
00<0_<WU00<000000;c9i02lbN@00P0000040;c8i0030000002lb><0_<SS008000000`2kan@00`00
0000^lOS0;_7h`030;_7h`80000000<0^/OT0000002ja^<00`2ja^<2000000030;[6h`000000^/GS
0080^/GS00<000000;[5h`0000000P0000070;W5h`8000001P2ha><2000000H0]l?S00<000000;O3
h`2g`n<00P0000030;O3h`030000002f`^<0]/;S0080]/;S0`0000050>oZa`030000003_j/L0kn[7
00/0kn[7000A0>oZa`800000?03_j/L3000000T0kn[700<00000096`k02A/>`00`2A/>`00`000000
Rjg]08^]k@0308^]k@0300000025Znd0QJ_]0080QJ_]00<0000007nXkP1oZ>h00P1oZ>h00`000000
N:G_07RUk`0207RUk`030000001bXnl0LZ?_00<0LZ?_00D0000006bQl01/XO00K:7`0000000406NP
l@030000001SX?80Hj3b0080Hj3b00<00000066Ql`0000002P0000000`1MXoD000000000000406:Y
m`030000001Y[oT0JJoi00<0JJoi00<0000007:fn`1b]_/00P1b]_/2000000@0OKkk0P00000408S5
o0@000001@2Fb_X200000080X<oh0`0000020:7>m`030000002Yd?@0ZM3d00@0ZM3d0`0000060:oA
l@<000001`2ddNl2000000L0]m3/0P0000070;W?jP8000001`2kc^P2000000L0_<gW0P0000070;c<
iP8000001`2lbnD2000000H0_<WU0P0000070;c8i08000001P2kan@00`000000^lOS0;_7h`020000
00<0^/OT00<000000;[6h`2ja^<00P0000040;[6h`030000002jaN<0^/GS008000000`2iaN<00`00
0000^LGS0;W5h`020;W5h`80000000<0^LGS0000002ha><00`2ha><2000000030;S4h`000000]l?S
00H0]l?S0P0000050;O3h`030000002f`^<0]/;S008000000`2f`^@00`000000kn[70>oZa`020>oZ
a`800000303_j/L00180kn[700<000000>oZa`3_j/L0=`3_j/L3000000d0kn[700@00000096`k02A
/>`0TK3/800000000`1/XO00000006NPl@0306NPl@030000001SX?80Hj3b0080Hj3b00<00000066Q
l`1QXO<00P1QXO<00`000000HJ?d066Sm002066Sm0030000001TYoH0000001d000000`2<aO/20000
00@0U/[j100000060:7>m`030000002Yd?@0ZM3d00<000000P2Yco@200000080[m7a0`0000020:o@
l@030000002ddNl0]=7_00<0]=7_0P0000000`2cd>l000000;O@k0040;O@k080000000<0]/o/0000
002icnX0102icnX2000000030;W>jP000000^lkX00@0^lkX0P0000000`2jcNT000000;c=i`040;c=
i`80000000<0^lcW0000002lc>H0102lc>H2000000030;_;iP000000_<_U00@0_<_U0P0000000`2k
b^H000000;c9i@030;c9i@80000000<0^lWU0000002lb>@0102lb>@2000000030;_8i0000000^lOT
00H0^lOT0P0000060;[7i08000001`2ja^<2000000030;W5h`000000^LGS0080^LGS00<000000;W5
h`2iaN<00P0000030;W5h`030000002ha><0^<CS008000000`2ha><00`000000]l?S0;O3h`030;O3
h`80000000<0]l?S0000002g`n<0102g`n<3000000D0]/;T00<000000>oZa`0000000P0000000`3_
j/L000000>oZa`0;0>oZa`00103_j/L300000080kn[70`0000050>oZa`030000003_j/L0kn[703D0
kn[70`00000A0>oZa`<000000`2@/>`00`000000Rjg]08^]k@0308^]k@0300000025Znh0QJ_^0080
QJ_^00<0000007nXkP1oZ>h00P1oZ>h00`000000NJK_07VVk`0207VVk`030000001cY?00LjC`00<0
LjC`00<0000006jSl@0000002@00000206>PlP030000001QXO<0HJ7c0080HJ7c00<00000066Sm01Q
Xo@00P1QXo@00`000000I:Of06BWmP0206BWmP030000001X[?P0J:ch0080J:ch00<0000006nbn@1_
/_T00`1_/_T00`000000N;Sj07RhnP0307RhnP0300000021_o/0PKok00<0PKok0P00000408c5n`H0
00000`2Hb_T00`000000XLkg0:7>m`040:7>m`<000001P2Yco@3000000H0[m3a00<000000;CAk`2d
dNl00P0000040;?@k`80000000<0]m3/000000000000102fcn`2000000030;W?jP000000000000@0
^LkZ00<000000;_>j02kc^P00P0000040;[=j@030000002lcNL0_<gW00800000102kc>L00`000000
_<cV0;c<iP02000000@0^l_V00<000000;c;i@2lbnD00P0000040;_:iP040000002lbND000000000
00@0^lWU00<000000;c8i02lb>@00P0000030;_8i0030000002kan@0^lOT00<0^lOT0P0000000`2j
an@000000;[7i0030;[7i080000000<0^/OT0000002ja^<0102ja^<3000000<0^LGS00@000000;W5
h`2iaN<0^LGS0P0000060;W5h`8000001P2ha><00`000000]l?S0;O3h`02000000<0]l?S00<00000
0;O3h`2g`n<00`0000020;K3i0030000002f`^@0]/;T00<0]/;T0P0000040>oZa`030000003_j/L0
kn[700X0kn[700060>oZa`060000003_j/L0kn[70000003_j/L000001@3_j/L00`000000kn[70>oZ
a`0b0>oZa`<000005@3_j/L00`000000T;3/092`k003092`k0030000002;[Nd0Rjg]0080Rjg]00<0
000008F[kP25Znh00`25Znh00`000000OjS^07nXkP0207nXkP8000000`1iY^l00`000000LjC`07>T
l00207>Tl0030000001^Xo40KZ?a0080KZ?a00<0000006ZRlP1ZX_800P1ZX_800`000000Ij;b0000
000:00000080HJ?d00<0000006BWmP1TYoH00P1TYoH00`000000J:ch06R/n00206R/n0800000101_
/_T00`000000N;Sj07RhnP0307RhnP0300000021_o/0PKok0080PKok1P00000308o5nP030000002H
b_T0V<[i00@0V<[i00<000000:7>m`2Qc_L00`0000020:;=mP8000000P2Yco@300000080ZLkc00<0
00000:o@l@2_d?40102_d?43000000L0/m3_0P0000080;K?k0030000002ic^X0^LkZ00D0^LkZ0P00
00070;[=j@8000001`2kc>L2000000L0^l_V0P0000070;_:iP030000002kbND0^lWU00D0^lWU0P00
00060;_8i0030000002kan@0^lOT008000000`2jan@00`000000^/OT0;[7i002000000@0^/OT00<0
00000;[6h`2ja^<00P0000030;W6i0040000002iaN<0^LGS0;W5h`<0000000<0^LGT0000002iaN<0
0`2iaN<2000000030;S5i0000000^<CS00H0^<CS0P0000060;O3h`8000001@2f`n@00`000000]/;T
0;K2i00300000080]/;T00D000000>oZa`3_j/L0kn[70000000<0>oZa`001@3_j/L01`000000kn[7
0>oZa`3_j/L000000>oZa`0000001@3_j/L200000340kn[70P00000I0>oZa`030000002@/>`0T;3/
00<0T;3/00<0000008^]k@2;[Nd00P2;[Nd010000000QJ_^08F[kP25Znh;0000000307VVk`000000
LjC`00<0LjC`00<0000006jSl@1^Xo400P1^Xo400`000000JZ;b06ZRlP0206ZRlP030000001WX_80
Ij;b0080Ij;b00<0000006JTm01VY?@00P1VY?@00`000000IZKe0000000L000000<0QL3j00<00000
08o5nP2?aOX0102?aOX00`000000V<[i09S:n@0209S:n@@000001P2RcOH3000000H0ZLkc00<00000
0:o@l@2_d?400`0000020:o?l@8000000`2cd>l300000080/lo^00<000000;K?k02fcn`00`2fcn`2
000000030;K>k0000000^LkZ00<0^LkZ0P0000000`2hcNX000000;[=j@040;[=j@80000000<0^LgY
0000002kc>L0102kc>L2000000030;[<j0000000^l_V00@0^l_V0P0000000`2jbnL000000;_:iP04
0;_:iP<000001@2kbND2000000030;_9i@000000^lST00H0^lST0P0000060;[7i08000001`2jan@2
000000D0^LKT00<000000;W5h`2iaN<00`0000020;W5i0030000002iaN<0^LGS008000000`2haN@0
0`000000^<CS0;S4h`030;S4h`80000000<0^<CT0000002g`n<00`2g`n<3000000L0]/?T0P000005
0;K2i0030000003_j/L0kn[70080kn[700<000000>oZa`3_j/L02@3_j/L000H0kn[700H000000>oZ
a`3_j/L000000>oZa`0000050>oZa`030000003_j/L0kn[702d0kn[70`00000L0>oZa`040000002@
/>`0T;3/092`k0X000000`25Znh00`000000OjW_07nYk`0307nYk`030000001jYo00000000h00000
0P1ZX_800`000000Ij;b06NRlP0206NRlP030000001VY?@0IZCd0080IZCd00<0000006JVm@1VY_D0
0P1VY_D00`000000JJ[f06VZmP0206VZmP030000001^[oP0KZoh00<0KZoh00<0000007Bdn@1d]?T0
0P1d]?T00`000000O;[j07bjnP0307bjnP0300000025`?X0QL3j00@0QL3j00<0000008o5nP2?aOX0
0P2?aOX6000000<0V/Wh0P0000020:;=mP<000000P2Sc?D00`000000ZLkc0:W>l`040:W>l`<00000
1`2_co43000000H0/lo^00<000000;K?k02fcn`00P0000040;K>k0040000002ic^X00000000000@0
^<gZ00<000000;[=j@2jcNT00P0000040;W=j@030000002kc>L0^lcW00800000102jc>P00`000000
^l_V0;_;iP02000000@0^/_W00<000000;_:iP2kb^H00P0000030;_:iP050000002kbND0^lWU0;_9
i@0000000`2kbND00`000000^lST0;_8i0030;_8i080000000<0^/SU0000002jan@00`2jan@20000
00030;[7i0000000^/OT00@0^/OT0`0000070;W6i08000000P2iaN@010000000^LGT0;W5i02iaN@2
000000H0^<GT00<000000;S4h`2ha><00P0000030;S4i0030000002g`n<0]l?S008000000`2g`n@0
0`000000]/?T0;K3i0020;K3i0<000001`2f`^@01@000000kn[70>oZa`3_j/L0000000/0kn[70004
0>oZa`<000000P3_j/L3000000D0kn[700<000000>oZa`3_j/L0:P3_j/L300000200kn[70`000003
08n`k@030000002:[^d0RZk]0080RZk]00<0000008F[kP25Znh00`25Znh00`000000OjW_07nYk`02
07nYk`030000001jYo00NZO`0080NZO`00<0000007FUl01eYO000P1eYO000`000000L:Ca072Tl@02
072Tl@030000001]Y?80000000X000000P1VY?@00`000000IZKe06JVm@0206JVm@030000001YZ_H0
JJ[f0080JJ[f0P00000406j_n0030000001d]?T0M;Ci0080M;Ci0P00000407bjnP8000000`25`?X6
000000<0TLGi00<0000009[9n02JbOP0102JbOP3000000H0Xlce0P0000020:W>l`8000000P2YcO<0
0`000000[loa0:o?l@040:o?l@80000000<0[/k`0000002ccnh01@2ccnh3000000L0]/k/00<00000
0;S=jP2hcNX01@2hcNX2000000L0^LgY0P0000070;[<j08000001`2jbnL2000000D0^l[V00@00000
0;_9i@00000000001@2kbND00`000000^lST0;_8i002000000<0^/SU00<000000;[7i02jan@00P00
00040;[7i0030000002jan@0^/OT008000000`2ia^@00`000000^LKT0;W6i0020;W6i080000000<0
^LKT0000002iaN@00P2iaN@3000000030;S5i0000000^<GT00D0^<GT0`0000060;S4i08000001@2g
`n@00`000000]/?T0;K3i002000000<0]/?T00<000000;K2i02f`^@00P2f`^@2000000050;K3i000
0000kn[70>oZa`0000002`3_j/L00140kn[700<000000>oZa`3_j/L09`3_j/L3000002@0kn[700<0
000008n`k@2?/>d00P2?/>d00`000000RZk]08Z^k@0308Z^k@8000001025Znh00`000000OjW_07nY
k`0207nYk`030000001jYo00NZO`0080NZO`00<0000007FUl01eYO000P1eYO000`000000L:Ca072T
l@02072Tl@030000001]Y?80KJCb0080KJCb00<0000006^Ul`1[YO<00P1[YO<00`000000JZKd0000
000Q000000<0RL3i00<000000975n@2AaOT0102AaOT200000080V/Wh0P00000209_9m`030000002S
c?D0Xlce00D0Xlce0`0000050:W=l`8000000P2_co42000000@0[/k`00<000000;??kP2ccnh00`00
00020;;>kP030000002fc^`0]/k/00<0]/k/0P0000000`2ecN`000000;S=jP030;S=jP80000000<0
]lg[0000002icNT0102icNT2000000030;S<j@000000^/cX00@0^/cX0P0000000`2ibnP000000;[;
i`040;[;i`80000000<0^/[W0000002kb^H0102kb^H2000000P0^lWU0P0000060;[8i@8000001`2j
an@2000000D0^LKT00<000000;W6i02ia^@00P0000040;W6i0030000002iaN@00000008000000`2h
aN@00`000000^<GT0;S5i00300000080^<CT00<000000;S4i02ha>@00P2ha>@3000000L0]l?T0P00
00050;K3i0030000002f`^@0]/;T00800000102f`n@00`000000kn[70000000;0>oZa`00403_j/L2
000002H0kn[70`00000X0>oZa`030000002?/>d0Sk3]0080Sk3]00<0000008Z^k@2:[^d00P2:[^dI
00000080L:Ca00<0000006fTlP1]Y?800P1]Y?801@000000JjGc06^Ul`1[YO<0000000D0JZKd00<0
000006^Ym@1[ZOD00P1[ZOD00`000000KZcg06j/m`0306j/m`030000001c/OP0Lk7h0080Lk7h00<0
000007Vfn@1i]_T00`1i]_T00`000000P;_i082kn@03082kn@8000001029`?T2000000@0TLGi1000
000509_9m`8000000P2Sc?D300000080Xl_e00<000000:W=l`2YcO<0102YcO<3000000L0[/k`0P00
00060;;>kP030000002fc^`0]/k/008000000`2ecN`00`000000^<gZ0;S=jP02000000@0]lg[00<0
00000;W=j@2icNT00P0000040;S<j@030000002jc>P0^/cX00800000102ibnP00`000000^/_W0;[;
i`02000000<0^/[W00<000000;_:iP2kb^H00`0000020;[9iP030000002kbND0^lWU00<0^lWU0P00
00000`2jb>D000000;[8i@030;[8i@80000000<0^/SU0000002jan@0102jan@2000000030;W7i@00
0000^LKT00@0^LKT0`0000070;W6i0040000002haN@0^<GT000000@0^<GT0P0000050;S4i0030000
002ha>@0^<CT008000000`2ga>@00`000000]l?T0;O3i0020;O3i080000000<0]l?T0000002f`n@0
102f`n@3000000L0]/?T0P00000;0>oZa`00403_j/L00`000000kn[70>oZa`0R0>oZa`<00000;03_
j/L9000000<0RJk^00<0000008F/kP25[>h00P25[>h00`000000Oj[_07nZk`0207nZk`030000001k
Z?00NjS`0080NjS`00<0000007JWl@1fYo400P1fYo400`000000LZKa0000000:0000000306^Ul`00
0000JZKd00@0JZKd00<0000006^Ym@1[ZOD00P1[ZOD00`000000KZcg06j/m`0306j/m`030000001c
/OP0Lk7h0080Lk7h0P00000407Vfn@0300000020^oT0P;_i0080P;_i3000000309?5n0800000102K
bOL4000000H0Xl_e00<000000:W=l`2YcO<00`0000020:W=lP030000002^c_00[/k`00<0[/k`0P00
00000`2^cO0000000;;>kP050;;>kP<000001@2ecN`3000000L0]lg[0P0000070;S<j@8000001`2i
bnP2000000H0^/[W0P0000060;[9iP030000002kbND0^lWU008000000`2jb>D00`000000^/SU0;[8
i@02000000@0^/SU00<000000;[7i02jan@00P0000030;W7i@030000002ia^@0^LKT00<000000P2i
a^@00`000000^LKT0;W6i0030;W6i080000000H0^LKT0000002haN@0^<GT0000002haN@3000000L0
^<CT0P0000050;O4i0030000002g`n@0]l?T00800000102g`n@00`000000]/?T0;K3i00200000080
]/?T00<000000;K3i02f`n@00`2f`n@4000000/0kn[7000@0>oZa`030000003_j/L0kn[701l0kn[7
0`00000`0>oZa`030000002>/>d0S[3]0080S[3]00<0000008V^kP29[^h00`29[^h00`000000QJc^
08F/kP0208F/kP030000001oZ^l0Oj[_0080Oj[_00<0000007^Xl01kZ?000`1kZ?000`000000MZOa
07JWl@0207JWl@030000001bY_40LZKa0080LZKa00<00000072VlP1`Y_800P1`Y_800`000000KZOc
0000000Q000000<0Q;ci00<0000008c1n@2<`OT00`2<`OT2000000@0TlGh1P00000309c8mP030000
002SboD0Xl_e00@0Xl_e0`0000060:W=lP030000002^c_00[/k`00800000102^cO000`000000//k^
0;;>kP0300000080//g^0P0000020;G=k08000000P2dcN`00`000000]lg[0;O=j`030;O=j`800000
00<0]/c[0000002hc>T0102hc>T2000000030;S<j@000000^L_X00@0^L_X0P0000000`2ibnP00000
0;[:i`030;[:i`80000000<0^L[W0000002jbNH01P2jbNH2000000H0^/SU0P0000070;[8i@800000
1P2ianD2000000H0^LKT00<000000;W6i02ia^@00P0000030;W6i0030000002haN@0^<GT00800000
0`2haN@00`000000^<CT0;S4i0020;S4i080000000<0]lCT0000002ga>@0102ga>@3000000L0]l?T
0P0000050;K3i0030000002f`n@0]/?T008000000`2e`n@00`000000kn[70>oZa`090>oZa`00403_
j/L00`000000kn[70>oZa`0L0>oZa`<00000=03_j/L00`000000S[3]08j`k@0208j`k@8000001029
[^h00`000000QJc^08F/kP0208F/kP030000001oZ^l0Oj[_0080Oj[_00<0000007^Xl01kZ?000`1k
Z?000`000000MZOa07JWl@0207JWl@030000001bY_40LZKa0080LZKa00D00000072VlP1`Y_80L:Kb
0000000406jWl`030000001^Z?@0KZSd00<0KZSd00<0000006n[mP1_ZoH00P1_ZoH00`000000LZog
07:_m`0307:_m`030000001g/oP0Mk?h00<0Mk?h00<0000007fgn01m]oP00P1m]oP00`000000Q;ci
08Bln@0408Bln@030000002<`OT0S<7i0080S<7i1P00000309G5m`030000002Lb?H0W<Sf00@0W<Sf
00<000000:?;m@2SboD00`0000020:C;m0030000002YcO80ZLgb00@0ZLgb0`0000060:k=l0<00000
1`2bcNh2000000D0]<g/00<000000;O=j`2gcN/00P0000040;K<j`030000002hc>T0^<cY00800000
102hc>T00`000000^L_X0;W;j002000000@0^L_X00@000000;[:i`00000000000`2ib^L00`000000
^/WV0;[9iP030;[9iP80000000<0^LWV0000002jb>D00`2jb>D2000000030;W8iP000000^/SU00@0
^/SU0P0000000`2ib>D000000;W7i@030;W7i@80000000<0^LOU0000002ia^@01P2ia^@2000000H0
^LKT0P0000020;S5i0040000002haN@0^<GT00000080^<CT0P0000030;O4i0030000002ga>@0]lCT
00<000000P2ga>@00`000000]l?T0;O3i0030;O3i0<000001`2f`n@2000000D0]L?T0P00000:0>oZ
a`00403_j/L00`000000kn[70>oZa`0J0>oZa`800000>03_j/L010000000S[3]08j`k@2>/>dT0000
0003072VlP000000KZOc00<0KZOc0P00000406jXm0030000001_ZoH0Kj_f0080Kj_f0P00000407:_
m`030000001g/oP0Mk?h00<0Mk?h00<0000007fgn01m]oP00P1m]oP2000000<0Q;ci1P00000308k1
n0030000002EaOL0ULGg00@0ULGg00<0000009c8mP2Lb?H00P2Lb?H4000000H0Y<_d00<000000:W=
lP2YcO800`0000020:W<lP8000000P2^cO0300000080[/c`00<000000;;=kP2bcNh00`2bcNh20000
00030;7<kP000000]<g/00@0]<g/0`0000070;K<j`8000001`2hc>T2000000L0^L_X00<000000;W:
i`2ib^L0102ib^L00`000000^/WV0;[9iP02000000@0^LWV00@000000;[8i@0000000000102ib>H0
0`000000^/SU0;[8i@02000000<0^LSU00<000000;W7i@2ianD00P0000030;W7i@030000002ia^@0
^LKT00<0^LKT0P0000000`2ia^D000000;W6i0030;W6i080000000D0^<KT0000002haN@0^<GT0000
00020;S5i0<000001P2ga>@2000000H0]lCT00<000000;O3i02g`n@00P0000030;K3i0030000002f
`n@0]/?T0080]/?T0P0000000`2f`n@000000;G3i0040;G3i08000002P3_j/L00100kn[70P00000H
0>oZa`<00000>`3_j/L3000000<0S[3]00<0000008V^kP29[^h00P29[^h00`000000QJc_08F/k`02
08F/k`0300000020Znl0P:__0080P:__00<0000007bYl01lZO000`1lZO000`000000N:Sa07RXl@02
07RXl@030000001dYo80M:Ob0080M:Ob00<0000007:Xl`0000009P00000308Nmn0030000002>`OP0
S/7h00@0S/7h00<0000009G5m`2EaOL00P2EaOL6000000<0WLSf0P0000040:C;m0@000001P2Yc?83
000000H0[/c`00<000000;;=kP2bcNh00P0000040;7<kP030000002dcN`0]<g/008000000P2dc>`0
0`000000]/c[0;K<j`030;K<j`80000000<0]/c[0000002hc>T0102hc>T2000000030;O;j@000000
^L_X00@0^L_X0P0000000`2hb^P000000;W:i`040;W:i`<000001`2ibNH00`000000^LSV0;W8iP05
0;W8iP8000001P2ib>D2000000H0^LOU00<000000;W6i02ia^@00P0000030;W6i@030000002ia^@0
^LKT008000000`2ha^@00`000000^<GT0;S5i00300000080^<GT00<000000;O4i02ga>@00P2ga>@2
000000030;O4i0000000]lCT00H0]lCT0P0000050;K3i0030000002f`n@0]/?T008000000`2f`n@0
0`000000]L?T0;G3i003000000030>oZa`000000kn[700T0kn[7000?0>oZa`8000005P3_j/L30000
03l0kn[700<0000008j`k@2>/>d00P2>/>d00`000000RJk^08V^kP0308V^kP0300000025[>l0QJc_
0080QJc_0P000003082[k`800000101lZO000`000000N:Sa07RXl@0207RXl@030000001dYo80M:Ob
0080M:Ob00D0000007:Xl`1bZ?<0LZSc00000005076Yl`030000001aZo@0LJ_d0080LJ_d00<00000
07>]mP1c[OH00`1c[OH00`000000M[3g07J`m`0207J`m`030000001k]?L0NkCg00<0NkCg00<00000
086in021^OP00`21^OP00`000000Qkgh08Nmn00308Nmn08000000`2>`OP6000000<0UlGg00<00000
09g8mP2Mb?H0102Mb?H5000000<0Y<[c0P0000020:W<lP<000000P2Ybo400`000000[/c`0:k<l004
0:k<l0<000001`2ac>h2000000D0]<c/00<000000;K<j`2fc>/00P0000040;K<j`030000002hc>T0
^<cY00800000102gbnT00`000000^L_X0;W;j002000000<0^<[X00<000000;W:i`2ib^L00`000002
0;S9i`030000002ibNH0^LWV00<0^LWV0P0000000`2ibNH000000;W8iP030;W8iP80000000<0^LSV
0000002ib>D00`2ib>D2000000030;W7i@000000^LOU00D0^LOU0`0000060;W6i@8000001P2ha^@2
00000080^<GT00H000000;S5i02haN@0^<GT0000002ga>@2000000<0]lCT00<000000;O4i02ga>@0
0`2ga>@2000000030;O4i0000000]/?T00@0]/?T0`0000060;K3i0800000103_j/L00`000000kn[7
0>oZa`080>oZa`003`3_j/L00`000000kn[70>oZa`0B0>oZa`<00000@`3_j/L00`000000S[3]08j`
k@0208j`k@0400000029[^h0RJk^08V^kQX000000P1dYo8010000000LZSc07:Xl`1bZ?<2000000@0
LJWc00<00000076[m01aZo@00P1aZo@2000000@0Ljgf00<0000007J`m`1f/?L00P1f/?L2000000@0
NkCg00<00000086in021^OP00`21^OP00`000000Qkgh08Nmn00208Nmn0D000000`2@`OL00`000000
UlGg09O5m`0409O5m`030000002Mb?H0WLSf00<000000P2Nb?D00`000000Y<[c0:C:l`040:C:l`<0
00001P2Ybo400`000000[/c`0:k<l00300000080[/c_00<000000;7<kP2ac>h00`2ac>h200000003
0;7<kP000000]<c/00@0]<c/0`0000060;K<j`<000001`2gbnT2000000H0^<[X0P0000060;S9i`03
0000002ibNH0^LWV008000000`2ibNH00`000000^LSV0;W8iP02000000@0^LSV00@000000;W8i@00
00000000102ianD00`000000^LOU0;W7i@0300000080^<OU00<000000;W6i@2ia^D00P2ia^D20000
00030;S6i@000000^<KT00<0^<KT0P0000000`2haND000000;S5i0020;S5i0050000002haN@0^<GT
0;S5i00000001P2ga>@00`000000]lCT0;O4i002000000<0]lCT00<000000;K3i02f`n@00`000002
0;K3i0030000002f`n@0]/?T0080]/?T0P0000060>oZa`030000003_j/L0kn[700P0kn[7000?0>oZ
a`030000003_j/L0kn[700l0kn[70`0000170>oZa`P000000`29[^h00`000000QJg_08F]k`0308F]
k`0300000021Zo00PJ_`0080PJ_`00<0000007fZl01mZ_000P1mZ_000`000000NJWa07VYl@0207VY
l@030000001gZO80000002`000000`29_OP00`000000T<7g0931m`030931m`8000000`2GaOL40000
00H0W/Se00<000000:C:l`2Tb_<00`0000020:C9l`030000002Ybo40ZL_a00@0ZL_a0`0000060:k<
k`030000002ac>h0/Lc^008000000`2ac>h00`000000]<c/0;C<k00300000080/lc/0P0000020;K<
j`<000000P2ebn/00`000000]l_Y0;O;j@030;O;j@80000000<0]/_Y0000002hb^P00`2hb^P20000
00030;O:j0000000^<WW00D0^<WW0`0000060;W9iP8000001`2ib>H00`000000^LOU0;W7i@050;W7
i@8000001@2hanD00`000000^LKU0;W6i@02000000@0^<KU00@000000;S6i000000000000`2haND0
1P000000^<GT0;S5i02haN@000000;S5i080000000<0]lGT0000002ga>@0102ga>@3000000H0]lCT
0P0000050;K3i0030000002f`n@0]/?T00800000203_j/L00`000000kn[70>oZa`080>oZa`003`3_
j/L00`000000kn[70>oZa`0<0>oZa`<00000B`3_j/L00`000000SK3]08f`k@0208f`k@0300000029
[^h0RJk^00<0RJk^00<0000008F]k`25[Nl00P25[Nl00`000000PJ_`086[l002086[l0030000001m
Z_00OJ[`0080OJ[`00<0000007VYl@1iZO400`1iZO400`000000MjWb07NYlP0207NYlP030000001e
ZO<0MJWc0080MJWc00<0000007B[m01dZo@00P1dZo@00`000000MJce07F/m@0307F/m@030000001g
[oH0Mjof0080Mjof00<0000007ZbmP1j/_H00`1j/_H00`000000O[Kg07jfm`0207jfm`0300000024
^_P0Q;[h00<0Q;[h00<0000008Vmn029_OP01029_OP00`000000T<7g0931m`020931m`D000000`2H
aOH2000000@0W/Se100000060:C9l`030000002Ybo40ZL_a00<000000P2Ybo400`000000[/c_0:k<
k`040:k<k`<000001@2ac>h3000000L0/lc/0P0000060;G;j`030000002gbnT0]l_Y008000000`2f
bnT00`000000^<[X0;S:j002000000@0]l[X00<000000;S9i`2hbNL00`0000020;S9i`030000002i
bNH0^LWV0080^LWV0P0000000`2hb>L000000;W8iP040;W8iP80000000<0^<SV0000002ianD00`2i
anD2000000030;S7iP000000^<OU00D0^<OU0P0000070;S6i@030000002haND0^<GU00@0^<GU00<0
00000;S5i02haN@00P0000030;O5i0030000002ga>@0]lCT00<000000P2ga>@00`000000]lCT0;O4
i0020;O4i080000000<0]/CT0000002f`n@0102f`n@3000000X0kn[700<000000>oZa`3_j/L0203_
j/L000h0kn[70`00000:0>oZa`<00000C`3_j/L00`000000SK3]08f`k@0208f`k@8000001029[^h0
0`000000QJg_08F]k`0208F]k`0300000021Zo00PJ_`0080PJ_`00<0000007fZl01mZ_000P1mZ_00
0`000000NJWa07VYl@0307VYl@030000001gZO80MjWb0080MjWb00<0000007FYl`1eZO<00P1eZO<0
0`000000M:_d07B[m00207B[m0800000101e[?D00`000000Mjof07N_mP0207N_mP030000001j/_H0
N[;f00<0N[;f00<0000007jfm`1n]_L00P1n]_L2000000@0Q;[h00<0000008Vmn029_OP00P29_OP6
000000<0T/;g00<0000009S5mP2HaOH00`2HaOH5000000<0WlOd00<000000:C9l`2TbO<0102TbO<3
000000H0ZL_a00<000000:k<k`2^c>l00`0000020:g;k`8000000P2ac>h200000080/<_]00<00000
0;?<k02cc>`00`2cc>`2000000030;?;k0000000]L_[00D0]L_[0`0000060;K;j@8000001`2gb^P2
000000D0^<WW00<000000;W9iP2ibNH00P0000040;S8i`030000002ib>H0^LSV008000000`2hb>H0
0`000000^LOU0;W7i@02000000<0^<OV00<000000;S7i@2hanD00P2hanD2000000030;S6i@000000
^<KU00@0^<KU0P0000000`2ha^D000000;S5i@040;S5i@<000000P2gaN@010000000]lGT0;O5i02g
aN@2000000D0]lCT00<000000;O4i02ga>@00P0000030;K4i0030000002f`n@0]/?T00<000003P3_
j/L00`000000kn[70>oZa`070>oZa`003`3_j/L00`000000kn[70>oZa`070>oZa`800000D`3_j/L0
10000000SK3]08f`k@2=/>e;000000<0S;kg00<0000009;2m`2B`_L0102B`_L00`000000V<Gf09S5
mP0200000080VLGf00<0000009o7m02Oao@0102Oao@00`000000Y<Wc0:C9l`0300000080YLWb00<0
00000:W;l@2Ybo40102Ybo43000000L0[L__0P0000050;3;k@030000002cc>`0/lc/00800000102c
bn`00`000000]L_[0;G;j`0300000080]<_[00<000000;K;j@2fbnT00P2fbnT2000000030;K:j@00
0000]l[X00@0]l[X0P0000000`2gbNP000000;S9i`040;S9i`<000001`2hb>L2000000H0^<SV0P00
00060;S7iP040000002hanD00000000000@0^<KU00<000000;S6i@2ha^D00P0000030;S6i@030000
002haND0^<GU00<000000P2gaND010000000]lGT0;O5i02gaN@3000000030;O5i@000000]lCT00@0
]lCT0`0000060;K4i08000004@3_j/L00`000000kn[70>oZa`070>oZa`003P3_j/L00`000000kn[7
0>oZa`050>oZa`<00000EP3_j/L3000000<0SK3^00<0000008V_kP29[nh00P29[nh00`000000QJg_
08F]k`0208F]k`0300000021[?00PJc`0080PJc`00<0000007j[l@1nZo400P1nZo400`000000Nj[a
07^Zl@0307^Zl@030000001iZ_80NJ[b0080NJ[b00<0000007N[l`1gZo<00P1gZo<00`000000Mjcd
07N/m00307N/m0030000001h[_D0N:ke0080N:ke00<0000007Z`mP1j/?H00P1j/?H00`000000OK?f
07fcmP0307fcmP0300000021]oL0PKOg00<0PKOg00<0000008Jjm`26^_L00P26^_L2000000D0S;kg
00<0000009;2m`2B`_L00P2B`_L4000000D0VLGf0P00000309o7m0@000001P2UbO800`000000ZL_a
0:W;l@0300000080ZL[a00<000000:g;k`2]bnl00`2]bnl2000000030:g:k`000000/<_]00@0/<_]
0`0000070;?;k08000001P2dbn/010000000]/_Y0000000000040;K:j@030000002gb^P0]l[X0080
0000102gbNP00`000000^<WW0;S9i`0200000080]lWW00<000000;S8i`2hb>L00`2hb>L200000003
0;S8i`000000^<SV00<0^<SV0P0000000`2hb>H000000;S7iP050;S7iP8000001`2ha^D2000000H0
^<KU0P0000050;O5i@030000002gaN@0]lGT008000000`2gaND00`000000]lCT0;O4i00300000080
]lCU00<000000;K4i02fa>@00P2fa>@2000001<0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[7
00<000000>oZa`3_j/L00P3_j/L3000005X0kn[700<0000008f`kP2=/>h00P2=/>h00`000000RJo^
08V_kP0308V_kP0300000025[Nl0QJg_0080QJg_00<00000086/l021[?000P21[?000`000000OZ_a
07j[l@0207j[l@800000101kZ_400`000000NJ[b07VZlP0207VZlP030000001gZo<0Mj_c0080Mj_c
00<0000007N/m01g[?@00P1g[?@00`000000N:ke07R^m@0207R^m@030000001j/?H0N[3f00<0N[3f
00<0000007fcmP1m/oH00`1m/oH00`000000PKOg086gm`03086gm`0400000026^_L0Q[[g08Jjm``0
00000`2D`_H2000000@0VLGf1@0000030:37m0800000102UbO84000000H0ZL[a00<000000:g;k`2]
bnl00P0000040:g:k`030000002`bnd0/<_]008000000P2`bnd00`000000/l_/0;?;k0030;?;k080
000000<0//[/0000002dbn/01@2dbn/2000000L0]/[Y0P0000070;O9j08000001@2gbNL00`000000
^<SW0;S8i`02000000<0^<SW00<000000;S8iP2hb>H00P0000040;S8iP030000002hanH0^<OV00<0
00000P2hanH00`000000^<KU0;S6i@020;S6i@80000000<0^<KU0000002ha^D00`2ha^D3000000L0
]lGU0P0000020;O5i@040000002gaND0]lGU0;O5i@8000001@2ga>D00`000000]/CT0;K4i0020000
01D0kn[700<000000>oZa`3_j/L01`3_j/L000h0kn[700<000000>oZa`0000000P00001N0>oZa`03
0000002=/>h0SK3^0080SK3^00@0000008V_kP29[nh0RJo^9000000207N/m0030000001h[_D0N:ke
0080N:ke00<0000007Z`mP1j/?H00`1j/?H010000000OK?f07fcmP1m/oH;000000<0RK_g00<00000
08jnm`2>__L00`2>__L2000000@0U<;f1P00000309_5m@030000002Pao@0X<Od00<0X<Od1@000003
0:G8lP800000102Yb_44000000H0[L[_0`0000050;3;k@030000002cbn`0/l_/00800000102bb^`0
0`000000]<_[0;C;j`0300000080]<[[00<000000;K:j@2fb^T00P2fb^T2000000030;G:j@000000
]lWX00@0]lWX0P0000000`2fbNP000000;O9i`040;O9i`<000001P2hb>L2000000L0^<SV0P000005
0;S7iP030000002ha^D0^<KU008000000`2ha^D00`000000^<KU0;S6i@02000000<0]lKU00<00000
0;O5i@2gaND00P2gaND2000000030;O5i@000000]lGU0080]lGU0`0000000`2gaND000000;O4i@05
0;O4i@8000005`3_j/L00`000000kn[70>oZa`070>oZa`003P3_j/L200000680kn[72000000308V_
k`0300000025[^l0QJk_0080QJk_00<0000008:]l022[O000P22[O000`000000Ojca07n/l@0307n/
l@030000001lZo40O:_a0080O:_a00<0000007Z/lP1j[?800P1j[?800`000000NJcc07V/l`0207V/
l`030000001i[O@00000010000000`20]?H00`000000Q;Sg08Bhm`0308Bhm`0300000029^oL0RK_g
00<0RK_g0P00000308jnm`H000000`2E`_H00`000000VlGe09_5m@0409_5m@030000002Pao@0X<Od
008000000P2Qao<00`000000YLSb0:G8lP040:G8lPD000000`2YbO0200000080[L[_0`0000020:g:
k`030000002`bnd0/<_]00<0/<_]0`0000070;;:k08000001@2db^/00`000000]/[Y0;K:j@020000
00@0]L[Y00<000000;O9j02gbNP00P0000030;K9j0030000002gbNL0]lWW00<000000P2gb>P00`00
0000^<SW0;S8i`020;S8i`80000000<0]lSW0000002hb>H0102hb>H2000000030;O7iP000000^<OV
00@0^<OV0`0000060;S6i@8000001@2ga^D00`000000]lGU0;O5i@02000000@0]lGU00@000000;O5
i@00000000000`2gaND00`000000]lCU0;O4i@020;O4i@8000006@3_j/L00`000000kn[70>oZa`07
0>oZa`003`3_j/L00`000000kn[70>oZa`1Q0>oZa`030000002=/>h0SK3^0080SK3^00<0000008V_
k`29[nl00`29[nl00`000000QJk_08F^k`0208F^k`0300000022[O00PZg`0080PZg`00<0000007n/
l@1o[?400P1o[?400`000000O:_a07b[l@0207b[l@030000001j[?80NZcb0080NZcb00<0000007V/
l`1i[?<00`1i[?<00`000000NJgd07V]m00207V]m0030000001j[oD0NZoe0080NZoe00<0000007fb
m@1m/_D00`1m/_D00`000000P;Cf082dmP03082dmP0300000024^?L0Q;Sg00<0Q;Sg00<0000008Vk
m`29^oL00P29^oL5000000<0T;of00<0000009G2mP2E`_H0102E`_H00`000000VlGe09_5m@0209_5
m@@000001@2Qao<00`000000YLSb0:G8lP0300000080YLSb00<000000:W9l02YbO00102YbO030000
00H0[L[_00<000000;3;k@2`bnd00P0000020;3:k@030000002bb^`0//[/00<0//[/0P0000000`2b
b^`000000;C:j`040;C:j`<000001P2eb^T3000000H0]/WX0P0000060;O8j0040000002hb>L00000
000000@0]lSW00<000000;S8iP2hb>H00P0000030;O7iP030000002hanH0^<OV00<000000P2ganH0
0`000000^<KU0;S6i@020;S6i@80000000<0]lKV0000002ga^D0102ga^D3000000L0]lGU00@00000
0;O5i@2gaND000000`2gaND010000000]lCU00000000000K0>oZa`030000003_j/L0kn[700L0kn[7
00000`3_j/L00000000000020>oZa`<00000203_j/L200000640kn[700<0000008f`kP2=/>h00`2=
/>h00`000000RJo_08V_k`0308V_k`0300000025[^l0QJk_0080QJk_00<0000008:]l022[O000P22
[O000`000000Ojca07n/l@0207n/l@030000001lZo40O:_a0080O:_a00<0000007Z/lP1j[?800P1j
[?800`000000NJcc07V/l`0307V/l`030000001i[O@0NJgd0080NJgd00<0000007Z_m@1j[oD00P1j
[oD00`000000OK;e07fbm@0307fbm@0400000020]?H0P;Cf082dmP`000000`2;_?H00`000000T;of
092omP03092omP030000002E`_H0UL;f0080UL;f1P00000309c4m0030000002Qao<0XLOc00<0XLOc
0`0000060:G8lP030000002YbO00ZLW`00<000000P2YbO000`000000[L[_0:g:k`040:g:k`<00000
1@2`b^d00`000000//[/0;;:k002000000@0//[/00<000000;C:j`2db^/00P0000020;?:j`800000
0P2eb^T300000080]LWY00<000000;K9j02fbNP00P2fbNP2000000030;K9j0000000]lSX00D0]lSX
0P0000070;O8i`8000001P2ganH2000000D0]lOV00<000000;S6i@2ha^D00P0000040;O6iP030000
002ga^D0]lKU008000000P2ga^D00`000000]lGU0;O5i@030;O5i@80000000D0]lGU0000002gaND0
]lGU000000020;O5i@8000007P3_j/L00`000000kn[70>oZa`060>oZa`000`0000020>oZa`030000
003_j/L0000000X0kn[700<000000>oZa`3_j/L0G`3_j/L010000000SK3^08f`kP2=/>hj000000<0
P[Kf00<0000008JimP26^OH00`26^OH00`000000Rkcf08^lmP0408^lmP040000002@_oH0T;of092o
mPH000000`2G`_D00`000000W<Cd09c4m00409c4m0030000002Qao<0XLOc008000000P2Qa_<00`00
0000YLSb0:G8lP040:G8lP<000001P2YbO000`000000[L[_0:g:k`0300000080[LW^00<000000;3:
k@2`b^d00`2`b^d3000000H0//[/0`0000060;?:j`8000001P2ebNT010000000]/WX000000000004
0;K9j0030000002gb>P0]lSX00<000000P2fb>P00`000000]lSW0;O8i`020;O8i`80000000<0]lSW
0000002ganH00`2ganH2000000030;O7i`000000]lOV00@0]lOV0`0000070;O6iP8000001@2ga^D0
0`000000]lGU0;O5i@02000000<0]lGU00<000000;O5i@2gaND00`00000P0>oZa`030000003_j/L0
kn[700H0kn[700000`000000kn[7000000020>oZa`030000003_j/L0000000/0kn[700<000000>oZ
a`3_j/L0G`3_j/L3000000<0SK3^00<0000008V_k`29[nl00`29[nl00`000000QZk_08J^k`0208J^
k`0300000023[O00Pjg`0080Pjg`00<00000082]l@20[O400P20[O400`000000OZcb07j/lP0207j/
lP030000001l[O80O:gb0080O:gb00<0000007^]l`1k[O<00`1k[O<00`000000O:od07b_m00207b_
m0030000001m/O@0OK7d0080OK7d00<0000007ncm@1o/oD00`1o/oD00`000000P[Kf08:fmP0308:f
mP8000001026^OH00`000000Rkcf08^lmP0208^lmPD000000`2B_oH00`000000Ul;e09O2m@0409O2
m@030000002La?@0W<Cd0080W<Cd100000050:76l`030000002Ub?80YLSb00<000000P2Vb?400`00
0000ZLW`0:W9l0040:W9l0<000001@2]bNh00`000000/<[]0;3:k@0300000080[lW]0P0000020;;:
k0<000000P2abN`00`000000/l[[0;?:j`020;?:j`80000000<0/lW[0000002ebNT01@2ebNT20000
00L0]/WX0P0000050;K8j0030000002gb>L0]lSW00800000102gb>L010000000]lOV000000000004
0;O7i`030000002ganH0]lOV008000000P2ganH00`000000]lKV0;O6iP030;O6iP80000000<0]lKV
0000002ga^D0102ga^D3000000H0]lGU0P0000000`3_j/L000000>oZa`0P0>oZa`030000003_j/L0
kn[700H0kn[700000`3_j/L000000>oZa`020>oZa`030000003_j/L0000000`0kn[700<000000>oZ
a`3_j/L0G`3_j/L00`000000SK3^08f`kP0308f`kP8000001029[nl00`000000QZk_08J^k`0208J^
k`0300000023[O00Pjg`0080Pjg`00<00000082]l@20[O400P20[O400`000000OZcb07j/lP0207j/
lP030000001l[O80O:gb0080O:gb0P00000407^]l`030000001l[o@0O:od0080O:od00<0000007fa
m01m/O@00P1m/O@2000000@0Ok?e00<0000008:fmP22]_H00P22]_H;000000<0SKcf00<0000009:o
mP2B_oH00`2B_oH00`000000Ul;e09O2m@0209O2m@H000000`2La?@2000000<0XLKc100000060:K8
l@030000002YbO00ZLW`00<000000P2Yb?000`000000[LW^0:g9kP030:g9kP<000001P2_bNd30000
00D0/LW/00<000000;?:j`2cb^/00P0000040;?9j`030000002ebNT0]LWY00<000000P2dbNT00`00
0000]/WX0;K9j0020;K9j080000000<0]LSY0000002fb>P0102fb>P3000000L0]lSW00<000000;O7
i`2ganL01@2ganL2000000D0]lOV00<000000;O6iP2ga^H00P0000030;O6iP030000002ga^D0]lKU
00<000000P2gaNH00`000000]lGU0;O5i@020;O5i@800000103_j/L00`000000kn[70>oZa`0N0>oZ
a`030000003_j/L0kn[700H0kn[700000`3_j/L000000>oZa`020>oZa`<000003@3_j/L200000600
kn[70P00000308f`kSX000000`25]oH00`000000R;Wf08RimP0208RimP030000002=_?H0SKcf00@0
SKcf00@0000009:omP2B_oH0T[of1P00000309S2m0030000002La?@0W<Cd00@0W<Cd100000030:;6
lP030000002Vb?40Y/Sa00@0Y/Sa0`0000060:W8l0030000002]bNh0[LW^008000000P2]bNh20000
0080[lW]0`0000020:o9k@030000002abN`0/LW/00<0/LW/0`0000070;?9j`8000001@2dbNT00`00
0000]/WX0;K9j002000000@0]LSY00<000000;K8j02fb>P00P0000020;K8j0030000002gb>L0]lSW
00<0]lSW0P0000000`2fanL000000;O7i`030;O7i`80000000<0]/OW0000002ganH0102ganH30000
00H0]lKV0P0000050;O5iP030000002gaND0]lGU008000001`3_j/L00`000000kn[70>oZa`0M0>oZ
a`030000003_j/L0kn[700H0kn[7000G0>oZa`030000003_j/L0kn[705l0kn[70`00000308fakP03
00000029/>l0RK3_0080RK3_00<0000008J_l026[o000P26[o000`000000Q:k`08B^l00208B^l003
00000021[O40PJga0080PJga00<0000007n]lP1o[O800P1o[O800`000000OZkb07j^lP0307j^lP03
0000001m[o<0OJoc0080OJoc00<0000007j`m01n/?@00P1n/?@00`000000Ok;d07nbm00307nbm003
00000022]?D0P[Ce0080P[Ce0P00000508FgmP0300000028^OH0R;Wf0080R;Wf00<0000008flmP2=
_?H00P2=_?H5000000<0Tkoe00<0000009S2m02H`_@0102H`_@00`000000W<Cd09c4m00300000080
WLCc00<000000:;6lP2Ra_800`2Ra_800`000000Y/Sa0:K8l@0300000080Y/Oa00<000000:W8l02Y
b?00102Yb?03000000D0[LW^0`0000060:o9k@030000002abN`0/LW/008000000P2abN`00`000000
/lW[0;?9j`030;?9j`80000000<0/lW[0000002dbNT0102dbNT3000000L0]LSY0P0000050;K8j003
0000002gb>L0]lSW008000000`2fanL00`000000]lOW0;O7i`02000000<0]/OW00<000000;O7iP2g
anH00`0000020;K6iP030000002ga^H0]lKV0080]lKV0P0000000`2fa^H000000;O5iP040;O5iP<0
00002P3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700H0kn[7000H0>oZa`030000
003_j/L0kn[705l0kn[700<0000008fakP2=/Nh00P2=/Nh00`000000RK3_08V`k`0308V`k`030000
0026[o00QZo`0080QZo`00<0000008B^l024[_000P24[_000`000000PJga086]l@02086]l@030000
001o[O80Ojgb0080Ojgb0P00000407j^lP030000001m[o<0OJoc0080OJoc00<0000007j`m01n/?@0
0P1n/?@2000000@0Ok;d00@0000008:dm@22]?D0P[Ce4@00000308nmm@030000002C_oD0Tkoe00<0
Tkoe00<0000009S2m02H`_@00P2H`_@4000000H0WLCc00@000000:;6lP2Ra_80X/Kb100000060:K7
l@030000002Yb?00ZLS`00<000000P2Yb>l200000080[LW^0P0000020:g8kP030000002_bNd0[lW]
00@0[lW]0`0000050;79k0030000002cbN/0/lW[00800000102cbN/00`000000]<WY0;C9j@020000
0080]<SY00<000000;G8j@2eb>T00`2eb>T2000000030;G8j@000000]/SX00@0]/SX0`0000050;K7
i`<000001P2fanL2000000D0]/KV00<000000;O6iP2ga^H00P0000030;K6iP030000002gaNH0]lGV
00<000003@3_j/L00`000000kn[70>oZa`0L0>oZa`030000003_j/L0kn[700H0kn[7000I0>oZa`03
0000003_j/L0kn[705l0kn[700<0000008fakP2=/Nh00P2=/Nh010000000RK3_08V`k`29/>l_0000
00<0Q;Ge00<0000008Ngm@27]oD00`27]oD00`000000R[[e08Zjm@0208Zjm@8000001@2?_OD01000
0000Tkoe09>om@2C_oD6000000<0VL;d0P00000409g4l`D000000`2Ra_82000000@0Y/Oa10000006
0:W8k`<000001@2]b>h00`000000[lW]0:o9k@0300000080[lW]00<000000;79k02abN`00`2abN`3
000000H0/lW[0`0000050;C8j@030000002eb>T0]LSY008000000`2eb>T00`000000]/SX0;K8j003
00000080]LSX00<000000;K7i`2fanL00`0000020;K7i`030000002fanL0]/OW0080]/OW0P000000
0`2fanL000000;K6iP040;K6iP<000001P2fa^H200000140kn[700<000000>oZa`3_j/L0703_j/L0
0`000000kn[70>oZa`050>oZa`006P3_j/L200000600kn[72000000308Z`k`0300000027[o00Qjo`
0080Qjo`00<0000008B^l024[_000P24[_000`000000PZka08:^l@0208:^l@0300000021[_80PJkb
00<0PJkb00<0000007n_lP1o[o800P1o[o800`000000Ok3c07n`l`0207n`l`0300000020/O@0P;7d
00<0P;7d00<0000008:cm022/o@00P22/o@00`000000Q;Ge08Bem@0308Bem@0300000027]oD0QkOe
00<0QkOe00@0000008Zjm@2:^_D0R[[e2`00000309Bom@030000002I`_@0VL;d00@0VL;d1@000003
09k4l`030000002Ra_80X/Kb00<0X/Kb1@0000030:K7l@8000000P2Yb>l300000080ZLS_00<00000
0:g8kP2]b>h00`2]b>h3000000D0[lW]00<000000;79k02abN`00`0000020;79k08000000P2cbN/3
00000080//S[00<000000;C8j@2db>T00`2db>T3000000D0]LSY0`0000060;G8j08000001P2fanL0
10000000]/OW0000000000040;K7i`030000002fa^H0]/KV008000000P2fa^H00`000000]/KV0;K6
iP020;K6iP800000503_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700D0kn[7000L
0>oZa`030000003_j/L0kn[705h0kn[700<0000008fakP2=/Nh00P2=/Nh00`000000R[3_08Z`k`02
08Z`k`0300000027[o00Qjo`0080Qjo`00<0000008B^l024[_000`24[_02000000<0PZka0P000004
086^lP030000001o[o80Ojob0080Ojob00<0000007n`l`1o/?<00P1o/?<00`000000P;7d082am003
082am00300000022/o@0P[?d0080P[?d00@0000008Bem@24]OD0Q;Ge2`00000308bjm@030000002@
_OD0T;ge00<0T;ge0P00000409Bom@8000000P2I`_@200000080V/;d00<0000009k4l`2Na?<0102N
a?<00`000000X/Kb0:;6lP0200000080XlGb00<000000:K7l@2Vao40102Vao43000000D0ZLS_00<0
00000:g8kP2]b>h00`0000020:c8kP030000002_bNd0[lW]00<0[lW]0`0000070;79k08000001@2b
b>/00`000000]<SY0;C8j@0300000080/lSY00<000000;G8j@2eb>T00`0000020;C8j@030000002e
b>P0]LSX0080]LSX0P0000000`2eanP000000;K7i`050;K7i`8000001`2fanL2000000D0]/KV00@0
00000;K6iP00000000005P3_j/L00`000000kn[70>oZa`0K0>oZa`030000003_j/L0kn[700D0kn[7
000M0>oZa`030000003_j/L0kn[705h0kn[700<0000008fakP2=/Nh00P2=/Nh00`000000R[3_08Z`
k`0208Z`k`0300000027[o00Qjo`0080Qjo`00<0000008B^l024[_000P24[_0T000000<0Q[Kd00<0
000008Vhm@29^?D00`29^?D00`000000S;[e08bjm@0308bjm@030000002@_OD0T;ge0080T;ge2P00
000509[2m0030000002Na?<0W/Cc0080W/Cc100000050:?5lP030000002Vao40Y/Oa00<000000P2V
ao000`000000ZLS_0:W8k`030:W8k`<000001P2/b>h00`000000[lW]0:o9k@0200000080[lS]00<0
00000;79k02abN`00`2abN`2000000030;38k0000000//S[00@0//S[0`0000060;?8j@8000001P2d
b>T010000000]LSX0000000000040;G7j0030000002fanL0]/OW00<000000P2eanL00`000000]/OW
0;K7i`020;K7i`80000000<0]/KW0000002fa^H0102fa^H2000001T0kn[700<000000>oZa`3_j/L0
6P3_j/L00`000000kn[70>oZa`050>oZa`007P3_j/L00`000000kn[70>oZa`1N0>oZaa<000000`25
[o000`000000Pjoa08>_l@0208>_l@0300000022[o80PZob0080PZob00<00000086`lP21/?800P21
/?800`000000PK3c086`l`02086`l`0300000022/_@0P[;d00<0P[;d00<0000008>dm023]?@00P23
]?@00`000000Q[Kd08Jfm00308Jfm08000001029^?D010000000S;[e08bjm@2<^_D6000000<0T[gd
00<0000009K0m02F`?@00`2F`?@2000000<0V/;d1P00000309k4lP8000000`2SaO84000000H0Y/O`
00<000000:W8k`2Yb>l00P0000020:W7k`030000002/b>h0[<S^00@0[<S^0`0000050:o8k@030000
002abN`0/LW/008000000`2`b>`00`000000//S[0;;8j`0300000080//S[00<000000;?8j@2cb>T0
0P2cb>T2000000030;?8j@000000]<SY00D0]<SY0P0000070;G7j08000001@2eanL00`000000]/OW
0;K7i`02000000<0]/KW00<000000;K6iP2fa^H00`00000L0>oZa`030000003_j/L0kn[701T0kn[7
00<000000>oZa`3_j/L01@3_j/L001l0kn[70P00001O0>oZa`030000002=/Nh0SK7^0080SK7^00<0
000008Z`k`2:/>l00P2:/>l00`000000Qk3`08N`l00208N`l00300000025[o00QJo`00<0QJo`00<0
000008>_l@23[o400`23[o400`000000PZob08:_lP0208:_lP0300000021/?80PK3b0080PK3b00<0
0000086`l`21/?<00P21/?<00`000000P[;d08:bm00308:bm00300000023]?@0PkCd0080PkCd00<0
000008Jfm026]_@00P26]_@:000000<0S[_e00<0000009:mm02B_O@0102B_O@00`000000U/3d09K0
m00209K0m0D000000`2K`_<00`000000W/Cb09k4lP0409k4lP@000000`2SaO400`000000Y/O`0:K7
l0040:K7l0<000001@2Yanl00`000000[<S^0:c8kP0300000080[<S^00<000000:o8k@2_b>d00`2_
b>d3000000D0/<S/0`0000060;;8j`040000002cb>T00000000000@0/lSY00<000000;C8j@2db>T0
0`0000020;C7j@030000002eanP0]LOX0080]LOX0P0000000`2danP000000;G7i`040;G7i`<00000
1P2fa^L200000200kn[700<000000>oZa`3_j/L0603_j/L00`000000kn[70>oZa`050>oZa`008@3_
j/L00`000000kn[70>oZa`1L0>oZa`030000002=/Nh0SK7^00<0SK7^00<0000008Z`k`2:/>l00P2:
/>l2000000<0Qk3`0P00000408F_l00400000023[o40Pjoa08>_lB0000000`27]o@00`000000RkWd
08^im00208^im0030000002>^oD0S[_e00<0S[_e00<0000009:mm02B_O@00P2B_O@6000000<0Ul3d
00<0000009_2l`2K`_<00`2K`_<00`000000W/Cb09k4lP0300000080WlCb00<000000:?5l@2SaO40
0`2SaO400`000000Y/O`0:K7l00300000080Y/K`00<000000:W7k`2Yanl00`2Yanl3000000H0[<S^
00<000000:o8k@2_b>d00P0000020:k8k@8000000P2`b>`200000080/<S/00<000000;;8j`2bb>/0
102bb>/2000000L0/lSY0P0000050;C7j@030000002eanP0]LOX008000000`2danP00`000000]LOW
0;G7i`0300000080]LOW00<000000;K6i`2fa^L00P2fa^L200000280kn[700<000000>oZa`3_j/L0
603_j/L00`000000kn[70>oZa`050>oZa`008P3_j/L00`000000kn[70>oZa`1L0>oZa`040000002=
/Nh0SK7^08fakQD000000`24/?400`000000Pk3b08>`lP0208>`lP0300000023/?80Pk3b0080Pk3b
00<0000008>al`23/O<00P23/O<00`000000Q;?c08Bcl`0308Bcl`0300000025]?@0QKCd0080QKCd
00<0000008Ngm027]o@01027]o@00`000000RkWd08^im00208^im0040000002>^oD0S[_e08jkm@H0
00000`2C__@00`000000Ul3d09O0m00309O0m0030000002K`_<0Vl;c0080Vl;c1000000509o4lP03
0000002SaO40XlGa0080XlGa100000060:K6l0030000002Yanl0ZLO_008000000P2Yanl00`000000
[<S^0:c8kP040:c8kP<000001@2^b>d3000000D0/<S/00<000000;;8j`2bb>/00`0000020;;8j`03
0000002cb>T0/lSY0080/lSY0P0000000`2cb>X000000;C7j@040;C7j@<000001P2danP2000000D0
]LOW00<000000;K6i`2fa^L00P00000U0>oZa`030000003_j/L0kn[701P0kn[700<000000>oZa`3_
j/L0103_j/L002<0kn[700<000000>oZa`3_j/L0G03_j/L3000000<0SK7_00<0000008^ak`2;/Nl0
0`2;/Nl00`000000R;3`08R`l00208R`l00300000026/?40Q[3a0080Q[3a00<0000008B`l@24/?40
0P24/?400`000000Pk3b08>`lP0308>`lP0300000023/?80Pk3b0080Pk3b00<0000008>al`23/O<0
0P23/O<2000000@0Q;?c00<0000008Fdm025]?@00P25]?@00`000000QkOd08Ngm00208Ngm0X00000
0`2?^o@00`000000Tkkd09>nm00409>nm0040000002G`?@0Ul3d09O0m0H000000`2K`_<00`000000
WlCb09o4lP0309o4lPD000000`2SaO42000000@0Y/K`100000050:W7k`030000002/b>h0[<S^00<0
00000P2/anh00`000000[/S]0:k8k@0300000080[/S/00<000000;38k02`b>`00`2`b>`3000000D0
//S[00<000000;?8j@2cb>T00P0000040;?8jP030000002danT0]<OY008000000P2canT00`000000
]<OX0;C7j0020;C7j080000000<0]<OX0000002eanL0102eanL3000002P0kn[700<000000>oZa`3_
j/L05`3_j/L00`000000kn[70>oZa`040>oZa`00903_j/L2000005d0kn[700<0000008fak`2=/Nl0
0`2=/Nl2000000@0Rk7_00<0000008R`l028/?000P28/?000`000000Q[3a08J`l@0208J`l@030000
0024/?40Q;3a0080Q;3a00@0000008>`lP23/?80Pk3b6`00000308Vgm0030000002<^O@0S;Wd0080
S;Wd0P00000408nkm0030000002C__@0Tkkd0080Tkkd1@00000309S0l`030000002K`_<0Vl;c00@0
Vl;c00<0000009o4lP2Oa?800P0000020:34lP030000002SaO40XlGa00@0XlGa1@0000030:O6l003
0000002Yanl0ZLO_0080ZLO_100000050:c7kP<000001P2^b>`00`000000/<S/0;38k00200000080
/<S[00<000000;;8j`2bb>/00`2bb>/3000000H0/lSZ0`0000050;?7j@040000002danP000000000
00@0]<OX00<000000;G7i`2eanL00P00000/0>oZa`030000003_j/L0kn[701H0kn[700<000000>oZ
a`3_j/L0103_j/L002H0kn[700<000000>oZa`3_j/L0F`3_j/L2000000<0SK7_6@00000308B`lP03
00000024/O80Q;7b0080Q;7b00<0000008Bbl`24/_<00`24/_<00`000000QK?c08Fcl`0208Fcl`03
00000027]O@0QkGd0080QkGd0P00000508Vgm0040000002<^O@0S;Wd08bim0/000000`2D__@00`00
0000V<3c09S0l`0309S0l`030000002K`_<0Vl;c0080Vl;c100000050:34lP030000002SaO40XlGa
00<000000P2TaO400`000000YlK`0:O6l0030:O6l0D000000`2Yanl200000080[<O^0P0000020:c7
k@030000002^b>`0[/S/00@0[/S/0`0000050;38j`030000002bb>/0//S[008000000P2aan/20000
0080/lSZ0`0000020;;7jP030000002canT0/lOY00<0/lOY0P0000060;C7j0<00000;P3_j/L00`00
0000kn[70>oZa`0F0>oZa`030000003_j/L0kn[700@0kn[7000W0>oZa`030000003_j/L0kn[705`0
kn[70`00000308fbk`030000002;/Nl0Rk7_0080Rk7_00<0000008V`l029/?000P29/?000`000000
Qk3a08N`l@0208N`l@0300000025/?40QK3a0080QK3a00<0000008B`lP24/?800`24/?800`000000
Q;7b08BalP0208BalP0300000024/_<0Q;;c00<0Q;;c00<0000008Fcl`25/o<00P25/o<010000000
QkGd08Nem027]O@;000000<0S[[d00<00000096lm02A_?@00P2A_?@00`000000U;kd09Bnm00409Bn
m0040000002H`?<0V<3c09S0l`H000000`2L`_82000000<0X<Cb100000060:C5l@030000002Wa_00
YlK`008000000P2Wa^l00`000000ZLO_0:W7k`040:W7k`<000001@2/and00`000000[/S/0:k8k003
00000080[/O/00<000000;38j`2`b>/00`2`b>/3000000D0/LO[0`0000050;;7jP030000002canT0
/lOY00<000000P2canT00`000000]<OX0;C7j00300000380kn[700<000000>oZa`3_j/L05@3_j/L0
0`000000kn[70>oZa`040>oZa`00:03_j/L00`000000kn[70>oZa`1L0>oZa`030000002=/^l0SK;_
0080SK;_00<0000008^ak`2;/Nl00`2;/Nl00`000000RK3`08V`l00208V`l00300000027/?40Qk3a
0080Qk3a00<0000008F`l@25/?400P25/?4010000000Q;3b08B`lP24/?8E000000<0R;Kc00<00000
08^hm02;^?@00`2;^?@00`000000S[[d08jjm00308jjm0030000002A_?@0TKcd0080TKcd00<00000
09Bnm02D__@00P2D__@5000000<0VL3c0P00000409c2lPD000000`2P`o400`000000Y<Ga0:C5l@04
0:C5l@<000001@2Wa^l00`000000ZLO_0:W7k`0300000080ZLK^00<000000:c7k@2/and00`2/and3
000000D0[/O/00<000000;38j`2`b>/00`0000020;37j`030000002aan/0/LO[00<000000P2aan/0
0`000000//OZ0;;7jP030;;7jP<000001P2canT2000003H0kn[700<000000>oZa`3_j/L0503_j/L0
0`000000kn[70>oZa`040>oZa`00:@3_j/L00`000000kn[70>oZa`1L0>oZa`030000002=/^l0SK;_
0080SK;_00@0000008^ak`2;/Nl0Rk7_5000000308JalP0300000025/_80QK;b0080QK;b00<00000
08Jcl`26/o<00`26/o<00`000000QkCc08Ndl`0208Ndl`0300000028]_<0R;Kc00<0R;Kc00<00000
08^hm02;^?@00`2;^?@010000000S[[d08jjm02>^_@;000000<0UKkc0P00000309W0l`H000000`2M
`_800`000000X<?a0:33l@030:33l@030000002TaO40Y<Ga00<000000P2TaO000`000000YlK_0:O6
k`030:O6k`<000001@2Ya^h00`000000[<O]0:c7k@0300000080[<O]00<000000:k7k02^an`00`2^
an`3000000H0/<O[0P0000050;77j`030000002banX0//OZ00<000000P2banX00`000000/lOY0;?7
j@020;?7j@800000>@3_j/L00`000000kn[70>oZa`0C0>oZa`030000003_j/L0kn[700@0kn[7000Z
0>oZa`800000G@3_j/L8000000<0Rk7_00<0000008Val029/O000P29/O000`000000R;7a08Ral@02
08Ral@0300000026/O40Q[7a0080Q[7a00<0000008JalP26/O800`26/O800`000000QK;b08FblP02
08FblP8000001026/o<00`000000QkCc08Ndl`0208Ndl`0400000028]_<0R;Kc08Rfl`/000000`2?
^_@00`000000T[cd09:lm00209:lm0800000102E__<5000000<0VL3c00<0000009g2lP2M`_80102M
`_8010000000X<?a0:33l@2P`o44000000H0Y<G`00<000000:O6k`2Wa^l00P0000020:O5k`030000
002Ya^h0ZLK^00<0ZLK^0`0000060:c7k@030000002^an`0[/O/008000000P2^an`00`000000/<O[
0;37j`020;37j`80000000<0[lO[0000002aan/0102aan/3000000H0//OZ00@000000;?7j@000000
0000>`3_j/L00`000000kn[70>oZa`0D0>oZa`030000003_j/L0kn[700<0kn[7000/0>oZa`030000
003_j/L0kn[705/0kn[700<0000008jbk`2>/^l00P2>/^l00`000000Rk7_08^ak`0308^ak`030000
0029/O00RK7`0080RK7`00<0000008Ral@28/O400P28/O400`000000Q[7a08Jal@0208Jal@040000
0026/O80Q[7b08JalQD000000`2:]o<00`000000S;Sd08bhm00308bhm0030000002?^_@0Sk[d00<0
Sk[d00@0000009:lm02B_?@0T[cd1P00000309Jnl`030000002I`?<0VL3c00<0VL3c00<0000009g2
lP2M`_800P2M`_85000000<0XL?a0P0000040:C5l0@000001@2WaNl00`000000ZLK^0:W6kP020000
0080ZLK^00<000000:c7k@2/and0102/and3000000D0[/O/00@000000;37j`0000000000102_an/0
0`000000/LO[0;77j`0200000080/LO[00<000000;;7jP2banX0102banX2000003h0kn[700<00000
0>oZa`3_j/L04`3_j/L00`000000kn[70>oZa`030>oZa`00;@3_j/L00`000000kn[70>oZa`1K0>oZ
a`030000002>/^l0S[;_0080S[;_00@0000008^ak`2;/Nl0Rk7_5000000308NblP0300000027/o80
Qk?b00<0Qk?b00<0000008Ndl`27]?<00P27]?<00`000000R;Gc08Rel`0208Rel`030000002:]o<0
R[Oc00<0R[Oc00<0000008bhm02<^?@00`2<^?@010000000Sk[d08njm02?^_@5000000<0Tkcc00<0
000009Jnl`2F__<0102F__<010000000VL3c09W0l`2I`?<6000000<0WL;b00<000000:73l@2Q`o40
0`2Q`o45000000<0Y<C`00<000000:O5k`2WaNl00P2WaNl4000000D0ZLK^00<000000:c7k@2/and0
0`0000020:c6k@030000002^an`0[/O/0080[/O/0`0000060:o7j`<000001@2aan/00`000000//OZ
0;;7jP0300000440kn[700<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00;P3_
j/L00`000000kn[70>oZa`1K0>oZa`P000000`2</^l00`000000R[7`08Zal00208Zal00300000028
/O40R;7a0080R;7a00<0000008Nal@27/O400P27/O400`000000Qk;b08NblP0308NblP0300000027
/o80Qk?b00<0Qk?b00<0000008Ndl`27]?<00P27]?<00`000000R;Gc08Rel`0208Rel`040000002:
]o<0R[Oc08Zgl`/000000`2@^o<00`000000Tkcc09>ll`0309>ll`030000002F__<0U[kc0080U[kc
1@00000309[0lP030000002M`_80WL;b00<0WL;b00<000000:73l@2Q`o400`0000020:73l@030000
002Ta?00Y<C`00<0Y<C`1@0000030:O5k`030000002Ya^h0ZLK^0080ZLK^100000050:c6k@D00000
0`2^an`00`000000[lO[0:o7j`0300000080[lO[00<000000;77j`2aan/00`2aan/3000004@0kn[7
00<000000>oZa`3_j/L04P3_j/L00`000000kn[70>oZa`030>oZa`00;`3_j/L2000005`0kn[700<0
000008jbk`2>/^l00P2>/^l00`000000S;;_08bbk`0308bbk`030000002:/O00R[7`0080R[7`00<0
000008Ral@28/O400P28/O400`000000Qk7a08Nal@0208Nal@0400000027/_80Qk;b08NblQD00000
0`2;]o<00`000000S[Wc08jil`0308jil`800000102@^o<010000000Tkcc09>ll`2C_?<6000000<0
Ukkc00<0000009[0lP2J`?800`2J`?8010000000WL;b09g2lP2M`_84000000H0XL?a00<000000:C4
l02Ta?000P0000020:C4l0030000002WaNl0YlG_00<0YlG_1@0000030:W6kP8000000P2/a^d20000
0080[<K]00<000000:k7k02^an`00`2^an`3000000D0[lO[00<000000;77j`2aan/00`0000180>oZ
a`030000003_j/L0kn[70140kn[700<000000>oZa`3_j/L00`3_j/L00340kn[700<000000>oZa`3_
j/L0FP3_j/L00`000000S[;_08jbk`0208jbk`040000002</^l0S;;_08bbka@000000`28/_800`00
0000R;?b08RclP0308RclP0300000028]?80R;Cb0080R;Cb00<0000008Zfl`2:]_<00P2:]_<20000
00@0RkOc00<0000008jil`2>^O<00P2>^O<:000000<0U;gc00<0000009Nnl`2G__<0102G__<01000
0000V/3b09[0lP2J`?85000000<0W/;a0P0000040:73l@@000001@2Ta?000`000000YlG_0:O5k`02
00000080YlG_00<000000:W6kP2Ya^h0102Ya^h3000000D0[<K]00<000000:k7k02^an`00P000002
0:k6k0030000002_an/0[lO[00<0[lO[0`00001<0>oZa`030000003_j/L0kn[70100kn[700<00000
0>oZa`3_j/L00`3_j/L00380kn[700<000000>oZa`3_j/L0FP3_j/L8000000<0S;;_00<0000008^b
l02;/_000P2;/_000`000000RK;a08Vbl@0208Vbl@0300000028/_40R;;a0080R;;a00<0000008Rb
lP28/_800`28/_800`000000R;?b08RclP0308RclP0300000028]?80R;Cb0080R;Cb00@0000008Zf
l`2:]_<0R[Kc2`00000308nil`030000002A^o<0TK_c0080TK_c0P00000409Bml`030000002G__<0
Ukkc0080Ukkc1@00000309_0lP8000000`2N`_46000000<0X/?a0P0000030:C4l0@000001@2WaNl0
0`000000ZLK^0:W6kP0300000080ZLK^00<000000:c6k@2/a^d00`2/a^d3000000D0[/K/00<00000
0:o7j`2_an/00P00001@0>oZa`030000003_j/L0kn[700l0kn[700<000000>oZa`3_j/L00`3_j/L0
03<0kn[700<000000>oZa`3_j/L0FP3_j/L00`000000S[?_08jck`0208jck`030000002</^l0S;;_
00<0S;;_00<0000008^bl02;/_000P2;/_000`000000RK;a08Vbl@0208Vbl@0300000028/_40R;;a
0080R;;a00@0000008RblP28/_80R;;b4000000308^fl`030000002=^?<0SKSc0080SKSc00<00000
08nil`2?^O<00`2?^O<00`000000TK_c096kl`02096kl`/000000`2H_o800`000000Vl3b09_0lP02
09_0lPD000000`2N`_400`000000X/?a0:;3l@040:;3l@@000000`2Ua?000`000000YlG_0:O5k`03
0:O5k`<000001@2Ya^h00`000000[<K]0:c6k@0300000080[<K]00<000000:k6k02^a^`00`2^a^`3
00000580kn[700<000000>oZa`3_j/L0403_j/L00`000000kn[70>oZa`020>oZa`00=03_j/L20000
05/0kn[700<0000008jck`2>/nl00P2>/nl010000000S;;_08bbk`2</^lD000000<0RK?b00<00000
08VdlP29]?800`29]?800`000000R[Gb08ZelP0208ZelP030000002;]_<0RkKc00<0RkKc00<00000
08fhl`2=^?<00P2=^?<010000000SkWc08nil`2?^O<6000000<0T[_c00<0000009Fml`2E_O<00P2E
_O<2000000<0V;ob1P00000309c0lP030000002N`_40W/;a00<0W/;a00<000000:;3l@2R`o400`00
00020:;3l0030000002Ua?00YLC`00<0YLC`00<000000:O5k`2WaNl00P0000020:O5k`030000002Y
a^h0ZLK^00<0ZLK^0`0000050:c6k@030000002^a^`0[/K/00<00000EP3_j/L00`000000kn[70>oZ
a`0?0>oZa`030000003_j/L0kn[70080kn[7000f0>oZa`030000003_j/L0kn[705T0kn[720000003
08fbl0030000002;/_00Rk;`0080Rk;`00<0000008Zbl@2:/_400P2:/_400`000000RK;a08Vbl@02
08Vbl@8000001029/o800`000000RKCb08VdlP0308VdlP030000002:]O80R[Gb0080R[Gb00@00000
08^fl`2;]_<0RkKc2P000003092jl`030000002B^o<0T[_c00@0T[_c00@0000009Fml`2E_O<0UKgc
1@00000309VolP030000002L`?80W<3b00@0W<3b00@0000009k2l@2N`_40W/;a100000050:;3l003
0000002Ua?00YLC`0080YLC`100000050:O5k`030000002Ya^h0ZLK^008000000P2YaNh00`000000
[<K]0:c6k@030:c6k@<00000FP3_j/L00`000000kn[70>oZa`0>0>oZa`030000003_j/L0kn[70080
kn[7000g0>oZa`030000003_j/L0kn[705T0kn[700<0000008nck`2?/nl00P2?/nl00`000000SK;`
08fbl00308fbl0030000002;/_00Rk;`0080Rk;`00<0000008Zbl@2:/_400P2:/_4010000000RK;a
08Vbl@29/_4E000000<0S;Ob00<0000008jhl`2>^?<00P2>^?<2000000@0T;[c00<0000009:kl`2B
^o<00P2B^o<5000000<0U[gb00<0000009VolP2I_o800`2I_o800`000000W<3b09c0lP0209c0lPD0
00000`2O`_42000000<0X/?`1P0000030:G4k`030000002WaNl0YlG_0080YlG_100000050:W5kP03
0000002/a^d0[<K]00800000GP3_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080
kn[7000h0>oZa`030000003_j/L0kn[705T0kn[700<0000008nck`2?/nl00P2?/nl010000000SK;`
08fbl02=/_0?000000<0R[?a00<0000008Zdl@2:]?400P2:]?400`000000R[Cb08ZdlP0308ZdlP03
0000002;]_80RkKb0080RkKb0P00000408bglP040000002>^?<0S[Sc08jhl`/000000`2C_?<00`00
0000U[gb09JmlP0309JmlP040000002I_o80VKob09VolPH000000`2L`?400`000000Wl;a09o2l@03
09o2l@@000000`2R`o000`000000YLC_0:G4k`030:G4k`D000000`2WaNh00`000000ZLG^0:W5kP02
0:W5kP@00000H03_j/L00`000000kn[70>oZa`0=0>oZa`030000003_j/L0kn[70080kn[7000i0>oZ
a`800000FP3_j/L8000000<0SK?`00<0000008bcl02</o000P2</o000`000000Rk?a08^cl@0208^c
l@030000002:/o40R[?a00<0R[?a00<0000008Zdl@2:]?400P2:]?400`000000R[Cb08ZdlP0208Zd
lP030000002;]_80RkKb0080RkKb2P00000308nilP030000002A^_<0TK[c0080TK[c00<0000009>l
l`2C_?<0102C_?<010000000U[gb09JmlP2F_O85000000<0VKob00<0000009c0l@2L`?400`2L`?40
0`000000Wl;a09o2l@0300000080Wl;a00<000000:;3l02R`o000`2R`o000`000000YLC_0:G4k`02
00000080YLC_00<000000:O5kP2WaNh00`2WaNh5000006D0kn[700<000000>oZa`3_j/L0303_j/L0
0`000000kn[70>oZa`020>oZa`00>`3_j/L00`000000kn[70>oZa`1H0>oZa`030000002?/nl0Sk?_
0080Sk?_00<0000008fcl02=/o000`2=/o000`000000S;?`08bcl00208bcl0030000002;/o40Rk?a
0080Rk?a00@0000008Zcl@2:/o40R[?a4000000308bflP030000002=]o80SKOb0080SKOb00<00000
08nilP2?^O800`2?^O800`000000TK[c096jl`02096jl`030000002C_?<0Tkcc0080Tkcc1@000003
09NmlP030000002I_o80VKob00<0VKob00@0000009c0l@2L`?40W<3a1000000509o2l@030000002R
`o00X/?`0080X/?`100000050:G4k`030000002WaNh0YlG^00800000J`3_j/L00`000000kn[70>oZ
a`0;0>oZa`030000003_j/L0kn[70080kn[7000l0>oZa`030000003_j/L0kn[705P0kn[700<00000
08nck`2?/nl00P2?/nl010000000SK?`08fcl02=/o0?000000<0Rk?a00<0000008^dl@2;]?400P2;
]?400`000000RkGb08^elP0208^elP8000001@2<]_800`000000SKOb08fglP0208fglP040000002?
^O80SkWb08nilP/000000`2D_?800`000000Ukgb09NmlP0309NmlP040000002I_o80VKob09VolPD0
00000`2M`?42000000<0Wl;a1P0000030:?3l08000000`2Ua>l4000006d0kn[700<000000>oZa`3_
j/L0303_j/L00`000000kn[70>oZa`010>oZa`00?@3_j/L00`000000kn[70>oZa`1H0>oZa`P00000
0`2>/o000`000000SK?`08fcl00208fcl0030000002</o40S;?a0080S;?a0P00000408^cl@030000
002;]?40RkCa0080RkCa00@0000008^elP2;]O80RkGb40000003092ilP030000002B^_80T[[b0080
T[[b0P00000309BllP/000000`2J_o82000000<0WL3a1@0000030:32l0030000002S`o00Xl?`00@0
Xl?`1000001b0>oZa`030000003_j/L0kn[700/0kn[700<000000>oZa`3_j/L00@3_j/L003h0kn[7
0P00001I0>oZa`030000002?/nl0Sk?_0080Sk?_0P00000408jcl0030000002=/o00SK?`0080SK?`
00@0000008bcl@2</o40S;?a3`00000308belP030000002=]_80SKKb00<0SKKb00<0000008jhlP2>
^?800P2>^?82000000@0T;Wb00@0000009:jlP2B^_80T[[b1@00000309FllP030000002H_O80V;gb
00<0V;gb00<0000009ZolP2J_o800P2J_o85000000<0WL3a00<000000:32l02P`_000`2P`_000`00
0000Xl?`0:?3l003000007L0kn[700<000000>oZa`3_j/L02P3_j/L00`000000kn[70>oZa`010>oZ
a`00@03_j/L00`000000kn[70>oZa`1G0>oZa`040000002?/nl0Sk?_08nck`l000000`2<]?400`00
0000S;Ca08bdl@0208bdl@030000002<]?40S;Ca0080S;Ca00<0000008belP2<]O800`2<]O800`00
0000SKKb08fflP0208fflP030000002>^?80S[Sb0080S[Sb2P00000309>klP030000002E_?80UKcb
00<0UKcb00@0000009RmlP2H_O80V;gb1P00000309^ol@030000002M`?40WL3a00<0WL3a00@00000
0:32l02P`_00X<;`1000001k0>oZa`030000003_j/L0kn[700T0kn[700<000000>oZa`3_j/L00@3_
j/L00440kn[700<000000>oZa`3_j/L0E`3_j/L3000000<0T;C_00<0000008jcl02>/o000P2>/o00
0`000000SK?`08fcl00208fcl0030000002<]?40S;Ca00<0S;Ca00<0000008bdl@2<]?400P2<]?40
0`000000S;Ca08bdl@0208bdl@040000002<]O80S;Gb08belP/000000`2?^?800`000000TKWb096i
lP02096ilP030000002C^o80Tk_b00<0Tk_b00@0000009FllP2E_?80UKcb1@00000309RnlP030000
002K_o40Vkoa00<0Vkoa00<0000009g0l@2M`?400P2M`?45000007l0kn[700<000000>oZa`3_j/L0
2@3_j/L00`000000kn[70>oZa`010>oZa`00@P3_j/L00`000000kn[70>oZa`1G0>oZa`030000002@
]>l0T;C_00<0T;C_00<0000008jcl02>/o000P2>/o000`000000SK?`08fcl00208fcl0040000002<
]?40S;Ca08bdl@l000000`2=]_800`000000S[Ob08jglP0208jglP030000002?^?80SkSb00<0SkSb
00<00000096ilP2A^O800`2A^O8010000000Tk_b09>klP2C^o85000000<0U[cb00<0000009RnlP2H
__800`2H__8010000000Vkoa09^ol@2K_o46000008D0kn[700<000000>oZa`3_j/L0203_j/L00`00
0000kn[70>oZa`010>oZa`00@`3_j/L2000005P0kn[700@00000092dk`2@]>l0T;C_3`00000308fd
l0030000002=]?40SKCa0080SKCa00<0000008fel@2=]O400P2=]O42000000@0SKKb00<0000008jg
lP2>]o800P2>]o8010000000SkSb08nhlP2?^?8;000000<0U;_b0P00000409JllP040000002H__80
V;kb09RnlPD00000S03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[70040kn[70015
0>oZa`030000003_j/L0kn[705H0kn[70`000003092dk`030000002?]?00SkC`0080SkC`00<00000
08jdl02>]?000P2>]?02000000@0SKC`00<0000008fdl@2=]?400P2=]?4010000000SKGa08fel@2=
]O4?000000<0T;Sb00<0000009:jlP2B^_800`2B^_800`000000U;_b09BklP0209BklPX00000TP3_
j/L00`000000kn[70>oZa`070>oZa`4000000@3_j/L10>oZa`00AP3_j/L00`000000kn[70>oZa`1F
0>oZa`030000002@]>l0T;C_00<0T;C_00<0000008ndl02?]?000P2?]?0010000000S[C`08jdl02>
]?0?000000<0S[Ka00<0000008jfl@2>]_400P2>]_400`000000SkOb08nglP0208nglP800000102@
^?8010000000T[[b09:jlP2B^_86000009`0kn[700<000000>oZa`3_j/L01`3_j/L100000040kn[7
0@3_j/L004L0kn[700<000000>oZa`3_j/L0EP3_j/L010000000T;C_092dk`2@]>l:000000<0S[C`
00<0000008jdl02>]?000P2>]?000`000000SKGa08fel@0208fel@030000002>]_40S[Ka00<0S[Ka
00<0000008jfl@2>]_400P2>]_4010000000SkOb08nglP2?]o8:00000:<0kn[700<000000>oZa`3_
j/L01P3_j/L100000040kn[70@3_j/L004P0kn[70P00001G0>oZa`<000000`2@]>l00`000000SkC`
08ndl00208ndl0030000002>]?00S[C`00<0S[C`00<0000008jdl02>]?000P2>]?000`000000SKGa
08fel@0208fel@040000002>]_40S[Ka08jfl@X00000[P3_j/L00`000000kn[70>oZa`050>oZa`40
00000@3_j/L10>oZa`00BP3_j/L00`000000kn[70>oZa`1E0>oZa`800000102@]>l00`000000SkC`
08ndl00208ndl0040000002>]?00S[C`08jdl0l00000^@3_j/L00`000000kn[70>oZa`040>oZa`40
00000@3_j/L10>oZa`00B`3_j/L00`000000kn[70>oZa`1F0>oZa`d00000b03_j/L00`000000kn[7
0>oZa`040>oZa`4000000@3_j/L10>oZa`00C03_j/L00`000000kn[70>oZa`1E0>oZa`030000003_
j/L0kn[70=<0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[70@3_j/L004d0kn[70P00001E
0>oZa`030000003_j/L0kn[70=@0kn[700<000000>oZa`3_j/L00`3_j/L100000040kn[7001?0>oZ
a`030000003_j/L0kn[70580kn[700<000000>oZa`3_j/L0e03_j/L00`000000kn[70>oZa`030>oZ
a`4000000@3_j/L00500kn[700<000000>oZa`3_j/L0D@3_j/L00`000000kn[70>oZa`3E0>oZa`03
0000003_j/L0kn[70080kn[70@0000010>oZa`00D@3_j/L00`000000kn[70>oZa`1@0>oZa`030000
003_j/L0kn[70=H0kn[700D000000>oZa`3_j/L0kn[7000000010>oZa`00DP3_j/L200000500kn[7
00<000000>oZa`3_j/L0e`3_j/L010000000kn[70>oZa`0000010>oZa`00E03_j/L00`000000kn[7
0>oZa`1=0>oZa`030000003_j/L0kn[70=L0kn[700@000000>oZa`3_j/L000000@3_j/L005D0kn[7
00<000000>oZa`3_j/L0C03_j/L00`000000kn[70>oZa`3H0>oZa`030000003_j/L000000040kn[7
001F0>oZa`030000003_j/L0kn[704/0kn[700<000000>oZa`3_j/L0f@3_j/L100000040kn[70@00
000005L0kn[700<000000>oZa`3_j/L0BP3_j/L00`000000kn[70>oZa`3J0>oZa`800000001H0>oZ
a`800000BP3_j/L00`000000kn[70>oZa`3J0>oZa`800000001J0>oZa`030000003_j/L0kn[704H0
kn[700<000000>oZa`3_j/L0f`3_j/L200000000F`3_j/L00`000000kn[70>oZa`150>oZa`030000
003_j/L0kn[70=L0kn[7100000020>oZa`00G03_j/L00`000000kn[70>oZa`140>oZa`030000003_
j/L0kn[70=<0kn[7100000060>oZa`00G@3_j/L2000004@0kn[700<000000>oZa`3_j/L0c`3_j/L4
000000X0kn[7001O0>oZa`030000003_j/L0kn[70440kn[700<000000>oZa`3_j/L0b`3_j/L40000
00h0kn[7001P0>oZa`030000003_j/L0kn[70400kn[700<000000>oZa`3_j/L0a`3_j/L400000180
kn[7001Q0>oZa`030000003_j/L0kn[703l0kn[700<000000>oZa`3_j/L0``3_j/L4000001H0kn[7
001R0>oZa`800000?`3_j/L00`000000kn[70>oZa`300>oZa`<000006P3_j/L006@0kn[700<00000
0>oZa`3_j/L0?03_j/L00`000000kn[70>oZa`2l0>oZa`@000007@3_j/L006D0kn[700<000000>oZ
a`3_j/L0>`3_j/L00`000000kn[70>oZa`2h0>oZa`@000008@3_j/L006H0kn[700<000000>oZa`3_
j/L0>P3_j/L00`000000kn[70>oZa`2d0>oZa`@000009@3_j/L006L0kn[70P00000j0>oZa`030000
003_j/L0kn[70;00kn[71000000Y0>oZa`00J@3_j/L00`000000kn[70>oZa`0g0>oZa`030000003_
j/L0kn[70:`0kn[71000000]0>oZa`00JP3_j/L00`000000kn[70>oZa`0f0>oZa`030000003_j/L0
kn[70:P0kn[71000000a0>oZa`00J`3_j/L00`000000kn[70>oZa`0e0>oZa`030000003_j/L0kn[7
0:D0kn[70`00000e0>oZa`00K03_j/L2000003D0kn[700<000000>oZa`3_j/L0X@3_j/L4000003P0
kn[7001^0>oZa`030000003_j/L0kn[70380kn[700<000000>oZa`3_j/L0W@3_j/L4000003`0kn[7
001_0>oZa`030000003_j/L0kn[70340kn[700<000000>oZa`3_j/L0V@3_j/L400000400kn[7001`
0>oZa`030000003_j/L0kn[70300kn[700<000000>oZa`3_j/L0U@3_j/L4000004@0kn[7001a0>oZ
a`800000<03_j/L00`000000kn[70>oZa`2A0>oZa`@00000B03_j/L007<0kn[700<000000>oZa`3_
j/L0;@3_j/L00`000000kn[70>oZa`2=0>oZa`@00000C03_j/L007@0kn[700<000000>oZa`3_j/L0
;03_j/L00`000000kn[70>oZa`290>oZa`@00000D03_j/L007D0kn[700<000000>oZa`3_j/L0:`3_
j/L00`000000kn[70>oZa`260>oZa`<00000E03_j/L007H0kn[70P00000[0>oZa`030000003_j/L0
kn[70880kn[71000001G0>oZa`00N03_j/L00`000000kn[70>oZa`0X0>oZa`030000003_j/L0kn[7
07h0kn[71000001K0>oZa`00N@3_j/L00`000000kn[70>oZa`0W0>oZa`030000003_j/L0kn[707X0
kn[71000001O0>oZa`00NP3_j/L00`000000kn[70>oZa`0V0>oZa`030000003_j/L0kn[707H0kn[7
1000001S0>oZa`00N`3_j/L2000002H0kn[700<000000>oZa`3_j/L0LP3_j/L4000006L0kn[7001m
0>oZa`030000003_j/L0kn[702<0kn[700<000000>oZa`3_j/L0KP3_j/L4000006/0kn[7001n0>oZ
a`030000003_j/L0kn[70280kn[700<000000>oZa`3_j/L0J`3_j/L3000006l0kn[7001o0>oZa`03
0000003_j/L0kn[70240kn[700<000000>oZa`3_j/L0I`3_j/L400000780kn[700200>oZa`800000
8@3_j/L00`000000kn[70>oZa`1S0>oZa`@00000MP3_j/L00880kn[700<000000>oZa`3_j/L07P3_
j/L00`000000kn[70>oZa`1O0>oZa`@00000NP3_j/L008<0kn[700<000000>oZa`3_j/L07@3_j/L0
0`000000kn[70>oZa`1K0>oZa`@00000OP3_j/L008@0kn[700<000000>oZa`3_j/L0703_j/L00`00
0000kn[70>oZa`1G0>oZa`@00000PP3_j/L008D0kn[70P00000L0>oZa`030000003_j/L0kn[705<0
kn[7100000260>oZa`00Q`3_j/L00`000000kn[70>oZa`0I0>oZa`030000003_j/L0kn[70500kn[7
0`00002:0>oZa`00R03_j/L00`000000kn[70>oZa`0H0>oZa`030000003_j/L0kn[704`0kn[71000
002=0>oZa`00R@3_j/L00`000000kn[70>oZa`0G0>oZa`030000003_j/L0kn[704P0kn[71000002A
0>oZa`00RP3_j/L00`000000kn[70>oZa`0E0>oZa`030000003_j/L0kn[704D0kn[71000002E0>oZ
a`00R`3_j/L2000001D0kn[700<000000>oZa`3_j/L0@@3_j/L4000009T0kn[7002=0>oZa`030000
003_j/L0kn[70180kn[700<000000>oZa`3_j/L0?@3_j/L4000009d0kn[7002>0>oZa`030000003_
j/L0kn[70140kn[700<000000>oZa`3_j/L0>@3_j/L400000:40kn[7002?0>oZa`030000003_j/L0
kn[70100kn[700<000000>oZa`3_j/L0=P3_j/L300000:D0kn[7002@0>oZa`800000403_j/L00`00
0000kn[70>oZa`0b0>oZa`@00000Z03_j/L00980kn[700<000000>oZa`3_j/L03@3_j/L00`000000
kn[70>oZa`0^0>oZa`@00000[03_j/L009<0kn[700<000000>oZa`3_j/L0303_j/L00`000000kn[7
0>oZa`0Z0>oZa`@00000/03_j/L009@0kn[700<000000>oZa`3_j/L02`3_j/L00`000000kn[70>oZ
a`0V0>oZa`@00000]03_j/L009D0kn[70P00000;0>oZa`030000003_j/L0kn[70280kn[71000002h
0>oZa`00U`3_j/L00`000000kn[70>oZa`080>oZa`030000003_j/L0kn[701h0kn[71000002l0>oZ
a`00V03_j/L00`000000kn[70>oZa`070>oZa`030000003_j/L0kn[701X0kn[7100000300>oZa`00
V@3_j/L00`000000kn[70>oZa`060>oZa`030000003_j/L0kn[701L0kn[70`0000340>oZa`00VP3_
j/L2000000H0kn[700<000000>oZa`3_j/L04`3_j/L400000<L0kn[7002L0>oZa`030000003_j/L0
kn[700<0kn[700<000000>oZa`3_j/L03`3_j/L400000</0kn[7002M0>oZa`030000003_j/L0kn[7
0080kn[700<000000>oZa`3_j/L02`3_j/L400000<l0kn[7002N0>oZa`050000003_j/L0kn[70>oZ
a`0000002@3_j/L400000=<0kn[7002O0>oZa`80000000<0kn[70000003_j/L0103_j/L400000=L0
kn[7002Q0>oZa`80000000<0kn[70000000000000P00003K0>oZa`00XP3_j/L200000=l0kn[70000
\
\>"],
  ImageRangeCache->{{{0, 386.125}, {313, 0}} -> {-0.0364059, 0.0357771, \
0.00204908, 0.00204908}}]
}, Closed]]
}, Open  ]]
}, Closed]],

Cell["Real-time market data demo", "Subsection"]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
ScreenStyleEnvironment->"Presentation",
WindowSize->{931, 675},
WindowMargins->{{Automatic, -956}, {4, Automatic}},
ShowCellBracket->True,
Background->RGBColor[0.937255, 0.917647, 0.780392],
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Subsection"],
  
  Cell[StyleData[All, "Working"],
    CellBracketOptions->{"Thickness"->1,
    "Color"->RGBColor[0.500008, 0.6, 1]},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    CellMargins->{{Inherited, 120}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Markup"],
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ShowCellBracket->False,
    Hyphenation->True,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Subsection"],
  
  Cell["\<\
  The options defined for the style below will be used at the \
Notebook level.  \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    DefaultNewCellStyle->"Text",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    StyleMenuListing->None],
  
  Cell[StyleData["Notebook", "Presentation"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellMargins->{{Inherited, 120}, {Inherited, Inherited}},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    DefaultNewCellStyle->"Text",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    StyleMenuListing->None,
    Background->RGBColor[0.959991, 0.908461, 0.825605]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Style Menu Shortcuts", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{12, 12}, {3, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    ParagraphIndent->-25,
    TabSpacings->2.1,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}},
    StyleMenuListing->"Head1",
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{72, 120}, {3, 28}},
    CellFrameMargins->{{8, 1}, {1, 1}},
    FontFamily->"Arial",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.258061, 0.387091, 0.612909]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 12}, {3, 18}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SectionDingbat"],
    CellSize->{24, Inherited},
    TextAlignment->Left,
    StyleMenuListing->None],
  
  Cell[StyleData["SectionDingbat", "Printout"],
    CellSize->{19, Inherited}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SectionNumber"],
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["SectionNumber", "Printout"],
    StyleMenuListing->None,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->None,
    CellMargins->{{12, 12}, {3, 12}},
    CellElementSpacings->{"ClosedGroupTopMargin"->12},
    CellGroupingRules->{"SectionGrouping", 20},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    ParagraphIndent->-18,
    TabSpacings->1.7,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    StyleMenuListing->"Head2",
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 120}, {2, 15}},
    FontFamily->"Arial",
    FontSize->18,
    FontColor->RGBColor[0.161288, 0.258061, 0.419348]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 12}, {2, 5}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionDingbat"],
    CellSize->{18, Inherited},
    TextAlignment->Left,
    StyleMenuListing->None],
  
  Cell[StyleData["SubsectionDingbat", "Printout"],
    CellSize->{12, Inherited}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionNumber"],
    StyleMenuListing->None,
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["SubsectionNumber", "Printout"],
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{12, 12}, {3, 6}},
    CellElementSpacings->{"ClosedGroupTopMargin"->12},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    CounterAssignments->{{"Subsubsubsection", 0}},
    StyleMenuListing->"Head3",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.300008],
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 12}, {1, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 120}, {1, 4}},
    FontFamily->"Arial",
    FontSize->14,
    FontColor->RGBColor[0.3608, 0.3608, 0.439994]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsubsection"],
    CellMargins->{{12, 12}, {3, 6}},
    CellGroupingRules->{"SectionGrouping", 40},
    CounterIncrements->"Subsubsubsection",
    StyleMenuListing->"Head4",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["Subsubsubsection", "Presentation"],
    CellMargins->{{72, 120}, {1, 4}},
    FontFamily->"Arial",
    FontColor->RGBColor[0.500206, 0.500206, 0.609995]],
  
  Cell[StyleData["Subsubsubsection", "Printout"],
    CellMargins->{{2, 12}, {1, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["EquationNumbered"],
    CellMargins->{{36, 6}, {7, 7}},
    CellHorizontalScrolling->True,
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Equation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    ShowAutoStyles->False,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["EquationNumbered", "Presentation"],
    CellMargins->{{72, 120}, {15, 15}},
    FontSize->18],
  
  Cell[StyleData["EquationNumbered", "Printout"],
    CellMargins->{{21, 6}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    ShowAutoStyles->False,
    CounterIncrements->"Equation"],
  
  Cell[StyleData["Equation", "Presentation"],
    CellMargins->{{72, 120}, {15, 15}},
    FontSize->18,
    FontVariations->{"CompatibilityType"->0}],
  
  Cell[StyleData["Equation", "Printout"],
    CellMargins->{{21, 6}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {3, 5}},
    TextAlignment->Left,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 120}, {1, 4}},
    FontFamily->"Arial",
    FontSize->15,
    FontWeight->"Bold"],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 10}, {1, 4}},
    TextJustification->1,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputNumbered"],
    CellMargins->{{36, 10}, {6, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{None, Cell[ 
            BoxData[ 
              FormBox[ 
                StyleBox[ 
                  RowBox[ {"(", 
                    CounterBox[ "Equation"], ")"}], FontWeight -> "Plain"], 
                TraditionalForm]]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["InputNumbered", "Presentation"],
    CellMargins->{{72, 120}, {10, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->14],
  
  Cell[StyleData["InputNumbered", "Printout"],
    CellMargins->{{21, 6}, {3, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{36, 10}, {6, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{108, 120}, {10, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->16,
    FontVariations->{"CompatibilityType"->0}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{21, 6}, {3, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Frontmatter", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{36, 54}, {1, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphSpacing->{0, 0},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Author", "Presentation"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {20, 0}},
    CellFrameMargins->{{73, 4}, {2, 6}},
    CellFrameLabelMargins->False,
    FontFamily->"Arial",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.4, 0.6]],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{21, 10}, {0, 18}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Address"],
    CellMargins->{{36, 54}, {0, 3}},
    CounterIncrements->"Address",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["Address", "Printout"],
    CellMargins->{{21, 10}, {0, 2}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Email"],
    CellMargins->{{36, 54}, {0, 0}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["Email", "Printout"],
    CellMargins->{{21, 10}, {0, 0}},
    LineSpacing->{1, 1},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AbstractText"],
    CellFrame->{{0, 0}, {0.25, 0.25}},
    CellMargins->{{36, 54}, {3, 24}},
    CellGroupingRules->{"SectionGrouping", 50},
    CellFrameMargins->5,
    TextAlignment->Left,
    LineSpacing->{1, 1},
    StyleMenuListing->None,
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["AbstractText", "Printout"],
    CellMargins->{{21, 86}, {2, 14}},
    CellFrameMargins->3,
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Date"],
    CellMargins->{{36, 54}, {6, 3}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Date", "Printout"],
    CellMargins->{{21, 10}, {3, 2}},
    LineSpacing->{1, 1},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Text", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Theorem"],
    CellMargins->{{12, 10}, {3, 5}},
    LineSpacing->{1, 3},
    CounterIncrements->"Theorem"],
  
  Cell[StyleData["Theorem", "Printout"],
    CellMargins->{{2, 2}, {1, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Lemma"],
    CellMargins->{{12, 10}, {3, 5}},
    LineSpacing->{1, 3},
    CounterIncrements->"Lemma"],
  
  Cell[StyleData["Lemma", "Printout"],
    CellMargins->{{2, 2}, {1, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {1, 1}},
    CellMargins->{{36, 0}, {7, 7}},
    CellFrameMargins->{{12, 10}, {7, 5}},
    InputAutoReplacements->{},
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{21, 0}, {5, 5}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item1"],
    CellMargins->{{12, 4}, {2, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item1"],
  
  Cell[StyleData["Item1", "Printout"],
    CellMargins->{{3, 0}, {1, 3}},
    ParagraphIndent->-18,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item1Paragraph"],
    CellMargins->{{36, 4}, {4, 2}}],
  
  Cell[StyleData["Item1Paragraph", "Printout"],
    CellMargins->{{21, 0}, {3, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item2"],
    CellMargins->{{21, 4}, {2, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item2"],
  
  Cell[StyleData["Item2", "Printout"],
    CellMargins->{{12, 0}, {1, 3}},
    ParagraphIndent->-18,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item2Paragraph"],
    CellMargins->{{45, 4}, {4, 2}},
    StyleMenuListing->None],
  
  Cell[StyleData["Item2Paragraph", "Printout"],
    CellMargins->{{30, 0}, {3, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item3"],
    CellMargins->{{31, 4}, {2, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item3"],
  
  Cell[StyleData["Item3", "Printout"],
    CellMargins->{{21, 0}, {1, 3}},
    ParagraphIndent->-18,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item3Paragraph"],
    CellMargins->{{55, 4}, {4, 2}},
    StyleMenuListing->None],
  
  Cell[StyleData["Item3Paragraph", "Printout"],
    CellMargins->{{39, 0}, {3, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemDingbat"],
    CellSize->{24, Inherited},
    TextAlignment->Right,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ItemDingbat", "Printout"],
    CellSize->{18, Inherited},
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Input/Output", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{36, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    InputAutoReplacements->{},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output",
    StyleMenuListing->None],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{117, 0}, {6, 3}},
    FontSize->16],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{21, 0}, {6, 3}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{36, 0}, {8, 6}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    InputAutoReplacements->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{0, 0}, {0, 0}},
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{27, 0}, {6, 3}},
    ImageMargins->{{0, 0}, {0, 0}},
    FontSize->14,
    Magnification->0.8],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{27, 0}, {6, 3}},
    ImageMargins->{{0, 0}, {0, 0}},
    Magnification->0.8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Figure, Picture, and Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableHead"],
    PageWidth->530,
    CellMargins->{{38, 10}, {1, 7}},
    LineSpacing->{1, 2},
    CounterIncrements->"TableHead",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    GridBoxOptions->{ColumnWidths->40,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TableHead", "Printout"],
    CellMargins->{{23, 10}, {1, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Table"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.503,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["Table", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.503,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["TablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.336,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.336,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["3ColumnTablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnTable"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.251,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["4ColumnTable", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnTablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.251,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["4ColumnTablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnTable"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.201,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["5ColumnTable", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnTablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.201,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["5ColumnTablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableNote"],
    PageWidth->530,
    CellMargins->{{38, 10}, {7, 1}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0.3, 0},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10],
  
  Cell[StyleData["TableNote", "Printout"],
    CellMargins->{{23, 10}, {5, 1}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Figure"],
    CellMargins->{{36, Inherited}, {0, 7}},
    CellHorizontalScrolling->True],
  
  Cell[StyleData["Figure", "Printout"],
    CellMargins->{{27, Inherited}, {0, 5}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{36, Inherited}, {0, 7}},
    CellHorizontalScrolling->True],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, 120}, {0, 5}},
    Magnification->1.5],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{27, Inherited}, {0, 5}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    CellMargins->{{36, 10}, {10, 3}},
    PageBreakAbove->False,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Caption", "Printout"],
    CellMargins->{{21, 10}, {4, 0}},
    TextJustification->1,
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicHeader"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->{{55, 20}, {0, 0}},
    CellFrameLabelMargins->False,
    StyleMenuListing->None,
    FontColor->GrayLevel[1],
    Background->GrayLevel[0]],
  
  Cell[StyleData["GraphicHeader", "Printout"],
    CellFrameMargins->{{5, 20}, {0, 0}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Styles for Tables", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableHeadText"],
    CounterIncrements->"TableHead",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain"],
  
  Cell[StyleData["TableHeadText", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ColumnHead"],
    CounterIncrements->"Table",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSlant->"Italic"],
  
  Cell[StyleData["ColumnHead", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableText"],
    TextAlignment->Left,
    LineSpacing->{1, 1},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["TableText", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Endmatter", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AcknowledgementsHead"],
    CellMargins->{{12, 12}, {10, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["AcknowledgementsHead", "Printout"],
    CellMargins->{{12, 12}, {10, 18}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AppendixHead"],
    CellMargins->{{12, 12}, {10, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Appendix",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["AppendixHead", "Printout"],
    CellMargins->{{12, 12}, {10, 18}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AppendixEquation"],
    CellMargins->{{36, 6}, {7, 7}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(A", 
              CounterBox[ "Appendix"], ".", 
              CounterBox[ "AppendixEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    CounterIncrements->"AppendixEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["AppendixEquation", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Reference Elements", "Subsection"],
  
  Cell[StyleData["ReferencesHead"],
    CellFrame->{{0, 0}, {0.25, 0}},
    CellMargins->{{12, 8}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    CounterAssignments->{{"Endnote", 0}},
    StyleMenuListing->None,
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["EndNote"],
    CellMargins->{{24, 8}, {0, 0}},
    ParagraphSpacing->{0, 0},
    ParagraphIndent->-36,
    TabSpacings->5.5,
    CounterIncrements->"EndNote",
    StyleMenuListing->None],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefDingbat"],
    CellSize->{36, Inherited},
    TextAlignment->Right,
    CounterIncrements->"RefDingbat",
    StyleMenuListing->None],
  
  Cell[StyleData["RefDingbat", "Printout"]]
  }, Closed]],
  
  Cell[StyleData["ReferencesEnd"],
    StyleMenuListing->None],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Citation"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.300008, 0, 0]],
  
  Cell[StyleData["Citation", "Markup"],
    CellSize->{60, 18},
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Citation", "Printout"],
    StyleMenuListing->None,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["References Entity Styles", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAddressCity"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAddressCity", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAddressState"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAddressState", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefArticleTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefArticleTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAuthorFN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAuthorFN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAuthorLN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAuthorLN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAuthorMN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAuthorMN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefBookTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefBookTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefChapterTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefChapterTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefCollectionTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefCollectionTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefConferenceName"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefConferenceName", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefDay"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefDay", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEdition"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEdition", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEditorFN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEditorFN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEditorMN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEditorMN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEditorLN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEditorLN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefElectronicTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefElectronicTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEprint"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEprint", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefFPage"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefFPage", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefHowPublished"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefHowPublished", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefIssue"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefIssue", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefInstitution"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefInstitution", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefJournal"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefJournal", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefLPage"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefLPage", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMisc"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefMisc", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMiscTitle"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefMiscTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMonth"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefMonth", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefNote"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefNote", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefOrganization"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefOrganization", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefProceedingsTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefProceedingsTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefPublisher"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefPublisher", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefReportTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefReportTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefSchool"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefSchool", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefSchoolDept"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefSchoolDept", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefSeries"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefSeries", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefThesisTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefThesisTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefURL"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefURL", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefVolume"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["RefVolume", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefYear"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefYear", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefKind"],
    StyleMenuListing->None,
    FontSize->0.5,
    FontTracking->"Narrow"],
  
  Cell[StyleData["RefKind", "Markup"],
    FontSize->12,
    FontWeight->"Bold",
    FontTracking->"Plain",
    Background->RGBColor[0.408103, 0.769985, 0.757885]],
  
  Cell[StyleData["RefKind", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefType"],
    CellSize->{0, 12},
    StyleMenuListing->None],
  
  Cell[StyleData["RefType", "Markup"],
    CellSize->{60, 18},
    FontWeight->"Bold",
    FontColor->RGBColor[0.8, 0.2, 0.2]],
  
  Cell[StyleData["RefType", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMarker"],
    CellSize->{0, 12},
    StyleMenuListing->None],
  
  Cell[StyleData["RefMarker", "Markup"],
    CellSize->{6, 12}],
  
  Cell[StyleData["RefMarker", "Printout"],
    CellSize->{0, 12}]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Titles", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, 12}, {4, 36}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    LineSpacing->{1, 2},
    FontSize->30,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellFrame->False,
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    CellFrameMargins->{{73, 120}, {10, 25}},
    CellFrameColor->RGBColor[0.356863, 0.529412, 0.94902],
    CellFrameLabelMargins->6,
    LineSpacing->{1, 2},
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.12903, 0.548394, 0.774197]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {2, 36}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, 12}, {4, 6}},
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    FontFamily->"Times",
    FontSize->20,
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellFrame->False,
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    CellFrameMargins->{{73, 0}, {15, 0}},
    CellFrameColor->RGBColor[0.356863, 0.529412, 0.94902],
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.12903, 0.548394, 0.774197]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {2, 8}},
    FontSize->16,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, 12}, {2, 6}},
    PageBreakBelow->False,
    FontFamily->"Times",
    FontSize->15,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {2, 8}},
    FontSize->13,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlinks", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GoBackLink"],
    ConversionRules:>{"TeX" -> {"", CompoundExpression[ #, ""]&, ""}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`InputNotebook[ ], "HyperlinkGoBack"]}],
    Active->True,
    ButtonFrame->"None",
    ButtonNote->"Jump back"}],
  
  Cell[StyleData["GoBackLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["GoBackLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>Null,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["RefLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["XRefLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["XRefLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["XRefLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefReadEdit"],
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 0.500008],
    ButtonBoxOptions->{ButtonFunction:>(CompoundExpression[ 
        Needs[ "arXiv`arXivUtilities`"], 
        Symbol[ "arXiv`arXivUtilities`EditCiteSuper"][ #]]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefReadEdit", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["RefReadEdit", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefReadEditInline"],
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 0.500008],
    ButtonBoxOptions->{ButtonFunction:>(CompoundExpression[ 
        Needs[ "arXiv`arXivUtilities`"], 
        Symbol[ "arXiv`arXivUtilities`EditCiteInline"][ #]]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefReadEditInline", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["RefReadEditInline", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Conformance", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibliographyHead"],
    CellMargins->{{12, 12}, {10, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["BibliographyHead", "Printout"],
    CellMargins->{{12, 12}, {10, 18}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ReferenceText"],
    CellMargins->{{12, 10}, {0, 0}},
    LineSpacing->{1, 2},
    ParagraphIndent->-38,
    CounterIncrements->"ReferenceText",
    StyleMenuListing->None],
  
  Cell[StyleData["ReferenceText", "Printout"],
    CellMargins->{{2, 2}, {0, 0}},
    ParagraphIndent->-32]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item"],
    CellMargins->{{18, 4}, {4, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item1",
    StyleMenuListing->None],
  
  Cell[StyleData["Item", "Printout"],
    CellMargins->{{12, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemParagraph"],
    CellMargins->{{40, 4}, {2, 2}},
    CounterIncrements->"Item1Continued",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemParagraph", "Printout"],
    CellMargins->{{12, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["BibLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["BibLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AuthorNoteLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontColor->RGBColor[0, 0, 0.700008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AuthorNoteLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["AuthorNoteLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FootnoteLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>Null,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["FootnoteLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["FootnoteLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Tex"],
    StyleMenuListing->None],
  
  Cell[StyleData["Tex", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Thanks"],
    CellMargins->{{54, 54}, {0, 3}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Thanks", "Printout"],
    CellMargins->{{2, 10}, {3, 3}},
    LineSpacing->{1, 1},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Homepage"],
    CellMargins->{{54, 54}, {0, 3}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Homepage", "Printout"],
    CellMargins->{{2, 10}, {3, 3}},
    LineSpacing->{1, 1},
    FontSize->10]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "M220:7.4.22-1"->{
    Cell[7298816, 113383, 2848, 66, 344, "Input",
      CellTags->{"M220:7.4.22-1", "M220.7.3"}]},
  "M220.7.3"->{
    Cell[7298816, 113383, 2848, 66, 344, "Input",
      CellTags->{"M220:7.4.22-1", "M220.7.3"}],
    Cell[7301667, 113451, 258, 7, 132, "Input",
      CellTags->{"M220:7.4.6", "M220.7.3"}],
    Cell[7301928, 113460, 176, 4, 40, "Input",
      CellTags->{"M220:7.4.24-1", "M220.7.3"}],
    Cell[7302107, 113466, 497, 14, 40, "Input",
      CellTags->{"M220:7.4.24-2", "M220.7.3"}],
    Cell[7302607, 113482, 358, 10, 40, "Input",
      CellTags->{"M220:7.4.24-3", "M220.7.3"}],
    Cell[7302968, 113494, 411, 11, 40, "Input",
      CellTags->{"M220:7.4.24-3", "M220.7.3"}],
    Cell[7303382, 113507, 411, 11, 40, "Input",
      CellTags->{"M220:7.4.24-3", "M220.7.3"}],
    Cell[7303796, 113520, 548, 14, 63, "Input",
      CellTags->{"M220:7.4.24-5", "M220.7.3"}],
    Cell[7304347, 113536, 175, 4, 40, "Input",
      CellTags->{"M220:7.4.24-1", "M220.7.3"}],
    Cell[7304525, 113542, 259, 7, 132, "Input",
      CellTags->{"M220:7.4.6", "M220.7.3"}],
    Cell[7304787, 113551, 496, 14, 40, "Input",
      CellTags->{"M220:7.4.24-2", "M220.7.3"}],
    Cell[7305286, 113567, 358, 10, 40, "Input",
      CellTags->{"M220:7.4.24-2", "M220.7.3"}],
    Cell[7306320, 113611, 210, 4, 63, "Input",
      CellTags->{"M220:7.4.24-5", "M220.7.3"}]},
  "M220:7.4.6"->{
    Cell[7301667, 113451, 258, 7, 132, "Input",
      CellTags->{"M220:7.4.6", "M220.7.3"}],
    Cell[7304525, 113542, 259, 7, 132, "Input",
      CellTags->{"M220:7.4.6", "M220.7.3"}]},
  "M220:7.4.24-1"->{
    Cell[7301928, 113460, 176, 4, 40, "Input",
      CellTags->{"M220:7.4.24-1", "M220.7.3"}],
    Cell[7304347, 113536, 175, 4, 40, "Input",
      CellTags->{"M220:7.4.24-1", "M220.7.3"}]},
  "M220:7.4.24-2"->{
    Cell[7302107, 113466, 497, 14, 40, "Input",
      CellTags->{"M220:7.4.24-2", "M220.7.3"}],
    Cell[7304787, 113551, 496, 14, 40, "Input",
      CellTags->{"M220:7.4.24-2", "M220.7.3"}],
    Cell[7305286, 113567, 358, 10, 40, "Input",
      CellTags->{"M220:7.4.24-2", "M220.7.3"}]},
  "M220:7.4.24-3"->{
    Cell[7302607, 113482, 358, 10, 40, "Input",
      CellTags->{"M220:7.4.24-3", "M220.7.3"}],
    Cell[7302968, 113494, 411, 11, 40, "Input",
      CellTags->{"M220:7.4.24-3", "M220.7.3"}],
    Cell[7303382, 113507, 411, 11, 40, "Input",
      CellTags->{"M220:7.4.24-3", "M220.7.3"}]},
  "M220:7.4.24-5"->{
    Cell[7303796, 113520, 548, 14, 63, "Input",
      CellTags->{"M220:7.4.24-5", "M220.7.3"}],
    Cell[7306320, 113611, 210, 4, 63, "Input",
      CellTags->{"M220:7.4.24-5", "M220.7.3"}]},
  "14.2 Graphics"->{
    Cell[7688820, 128752, 1049, 24, 109, "Input",
      CellTags->{"14.2 Graphics", "Theoretical Price"}],
    Cell[8121063, 140140, 1455, 32, 131, "Input",
      CellTags->{"14.2 Graphics", "Theoretical Price"}],
    Cell[8546784, 151397, 1356, 30, 131, "Input",
      CellTags->{"14.2 Graphics", "Theoretical Price"}],
    Cell[8780990, 157300, 1008, 23, 86, "Input",
      CellTags->{"14.2 Graphics", "Partial Derivatives"}],
    Cell[9268981, 169524, 1097, 25, 86, "Input",
      CellTags->{"14.2 Graphics", "Partial Derivatives"}],
    Cell[9724454, 181736, 728, 17, 109, "Input",
      CellTags->{"14.2 Graphics", "Partial Derivatives"}],
    Cell[10247296, 194088, 905, 21, 109, "Input",
      CellTags->{"14.2 Graphics", "Partial Derivatives"}],
    Cell[10733486, 206168, 940, 23, 109, "Input",
      CellTags->{"14.2 Graphics", "Partial Derivatives"}],
    Cell[11221567, 219534, 809, 19, 109, "Input",
      CellTags->{"14.2 Graphics", "Partial Derivatives"}],
    Cell[11584120, 226910, 1799, 41, 119, "Input",
      CellTags->{
      "14.2 Graphics", "Partial Derivatives", "PartialDerivatives3D"}]},
  "Theoretical Price"->{
    Cell[7688820, 128752, 1049, 24, 109, "Input",
      CellTags->{"14.2 Graphics", "Theoretical Price"}],
    Cell[8121063, 140140, 1455, 32, 131, "Input",
      CellTags->{"14.2 Graphics", "Theoretical Price"}],
    Cell[8546784, 151397, 1356, 30, 131, "Input",
      CellTags->{"14.2 Graphics", "Theoretical Price"}]},
  "Partial Derivatives"->{
    Cell[8780990, 157300, 1008, 23, 86, "Input",
      CellTags->{"14.2 Graphics", "Partial Derivatives"}],
    Cell[9268981, 169524, 1097, 25, 86, "Input",
      CellTags->{"14.2 Graphics", "Partial Derivatives"}],
    Cell[9724454, 181736, 728, 17, 109, "Input",
      CellTags->{"14.2 Graphics", "Partial Derivatives"}],
    Cell[10247296, 194088, 905, 21, 109, "Input",
      CellTags->{"14.2 Graphics", "Partial Derivatives"}],
    Cell[10733486, 206168, 940, 23, 109, "Input",
      CellTags->{"14.2 Graphics", "Partial Derivatives"}],
    Cell[11221567, 219534, 809, 19, 109, "Input",
      CellTags->{"14.2 Graphics", "Partial Derivatives"}],
    Cell[11584120, 226910, 1799, 41, 119, "Input",
      CellTags->{
      "14.2 Graphics", "Partial Derivatives", "PartialDerivatives3D"}]},
  "PartialDerivatives3D"->{
    Cell[11584120, 226910, 1799, 41, 119, "Input",
      CellTags->{
      "14.2 Graphics", "Partial Derivatives", "PartialDerivatives3D"}]},
  "Geometric Average Options"->{
    Cell[13114914, 255063, 236, 3, 68, "Text",
      CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],
    Cell[13115229, 255072, 259, 5, 63, "Input",
      CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],
    Cell[13115817, 255089, 394, 9, 63, "Input",
      CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],
    Cell[13116306, 255105, 346, 7, 86, "Input",
      CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}]},
  "15.2 Objects & Pricing"->{
    Cell[13114914, 255063, 236, 3, 68, "Text",
      CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],
    Cell[13115229, 255072, 259, 5, 63, "Input",
      CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],
    Cell[13115817, 255089, 394, 9, 63, "Input",
      CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],
    Cell[13116306, 255105, 346, 7, 86, "Input",
      CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],
    Cell[13116655, 255114, 706, 24, 68, "Text",
      CellTags->{"Forward Start Options", "15.2 Objects & Pricing"}],
    Cell[13117386, 255142, 247, 5, 63, "Input",
      CellTags->{"Forward Start Options", "15.2 Objects & Pricing"}],
    Cell[13117822, 255155, 683, 15, 303, "Text",
      CellTags->{"Standard Barrier Options", "15.2 Objects & Pricing"}],
    Cell[13118530, 255174, 340, 7, 86, "Input",
      CellTags->{"Standard Barrier Options", "15.2 Objects & Pricing"}],
    Cell[16805895, 317539, 326, 7, 86, "Input",
      CellTags->{"Standard Barrier Options", "15.2 Objects & Pricing"}]},
  "Forward Start Options"->{
    Cell[13116655, 255114, 706, 24, 68, "Text",
      CellTags->{"Forward Start Options", "15.2 Objects & Pricing"}],
    Cell[13117386, 255142, 247, 5, 63, "Input",
      CellTags->{"Forward Start Options", "15.2 Objects & Pricing"}]},
  "Standard Barrier Options"->{
    Cell[13117822, 255155, 683, 15, 303, "Text",
      CellTags->{"Standard Barrier Options", "15.2 Objects & Pricing"}],
    Cell[13118530, 255174, 340, 7, 86, "Input",
      CellTags->{"Standard Barrier Options", "15.2 Objects & Pricing"}],
    Cell[16805895, 317539, 326, 7, 86, "Input",
      CellTags->{"Standard Barrier Options", "15.2 Objects & Pricing"}]},
  "Cash or Nothing Options"->{
    Cell[21923382, 416544, 1240, 43, 88, "Text",
      CellTags->{"Cash or Nothing Options", "16.2 Objects & Pricing"}],
    Cell[21924647, 416591, 356, 7, 86, "Input",
      CellTags->{"Cash or Nothing Options", "16.2 Objects & Pricing"}]},
  "16.2 Objects & Pricing"->{
    Cell[21923382, 416544, 1240, 43, 88, "Text",
      CellTags->{"Cash or Nothing Options", "16.2 Objects & Pricing"}],
    Cell[21924647, 416591, 356, 7, 86, "Input",
      CellTags->{"Cash or Nothing Options", "16.2 Objects & Pricing"}],
    Cell[30530439, 581534, 902, 30, 57, "Text",
      CellTags->{"Supershare", "16.2 Objects & Pricing"}],
    Cell[30531366, 581568, 353, 7, 86, "Input",
      CellTags->{"Supershare", "16.2 Objects & Pricing"}]},
  "Supershare"->{
    Cell[30530439, 581534, 902, 30, 57, "Text",
      CellTags->{"Supershare", "16.2 Objects & Pricing"}],
    Cell[30531366, 581568, 353, 7, 86, "Input",
      CellTags->{"Supershare", "16.2 Objects & Pricing"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"M220:7.4.22-1", 33806489, 643963},
  {"M220.7.3", 33806604, 643966},
  {"M220:7.4.6", 33807864, 643993},
  {"M220:7.4.24-1", 33808072, 643998},
  {"M220:7.4.24-2", 33808284, 644003},
  {"M220:7.4.24-3", 33808594, 644010},
  {"M220:7.4.24-5", 33808904, 644017},
  {"14.2 Graphics", 33809117, 644022},
  {"Theoretical Price", 33810256, 644044},
  {"Partial Derivatives", 33810605, 644051},
  {"PartialDerivatives3D", 33811426, 644067},
  {"Geometric Average Options", 33811601, 644071},
  {"15.2 Objects & Pricing", 33812119, 644080},
  {"Forward Start Options", 33813236, 644099},
  {"Standard Barrier Options", 33813505, 644104},
  {"Cash or Nothing Options", 33813901, 644111},
  {"16.2 Objects & Pricing", 33814173, 644116},
  {"Supershare", 33814647, 644125}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 19194, 241, 31, 19027, 236, "GraphicsData", "Bitmap", \
"GraphicHeader",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[20973, 296, 192, 3, 72, "Title"],
Cell[21168, 301, 225, 7, 42, "Subtitle"],
Cell[21396, 310, 266, 6, 74, "Author"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21699, 321, 128, 2, 56, "Section"],
Cell[21830, 325, 698, 13, 137, "Text"],

Cell[CellGroupData[{
Cell[22553, 342, 101, 4, 40, "Subsection"],
Cell[22657, 348, 91, 3, 27, "Text"],
Cell[22751, 353, 42, 0, 27, "Text"],
Cell[22796, 355, 44, 0, 27, "Text"],
Cell[22843, 357, 34, 0, 27, "Text"],
Cell[22880, 359, 32, 0, 27, "Text"],
Cell[22915, 361, 31, 0, 27, "Text"],
Cell[22949, 363, 26, 0, 27, "Text"],
Cell[22978, 365, 16, 0, 27, "Text"],
Cell[22997, 367, 5977756, 80823, 622, 4785479, 66099, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6000756, 81192, 38139, 1011, 221, "Input"],
Cell[6038898, 82205, 100184, 2438, 219, "Input"],
Cell[6139085, 84645, 126455, 2390, 221, "Input"],
Cell[6265543, 87037, 320922, 8612, 213, "Input"],
Cell[6586468, 95651, 319679, 8621, 213, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[6906184, 104277, 110, 5, 37, "Subsection"],
Cell[6906297, 104284, 21, 0, 27, "Text"],
Cell[6906321, 104286, 25, 0, 27, "Text"],
Cell[6906349, 104288, 34, 0, 27, "Text"],
Cell[6906386, 104290, 57, 0, 27, "Text"],
Cell[6906446, 104292, 28, 0, 27, "Text"],
Cell[6906477, 104294, 50, 0, 27, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[6906564, 104299, 51, 0, 37, "Subsection"],
Cell[6906618, 104301, 34, 0, 27, "Text"],
Cell[6906655, 104303, 93533, 2530, 215, "Input"],
Cell[7000191, 106835, 38, 0, 27, "Text"],
Cell[7000232, 106837, 94505, 2322, 205, "Input"],
Cell[7094740, 109161, 37, 0, 27, "Text"],
Cell[7094780, 109163, 173727, 3390, 237, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[7268544, 112558, 66, 0, 37, "Subsection"],
Cell[7268613, 112560, 27, 0, 27, "Text"],
Cell[7268643, 112562, 31, 0, 27, "Text"],
Cell[7268677, 112564, 35, 0, 27, "Text"],
Cell[7268715, 112566, 99, 4, 27, "Text"],
Cell[7268817, 112572, 35, 0, 27, "Text"],
Cell[7268855, 112574, 29, 0, 27, "Text"],
Cell[7268887, 112576, 35, 0, 27, "Text"],
Cell[7268925, 112578, 42, 0, 27, "Text"],
Cell[7268970, 112580, 21, 0, 27, "Text"],
Cell[7268994, 112582, 27, 0, 27, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[7269058, 112587, 113, 3, 60, "Subsection"],
Cell[7269174, 112592, 28309, 736, 977, "Input"],

Cell[CellGroupData[{
Cell[7297508, 113332, 116, 2, 40, "Input"],
Cell[7297627, 113336, 78, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7297742, 113343, 114, 2, 40, "Input"],
Cell[7297859, 113347, 78, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7297974, 113354, 108, 2, 40, "Input"],
Cell[7298085, 113358, 79, 2, 29, "Output"]
}, Open  ]],
Cell[7298179, 113363, 526, 13, 158, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[7298742, 113381, 71, 0, 37, "Subsection"],
Cell[7298816, 113383, 2848, 66, 344, "Input",
  CellTags->{"M220:7.4.22-1", "M220.7.3"}],
Cell[7301667, 113451, 258, 7, 132, "Input",
  CellTags->{"M220:7.4.6", "M220.7.3"}],
Cell[7301928, 113460, 176, 4, 40, "Input",
  CellTags->{"M220:7.4.24-1", "M220.7.3"}],
Cell[7302107, 113466, 497, 14, 40, "Input",
  CellTags->{"M220:7.4.24-2", "M220.7.3"}],
Cell[7302607, 113482, 358, 10, 40, "Input",
  CellTags->{"M220:7.4.24-3", "M220.7.3"}],
Cell[7302968, 113494, 411, 11, 40, "Input",
  CellTags->{"M220:7.4.24-3", "M220.7.3"}],
Cell[7303382, 113507, 411, 11, 40, "Input",
  CellTags->{"M220:7.4.24-3", "M220.7.3"}],
Cell[7303796, 113520, 548, 14, 63, "Input",
  CellTags->{"M220:7.4.24-5", "M220.7.3"}],
Cell[7304347, 113536, 175, 4, 40, "Input",
  CellTags->{"M220:7.4.24-1", "M220.7.3"}],
Cell[7304525, 113542, 259, 7, 132, "Input",
  CellTags->{"M220:7.4.6", "M220.7.3"}],
Cell[7304787, 113551, 496, 14, 40, "Input",
  CellTags->{"M220:7.4.24-2", "M220.7.3"}],
Cell[7305286, 113567, 358, 10, 40, "Input",
  CellTags->{"M220:7.4.24-2", "M220.7.3"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7305681, 113582, 105, 3, 37, "Subsection"],

Cell[CellGroupData[{
Cell[7305811, 113589, 108, 2, 40, "Input"],
Cell[7305922, 113593, 96, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7306055, 113600, 114, 2, 40, "Input"],
Cell[7306172, 113604, 111, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7306320, 113611, 210, 4, 63, "Input",
  CellTags->{"M220:7.4.24-5", "M220.7.3"}],
Cell[7306533, 113617, 21493, 492, 252, 3881, 269, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7328029, 114111, 81, 2, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[7328159, 114119, 44, 0, 37, "Subsection"],

Cell[CellGroupData[{
Cell[7328228, 114123, 345, 8, 100, "Input"],
Cell[7328576, 114133, 358471, 14556, 245, 192852, 12506, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7687084, 128694, 418, 9, 63, "Input"],
Cell[7687505, 128705, 457, 12, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7687999, 128722, 353, 8, 63, "Input"],
Cell[7688355, 128732, 262, 5, 52, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[7688666, 128743, 129, 5, 37, "Subsection"],

Cell[CellGroupData[{
Cell[7688820, 128752, 1049, 24, 109, "Input",
  CellTags->{"14.2 Graphics", "Theoretical Price"}],

Cell[CellGroupData[{
Cell[7689894, 128780, 22696, 590, 247, 6625, 387, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7712593, 129372, 23002, 593, 247, 6596, 385, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7735598, 129967, 22863, 591, 247, 6599, 385, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7758464, 130560, 22658, 585, 247, 6536, 381, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7781125, 131147, 22512, 583, 247, 6540, 381, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7803640, 131732, 22329, 581, 247, 6539, 381, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7825972, 132315, 22166, 577, 247, 6518, 379, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7848141, 132894, 21990, 575, 247, 6524, 379, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7870134, 133471, 21807, 572, 247, 6511, 378, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7891944, 134045, 21584, 569, 247, 6511, 378, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7913531, 134616, 21367, 564, 247, 6476, 375, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7934901, 135182, 21210, 561, 247, 6461, 374, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7956114, 135745, 21040, 558, 247, 6449, 373, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7977157, 136305, 20944, 555, 247, 6418, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7998104, 136862, 20838, 552, 247, 6389, 369, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8018945, 137416, 20740, 550, 247, 6376, 368, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8039688, 137968, 20584, 547, 247, 6341, 366, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8060275, 138517, 20441, 543, 247, 6291, 363, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8080719, 139062, 20237, 536, 247, 6217, 358, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8100959, 139600, 20055, 534, 247, 6217, 358, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8121063, 140140, 1455, 32, 131, "Input",
  CellTags->{"14.2 Graphics", "Theoretical Price"}],

Cell[CellGroupData[{
Cell[8122543, 140176, 20021, 544, 249, 6416, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8142567, 140722, 20188, 546, 250, 6418, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8162758, 141270, 20263, 547, 250, 6416, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8183024, 141819, 20337, 548, 250, 6417, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8203364, 142369, 20425, 549, 250, 6412, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8223792, 142920, 20545, 551, 250, 6414, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8244340, 143473, 20659, 552, 250, 6415, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8265002, 144027, 20804, 554, 250, 6418, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8285809, 144583, 20887, 555, 250, 6412, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8306699, 145140, 21047, 557, 250, 6418, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8327749, 145699, 21202, 559, 250, 6415, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8348954, 146260, 21359, 561, 250, 6418, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8370316, 146823, 21529, 563, 250, 6418, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8391848, 147388, 21667, 564, 250, 6415, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8413518, 147954, 21810, 566, 250, 6420, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8435331, 148522, 21962, 568, 250, 6418, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8457296, 149092, 22124, 570, 250, 6418, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8479423, 149664, 22283, 572, 250, 6419, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8501709, 150238, 22432, 574, 250, 6418, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8524144, 150814, 22591, 577, 250, 6415, 372, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8546784, 151397, 1356, 30, 131, "Input",
  CellTags->{"14.2 Graphics", "Theoretical Price"}],

Cell[CellGroupData[{
Cell[8548165, 151431, 23587, 587, 271, 6394, 370, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8571755, 152020, 24076, 593, 271, 6395, 370, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8595834, 152615, 23774, 590, 271, 6392, 370, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8619611, 153207, 23569, 588, 271, 6418, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8643183, 153797, 23358, 585, 271, 6418, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8666544, 154384, 23165, 583, 271, 6419, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8689712, 154969, 22995, 581, 271, 6419, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8712710, 155552, 22846, 579, 271, 6416, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8735559, 156133, 22719, 578, 271, 6435, 372, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8758281, 156713, 22660, 581, 271, 6514, 377, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8780990, 157300, 1008, 23, 86, "Input",
  CellTags->{"14.2 Graphics", "Partial Derivatives"}],

Cell[CellGroupData[{
Cell[8782023, 157327, 23214, 576, 257, 6220, 361, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8805240, 157905, 23284, 577, 257, 6222, 361, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8828527, 158484, 23356, 578, 257, 6221, 361, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8851886, 159064, 23482, 579, 257, 6218, 361, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8875371, 159645, 23552, 580, 257, 6223, 361, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8898926, 160227, 23689, 583, 257, 6238, 362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8922618, 160812, 23809, 584, 257, 6241, 362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8946430, 161398, 23902, 586, 257, 6253, 363, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8970335, 161986, 23991, 587, 257, 6253, 363, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8994329, 162575, 24125, 590, 257, 6269, 364, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9018457, 163167, 24183, 590, 257, 6271, 364, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9042643, 163759, 24266, 592, 257, 6285, 365, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9066912, 164353, 24405, 597, 257, 6343, 369, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9091320, 164952, 24536, 600, 257, 6377, 371, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9115859, 165554, 24673, 605, 257, 6437, 375, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9140535, 166161, 24847, 613, 257, 6550, 382, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9165385, 166776, 25117, 628, 257, 6779, 396, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9190505, 167406, 25401, 645, 257, 6982, 412, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9215909, 168053, 25850, 679, 257, 7387, 446, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9241762, 168734, 27170, 784, 257, 8687, 551, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9268981, 169524, 1097, 25, 86, "Input",
  CellTags->{"14.2 Graphics", "Partial Derivatives"}],

Cell[CellGroupData[{
Cell[9270103, 169553, 21788, 582, 232, 6715, 391, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9291894, 170137, 21142, 576, 232, 6740, 393, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9313039, 170715, 21131, 574, 232, 6713, 391, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9334173, 171291, 21195, 576, 232, 6724, 392, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9355371, 171869, 21167, 572, 232, 6656, 388, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9376541, 172443, 21258, 577, 232, 6726, 392, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9397802, 173022, 21368, 579, 232, 6760, 394, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9419173, 173603, 21372, 579, 232, 6743, 393, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9440548, 174184, 21413, 577, 232, 6703, 390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9461964, 174763, 21553, 579, 232, 6718, 391, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9483520, 175344, 21682, 582, 232, 6725, 392, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9505205, 175928, 21741, 581, 232, 6695, 390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9526949, 176511, 22051, 586, 232, 6709, 391, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9549003, 177099, 22455, 594, 232, 6773, 395, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9571461, 177695, 22853, 600, 232, 6799, 397, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9594317, 178297, 23539, 614, 232, 6901, 403, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9617859, 178913, 24243, 629, 232, 7043, 412, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9642105, 179544, 25168, 652, 232, 7251, 426, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9667276, 180198, 26783, 700, 232, 7667, 459, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9694062, 180900, 30343, 830, 232, 8740, 558, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9724454, 181736, 728, 17, 109, "Input",
  CellTags->{"14.2 Graphics", "Partial Derivatives"}],

Cell[CellGroupData[{
Cell[9725207, 181757, 26489, 606, 260, 6184, 350, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9751699, 182365, 26998, 612, 260, 6186, 350, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9778700, 182979, 26975, 612, 260, 6187, 350, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9805678, 183593, 26911, 613, 260, 6212, 352, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9832592, 184208, 26952, 613, 260, 6209, 352, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9859547, 184823, 26779, 611, 260, 6214, 352, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9886329, 185436, 26715, 610, 260, 6211, 352, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9913047, 186048, 26707, 610, 260, 6219, 352, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9939757, 186660, 26640, 610, 260, 6241, 353, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9966400, 187272, 26467, 606, 260, 6206, 351, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9992870, 187880, 26348, 605, 260, 6204, 351, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10019221, 188487, 26205, 605, 260, 6235, 353, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10045429, 189094, 26040, 603, 260, 6253, 354, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10071472, 189699, 25744, 600, 260, 6252, 354, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10097219, 190301, 25552, 602, 260, 6336, 360, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10122774, 190905, 25210, 597, 260, 6330, 359, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10147987, 191504, 25143, 609, 260, 6562, 374, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10173133, 192115, 24807, 612, 260, 6672, 383, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10197943, 192729, 24460, 631, 260, 6977, 410, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10222406, 193362, 24841, 720, 260, 8087, 508, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10247296, 194088, 905, 21, 109, "Input",
  CellTags->{"14.2 Graphics", "Partial Derivatives"}],

Cell[CellGroupData[{
Cell[10248226, 194113, 25685, 612, 268, 6475, 370, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10273914, 194727, 25592, 611, 268, 6479, 370, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10299509, 195340, 25457, 609, 268, 6478, 370, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10324969, 195951, 25355, 608, 268, 6477, 370, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10350327, 196561, 25194, 606, 268, 6470, 370, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10375524, 197169, 25059, 605, 268, 6472, 370, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10400586, 197776, 25126, 614, 268, 6641, 381, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10425715, 198392, 25003, 615, 268, 6692, 384, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10450721, 199009, 24861, 613, 268, 6700, 384, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10475585, 199624, 24641, 608, 268, 6654, 381, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10500229, 200234, 24500, 609, 268, 6683, 384, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10524732, 200845, 24192, 598, 268, 6561, 375, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10548927, 201445, 23992, 597, 268, 6588, 377, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10572922, 202044, 23796, 594, 268, 6595, 377, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10596721, 202640, 23575, 591, 268, 6576, 376, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10620299, 203233, 23383, 591, 268, 6619, 379, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10643685, 203826, 23093, 589, 268, 6625, 381, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10666781, 204417, 22720, 584, 268, 6653, 381, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10689504, 205003, 22308, 581, 268, 6678, 383, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10711815, 205586, 21622, 576, 268, 6689, 387, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10733486, 206168, 940, 23, 109, "Input",
  CellTags->{"14.2 Graphics", "Partial Derivatives"}],

Cell[CellGroupData[{
Cell[10734451, 206195, 22719, 648, 261, 7466, 455, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10757173, 206845, 22337, 638, 262, 7407, 449, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10779513, 207485, 22345, 636, 262, 7398, 446, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10801861, 208123, 22738, 655, 262, 7751, 465, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10824602, 208780, 22717, 648, 262, 7665, 457, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10847322, 209430, 22680, 641, 262, 7588, 450, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10870005, 210073, 22780, 638, 262, 7538, 445, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10892788, 210713, 22835, 627, 262, 7330, 431, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10915626, 211342, 23172, 628, 262, 7262, 427, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10938801, 211972, 23548, 634, 262, 7281, 428, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10962352, 212608, 23369, 623, 262, 7110, 417, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10985724, 213233, 24479, 624, 262, 6855, 401, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11010206, 213859, 26066, 647, 262, 6928, 406, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11036275, 214508, 24558, 625, 262, 6853, 401, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11060836, 215135, 23424, 624, 262, 7100, 417, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11084263, 215761, 23523, 631, 262, 7228, 425, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11107789, 216394, 23285, 630, 262, 7261, 427, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11131077, 217026, 22968, 629, 262, 7321, 431, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11154048, 217657, 22670, 626, 262, 7339, 432, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11176721, 218285, 22435, 623, 262, 7314, 431, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11199159, 218910, 22359, 618, 262, 7263, 427, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11221567, 219534, 809, 19, 109, "Input",
  CellTags->{"14.2 Graphics", "Partial Derivatives"}],
Cell[11222379, 219555, 361539, 7344, 335, 201440, 5362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11583921, 226901, 162, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11584120, 226910, 1799, 41, 119, "Input",
  CellTags->{
  "14.2 Graphics", "Partial Derivatives", "PartialDerivatives3D"}],

Cell[CellGroupData[{
Cell[11585944, 226955, 136916, 2527, 321, 39695, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11722863, 229484, 137493, 2534, 321, 39694, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11860359, 232020, 137920, 2539, 321, 39752, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11998282, 234561, 138347, 2545, 321, 39653, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12136632, 237108, 138613, 2548, 321, 39732, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12275248, 239658, 139009, 2554, 321, 39662, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12414260, 242214, 139315, 2557, 321, 39705, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12553578, 244773, 139760, 2563, 321, 39652, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12693341, 247338, 140106, 2567, 321, 39678, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12833450, 249907, 140533, 2572, 321, 39692, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12973986, 252481, 140866, 2576, 321, 39669, 1322, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],
Cell[13114879, 255061, 32, 0, 27, "Text"],
Cell[13114914, 255063, 236, 3, 68, "Text",
  CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],
Cell[13115153, 255068, 51, 0, 27, "Text"],

Cell[CellGroupData[{
Cell[13115229, 255072, 259, 5, 63, "Input",
  CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],
Cell[13115491, 255079, 289, 5, 115, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13115817, 255089, 394, 9, 63, "Input",
  CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],
Cell[13116214, 255100, 77, 2, 29, "Output"]
}, Open  ]],
Cell[13116306, 255105, 346, 7, 86, "Input",
  CellTags->{"Geometric Average Options", "15.2 Objects & Pricing"}],
Cell[13116655, 255114, 706, 24, 68, "Text",
  CellTags->{"Forward Start Options", "15.2 Objects & Pricing"}],

Cell[CellGroupData[{
Cell[13117386, 255142, 247, 5, 63, "Input",
  CellTags->{"Forward Start Options", "15.2 Objects & Pricing"}],
Cell[13117636, 255149, 171, 3, 58, "Output"]
}, Open  ]],
Cell[13117822, 255155, 683, 15, 303, "Text",
  CellTags->{"Standard Barrier Options", "15.2 Objects & Pricing"}],

Cell[CellGroupData[{
Cell[13118530, 255174, 340, 7, 86, "Input",
  CellTags->{"Standard Barrier Options", "15.2 Objects & Pricing"}],

Cell[CellGroupData[{
Cell[13118895, 255185, 108561, 1882, 304, 21018, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13227459, 257069, 109159, 1888, 304, 21093, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13336621, 258959, 109931, 1898, 304, 21095, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13446555, 260859, 110412, 1904, 304, 21098, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13556970, 262765, 110912, 1910, 304, 21076, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13667885, 264677, 111197, 1914, 304, 21073, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13779085, 266593, 111974, 1924, 304, 21056, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13891062, 268519, 112605, 1931, 304, 21060, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14003670, 270452, 113288, 1940, 304, 21062, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14116961, 272394, 113904, 1947, 304, 21067, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14230868, 274343, 114951, 1960, 304, 21105, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14345822, 276305, 115740, 1971, 304, 21015, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14461565, 278278, 116983, 1985, 304, 21052, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14578551, 280265, 117409, 1990, 304, 21077, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14695963, 282257, 118585, 2005, 304, 21094, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14814551, 284264, 119291, 2014, 304, 21023, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14933845, 286280, 120336, 2027, 304, 21047, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15054184, 288309, 121253, 2038, 304, 21041, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15175440, 290349, 121913, 2046, 304, 21085, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15297356, 292397, 122821, 2057, 304, 21070, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15420180, 294456, 123433, 2064, 304, 21135, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15543616, 296522, 123981, 2072, 304, 21039, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15667600, 298596, 124634, 2080, 304, 21064, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15792237, 300678, 124907, 2083, 304, 21054, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15917147, 302763, 125357, 2089, 304, 21062, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16042507, 304854, 125806, 2094, 304, 21114, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16168316, 306950, 126537, 2102, 304, 21137, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16294856, 309054, 126843, 2107, 304, 21050, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16421702, 311163, 127253, 2112, 304, 21083, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16548958, 313277, 128006, 2122, 304, 21042, 796, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16676967, 315401, 128879, 2132, 304, 21077, 796, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16805895, 317539, 326, 7, 86, "Input",
  CellTags->{"Standard Barrier Options", "15.2 Objects & Pricing"}],

Cell[CellGroupData[{
Cell[16806246, 317550, 164560, 3192, 320, 71613, 2039, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16970809, 320744, 163303, 3176, 320, 71684, 2040, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17134115, 323922, 161328, 3151, 320, 71608, 2038, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17295446, 327075, 160424, 3136, 320, 71794, 2037, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17455873, 330213, 158840, 3118, 320, 71664, 2037, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17614716, 333333, 158274, 3113, 320, 71693, 2039, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17772993, 336448, 157814, 3105, 320, 71739, 2037, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17930810, 339555, 157958, 3107, 320, 71608, 2036, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18088771, 342664, 158519, 3114, 320, 71687, 2037, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18247293, 345780, 158876, 3115, 320, 71639, 2033, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18406172, 348897, 159490, 3124, 320, 71694, 2035, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18565665, 352023, 160381, 3134, 320, 71702, 2034, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18726049, 355159, 161188, 3144, 320, 71772, 2035, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18887240, 358305, 161593, 3150, 320, 71570, 2034, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19048836, 361457, 162121, 3156, 320, 71506, 2032, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19210960, 364615, 163276, 3169, 320, 71653, 2033, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19374239, 367786, 164204, 3180, 320, 71524, 2031, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19538446, 370968, 165139, 3191, 320, 71584, 2031, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19703588, 374161, 165700, 3197, 320, 71558, 2030, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19869291, 377360, 166852, 3211, 320, 71600, 2030, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20036146, 380573, 167484, 3218, 320, 71608, 2029, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20203633, 383793, 168385, 3229, 320, 71566, 2029, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20372021, 387024, 169143, 3241, 320, 71469, 2030, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20541167, 390267, 170106, 3252, 320, 71586, 2031, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20711276, 393521, 171011, 3261, 320, 71608, 2029, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20882290, 396784, 171687, 3271, 320, 71474, 2029, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21053980, 400057, 172334, 3277, 320, 71554, 2028, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21226317, 403336, 172951, 3285, 320, 71438, 2027, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21399271, 406623, 173926, 3294, 320, 71578, 2025, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21573200, 409919, 174713, 3305, 320, 71438, 2025, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21747916, 413226, 175439, 3314, 320, 71609, 2027, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],
Cell[21923382, 416544, 1240, 43, 88, "Text",
  CellTags->{"Cash or Nothing Options", "16.2 Objects & Pricing"}],

Cell[CellGroupData[{
Cell[21924647, 416591, 356, 7, 86, "Input",
  CellTags->{"Cash or Nothing Options", "16.2 Objects & Pricing"}],

Cell[CellGroupData[{
Cell[21925028, 416602, 271890, 5251, 337, 126942, 3456, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22196921, 421855, 272362, 5254, 337, 127008, 3454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22469286, 427111, 271905, 5252, 337, 126815, 3456, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22741194, 432365, 272176, 5252, 337, 127041, 3455, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23013373, 437619, 272398, 5257, 337, 126923, 3456, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23285774, 442878, 272572, 5258, 337, 126911, 3455, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23558349, 448138, 273211, 5264, 337, 127096, 3455, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23831563, 453404, 273735, 5271, 337, 127081, 3455, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24105301, 458677, 274261, 5276, 337, 127073, 3454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24379565, 463955, 274623, 5284, 337, 126868, 3455, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24654191, 469241, 275229, 5290, 337, 126891, 3454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24929423, 474533, 276041, 5300, 337, 126965, 3454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25205467, 479835, 276153, 5302, 337, 126863, 3454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25481623, 485139, 277254, 5313, 337, 127065, 3454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25758880, 490454, 278083, 5324, 337, 126926, 3453, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26036966, 495780, 278223, 5326, 337, 126956, 3453, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26315192, 501108, 278629, 5333, 337, 126771, 3453, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26593824, 506443, 279272, 5339, 337, 126924, 3453, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26873099, 511784, 279943, 5347, 337, 126907, 3453, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27153045, 517133, 280038, 5347, 337, 126977, 3452, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27433086, 522482, 280481, 5354, 337, 126938, 3453, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27713570, 527838, 280997, 5360, 337, 126863, 3452, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27994570, 533200, 280555, 5355, 337, 126757, 3451, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28275128, 538557, 281166, 5361, 337, 126906, 3451, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28556297, 543920, 281179, 5363, 337, 126693, 3451, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28837479, 549285, 281578, 5365, 337, 126946, 3451, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29119060, 554652, 281936, 5370, 337, 126810, 3450, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29400999, 560024, 281871, 5370, 337, 126854, 3451, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29682873, 565396, 282442, 5376, 337, 126846, 3450, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29965318, 570774, 282442, 5376, 337, 126844, 3450, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30247763, 576152, 282649, 5378, 337, 126936, 3451, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],
Cell[30530439, 581534, 902, 30, 57, "Text",
  CellTags->{"Supershare", "16.2 Objects & Pricing"}],

Cell[CellGroupData[{
Cell[30531366, 581568, 353, 7, 86, "Input",
  CellTags->{"Supershare", "16.2 Objects & Pricing"}],

Cell[CellGroupData[{
Cell[30531744, 581579, 306145, 5664, 321, 125943, 3434, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30837892, 587245, 304203, 5640, 321, 125898, 3434, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31142098, 592887, 300701, 5592, 321, 126308, 3434, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31442802, 598481, 296702, 5542, 321, 126302, 3433, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31739507, 604025, 293375, 5501, 321, 126341, 3434, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32032885, 609528, 291523, 5478, 321, 126384, 3434, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32324411, 615008, 290085, 5460, 321, 126347, 3433, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32614499, 620470, 288402, 5438, 321, 126353, 3432, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32902904, 625910, 287274, 5423, 321, 126497, 3433, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33190181, 631335, 285271, 5399, 321, 126345, 3432, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33475455, 636736, 284837, 5392, 321, 126445, 3431, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Closed]],
Cell[33760331, 642133, 48, 0, 37, "Subsection"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

